(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   1744977,      30525]
NotebookOptionsPosition[   1736863,      30377]
NotebookOutlinePosition[   1737207,      30392]
CellTagsIndexPosition[   1737164,      30389]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Functions", "Title",ExpressionUUID->"d2e0e8b9-f922-4b6c-9f3f-be8a018aec3b"],

Cell[CellGroupData[{

Cell["MAKE SURE THE LIBRARY PATH IS CORRECTLY SET", "Section",ExpressionUUID->"8e82a49b-739f-4cea-b899-589de22b1add"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"binDirectory", "=", 
   RowBox[{"FileNameJoin", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"NotebookDirectory", "[", "]"}], ",", "\"\<bin\>\"", ",", 
      "\"\<hamiltonfastmarching\>\""}], "}"}], "]"}]}], ";"}], "\n", 
 RowBox[{"libraryPath", "=", 
  RowBox[{"FileNameJoin", "[", 
   RowBox[{"{", 
    RowBox[{"binDirectory", ",", "\"\<libMathematicaHFM.dll\>\""}], "}"}], 
   "]"}]}]}], "Code",
 CellChangeTimes->{{3.707805649735874*^9, 3.707805704172964*^9}, {
  3.7686236025527563`*^9, 3.768623613210188*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"a536472f-918d-4ea1-ba74-6a0db07c1e65"],

Cell[BoxData["\<\"D:\\\\stack\\\\wrk\\\\teaching\\\\DGIP\\\\\
MathematicaExercises\\\\Part_III\\\\bin\\\\hamiltonfastmarching\\\\\
libMathematicaHFM.dll\"\>"], "Output",
 CellChangeTimes->{{3.707805630166957*^9, 3.7078056315261197`*^9}, {
   3.7078057120316696`*^9, 3.7078057225195465`*^9}, 3.7686210038788147`*^9, 
   3.768621340830369*^9, 3.7686214124632654`*^9, 3.768621481630947*^9, 
   3.7686215357227116`*^9, 3.768621639849202*^9, 3.7686219102053094`*^9, 
   3.7686236160025997`*^9},
 CellLabel->"Out[2]=",ExpressionUUID->"aadd2fed-5689-40b5-9cfb-4df7f8ddaea6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetDirectory", "[", "binDirectory", "]"}]], "Code",
 CellLabel->"In[3]:=",ExpressionUUID->"2842f9f7-6671-4c83-ab5b-5a72534dec53"],

Cell[BoxData["\<\"D:\\\\stack\\\\wrk\\\\teaching\\\\DGIP\\\\\
MathematicaExercises\\\\Part_III\\\\bin\\\\hamiltonfastmarching\"\>"], \
"Output",
 CellChangeTimes->{{3.707805630229446*^9, 3.707805631541725*^9}, {
   3.7078057143441143`*^9, 3.707805722550794*^9}, 3.7686210040171056`*^9, 
   3.768621340896967*^9, 3.768621412531067*^9, 3.7686214817652626`*^9, 
   3.768621535865155*^9, 3.7686216399989967`*^9, 3.7686219103628206`*^9, 
   3.768623617092743*^9},
 CellLabel->"Out[3]=",ExpressionUUID->"0ae96ec0-c9c0-4bd5-8c79-4727c18e7764"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Hamilton fast marching via FileIO", "Section",ExpressionUUID->"7a0ef2c7-81df-42c2-b7a3-ef9a6209ccb1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", " ", "Copied"}]}]}]}], " ", "from", " ", 
     RowBox[{"FileIO", ".", "nb"}]}], ",", " ", 
    RowBox[{"in", " ", 
     RowBox[{"JMMCPPLibs", "/", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Output", " ", "--"}], "--"}], "--"}], "--"}]}]}]}], "*)"}], 
  "\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"RulesToRaw", "[", 
      RowBox[{"l_List", ",", "fileName_String"}], "]"}], ":=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "\n", "\t", 
        RowBox[{
        "lStr", " ", ",", " ", "lNum", ",", " ", "lArr", ",", "\n", "\t", 
         RowBox[{"str", "=", "\"\<\>\""}], ",", 
         RowBox[{"data", "=", 
          RowBox[{"{", "}"}]}]}], "\n", "\t", "}"}], ",", "\n", "\t", 
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"!", 
           RowBox[{"And", "@@", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"Length", "@", "#"}], "==", "2"}], "&"}], "/@", "l"}],
              ")"}]}]}], ",", "\n", "\t\t", 
          RowBox[{
           RowBox[{
           "Print", "[", 
            "\"\<SaveToFile Error : Elements of l are not pairs\>\"", "]"}], 
           ";", "\n", "\t\t", 
           RowBox[{"Return", "[", "True", "]"}], ";"}]}], "\n", "\t\t", "]"}],
         ";", "\n", "\t", "\n", "\t", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"!", 
           RowBox[{"And", "@@", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"StringQ", "@", 
                RowBox[{"First", "@", "#"}]}], "&"}], "/@", "l"}], ")"}]}]}], 
          ",", "\n", "\t\t", 
          RowBox[{
           RowBox[{
           "Print", "[", "\"\<SaveToFile Error : Keys are not strings\>\"", 
            "]"}], ";", "\n", "\t\t", 
           RowBox[{"Return", "[", "True", "]"}], ";"}]}], "\n", "\t\t", "]"}],
         ";", "\n", "\t", "\n", "\t", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"!", 
           RowBox[{"And", "@@", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"StringQ", "@", "#"}], "||", 
                 RowBox[{"NumericQ", "@", "#"}], "||", 
                 RowBox[{"ArrayQ", "[", 
                  RowBox[{"#", ",", "_", ",", "NumericQ"}], "]"}], "||", 
                 RowBox[{"#", "===", "Null"}]}], ")"}], "&"}], "/@", 
              RowBox[{"(", 
               RowBox[{"Last", "/@", "l"}], ")"}]}], ")"}]}]}], ",", "\n", 
          "\t\t", 
          RowBox[{
           RowBox[{
           "Print", "[", 
            "\"\<SaveToFile Error : data format should be \
string|Numeric|Array\>\"", "]"}], ";", "\n", "\t\t", 
           RowBox[{"Return", "[", "True", "]"}], ";"}]}], "\n", "\t\t", "]"}],
         ";", "\n", "\t", "\n", "\t", 
        RowBox[{"lStr", "=", 
         RowBox[{"Select", "[", 
          RowBox[{"l", ",", 
           RowBox[{
            RowBox[{"StringQ", "@", 
             RowBox[{"Last", "@", "#"}]}], "&"}]}], "]"}]}], ";", "\n", "\t", 
        RowBox[{"lNum", "=", 
         RowBox[{"Select", "[", 
          RowBox[{"l", ",", 
           RowBox[{
            RowBox[{"NumericQ", "@", 
             RowBox[{"Last", "@", "#"}]}], "&"}]}], "]"}]}], ";", "\n", "\t", 
        RowBox[{"lArr", "=", 
         RowBox[{"Select", "[", 
          RowBox[{"l", ",", 
           RowBox[{
            RowBox[{"ArrayQ", "@", 
             RowBox[{"Last", "@", "#"}]}], "&"}]}], "]"}]}], ";", "\n", "\t", 
        "\n", "\t", 
        RowBox[{"Do", "[", "\n", "\t\t", 
         RowBox[{
          RowBox[{
           RowBox[{"str", "=", 
            RowBox[{"str", "<>", 
             RowBox[{"(", 
              RowBox[{"First", "@", "eStr"}], ")"}], "<>", "\"\<\\n-1\\n\>\"",
              "<>", 
             RowBox[{"(", 
              RowBox[{"Last", "@", "eStr"}], ")"}], "<>", 
             "\"\<\\n\\n\>\""}]}], ";"}], "\n", "\t\t", ",", 
          RowBox[{"{", 
           RowBox[{"eStr", ",", "lStr"}], "}"}]}], "]"}], ";", "\n", "\t", 
        "\n", "\t", 
        RowBox[{"Do", "[", "\n", "\t\t", 
         RowBox[{
          RowBox[{
           RowBox[{"str", "=", 
            RowBox[{"str", "<>", 
             RowBox[{"(", 
              RowBox[{"First", "@", "eNum"}], ")"}], "<>", 
             "\"\<\\n0\\n\\n\>\""}]}], ";", "\n", "\t\t", 
           RowBox[{"AppendTo", "[", 
            RowBox[{"data", ",", 
             RowBox[{"N", "@", 
              RowBox[{"Last", "@", "eNum"}]}]}], "]"}], ";"}], "\n", "\t\t", 
          ",", 
          RowBox[{"{", 
           RowBox[{"eNum", ",", "lNum"}], "}"}]}], "]"}], ";", "\n", "\t", 
        "\n", "\t", 
        RowBox[{"Do", "[", 
         RowBox[{"(*", 
          RowBox[{
           RowBox[{
           "Dimensions", " ", "are", " ", "reversed", " ", "because", " ", 
            "we", " ", "want", " ", "the", " ", "first", " ", "index", " ", 
            "to", " ", "be", " ", "the", " ", "fast", " ", "index"}], ",", 
           " ", 
           RowBox[{"like", " ", "Matlab"}], ",", " ", 
           RowBox[{"and", " ", "contrary", " ", "to", " ", "Mathematica"}]}], 
          "*)"}], "\n", "\t\t", 
         RowBox[{
          RowBox[{
           RowBox[{"With", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"dims", "=", 
               RowBox[{"Reverse", "@", 
                RowBox[{"Dimensions", "@", 
                 RowBox[{"Last", "@", "eArr"}]}]}]}], "}"}], ",", " ", "\n", 
             "\t\t\t", 
             RowBox[{
              RowBox[{"str", "=", 
               RowBox[{"str", "<>", 
                RowBox[{"(", 
                 RowBox[{"First", "@", "eArr"}], ")"}], "<>", "\"\<\\n\>\"", "<>", 
                RowBox[{"ToString", "[", 
                 RowBox[{"Length", "@", "dims"}], "]"}], "<>", 
                "\"\<\\n\>\""}]}], ";", "\n", "\t\t\t", 
              RowBox[{"Do", "[", 
               RowBox[{
                RowBox[{"str", "=", 
                 RowBox[{"str", "<>", 
                  RowBox[{"ToString", "[", "d", "]"}], "<>", 
                  "\"\<\\n\>\""}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"d", ",", "dims"}], "}"}]}], "]"}], ";", "\n", 
              "\t\t\t", 
              RowBox[{"str", "=", 
               RowBox[{"str", "<>", "\"\<\\n\>\""}]}], ";"}]}], "\n", 
            "\t\t\t", "]"}], ";", "\n", "\t\t", 
           RowBox[{"data", "=", 
            RowBox[{"Join", "[", 
             RowBox[{"data", ",", 
              RowBox[{"N", "@", 
               RowBox[{"Flatten", "@", 
                RowBox[{"Last", "@", "eArr"}]}]}]}], "]"}]}], ";"}], "\n", 
          "\t\t", ",", 
          RowBox[{"{", 
           RowBox[{"eArr", ",", "lArr"}], "}"}]}], "]"}], ";", "\n", "\t", 
        "\n", "\t", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"StringLength", "[", "fileName", "]"}], ">", "0"}], ",", 
          "\n", "\t\t", 
          RowBox[{"With", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"formatFile", "=", 
               RowBox[{"fileName", "<>", "\"\<_Format.txt\>\""}]}], ",", 
              RowBox[{"dataFile", "=", 
               RowBox[{"fileName", "<>", "\"\<_Data.dat\>\""}]}]}], "}"}], 
            ",", "\n", "\t\t\t", 
            RowBox[{
             RowBox[{"Export", "[", 
              RowBox[{"formatFile", ",", "str"}], "]"}], ";", " ", 
             RowBox[{"(*", 
              RowBox[{
               RowBox[{"Mathematica", " ", "adds", " ", "one", " ", "\\n"}], 
               ",", " ", 
               RowBox[{
                RowBox[{
                "so", " ", "we", " ", "must", " ", "remove", " ", "one"}], 
                "..."}]}], "*)"}], "\n", "\t\t\t", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"Length", "@", "data"}], ">", "0"}], ",", 
               RowBox[{
                RowBox[{"BinaryWrite", "[", 
                 RowBox[{"dataFile", ",", "data", ",", "\"\<Real64\>\""}], 
                 "]"}], ";", " ", 
                RowBox[{"Close", "[", "dataFile", "]"}], ";"}]}], "]"}], ";", 
             "\n", "\t\t\t", 
             RowBox[{"Return", "[", "False", "]"}], ";"}]}], "\n", "\t\t", 
           "]"}], ",", "\n", "\t\t", 
          RowBox[{
           RowBox[{"Return", "[", 
            RowBox[{"{", 
             RowBox[{"str", ",", "data"}], "}"}], "]"}], ";"}]}], "\n", 
         "\t\t", "]"}], ";"}]}], "\n", "\t", "]"}]}], ";"}], "\n", "\t", "\n", 
   RowBox[{
    RowBox[{"RawToRules", "[", "fileName_String", "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"formatFile", "=", 
         RowBox[{"fileName", "<>", "\"\<_Format.txt\>\""}]}], ",", 
        RowBox[{"dataFile", "=", 
         RowBox[{"fileName", "<>", "\"\<_Data.dat\>\""}]}], ",", "data"}], 
       "}"}], ",", "\n", "\t", 
      RowBox[{"RawToRules", "[", 
       RowBox[{
        RowBox[{"Import", "[", 
         RowBox[{"formatFile", ",", "\"\<String\>\""}], "]"}], ",", 
        RowBox[{"BinaryReadList", "[", 
         RowBox[{"dataFile", ",", "\"\<Real64\>\""}], "]"}]}], "]"}]}], "\n", 
     "\t", "]"}]}], "\n", "\n", 
   RowBox[{
    RowBox[{"RawToRules", "[", 
     RowBox[{"str_String", ",", "data_List"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"l", "=", 
         RowBox[{"{", "}"}]}], ",", 
        RowBox[{"pos", "=", "0"}], ",", 
        RowBox[{"newlineCharacter", "=", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"$OperatingSystem", "==", "\"\<Windows\>\""}], ",", 
           "\"\<\\r\\n\>\"", ",", "\"\<\\n\>\""}], "]"}]}]}], "}"}], ",", 
      "\n", "\t", 
      RowBox[{
       RowBox[{"Do", "[", "\n", "\t\t", 
        RowBox[{
         RowBox[{"Module", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"format", " ", "=", " ", 
              RowBox[{"StringSplit", "[", 
               RowBox[{"s", ",", "newlineCharacter"}], "]"}]}], ",", "dim", 
             ",", "dims", ",", 
             RowBox[{"oldPos", "=", "pos"}], ",", 
             RowBox[{"oldLen", "=", 
              RowBox[{"Length", "@", "l"}]}]}], "}"}], ",", "\n", "\t\t\t", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Length", "@", "format"}], ">=", "2"}], ",", "\n", 
              "\t\t\t\t", 
              RowBox[{
               RowBox[{"dim", "=", 
                RowBox[{"ToExpression", "[", 
                 RowBox[{"format", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], "]"}]}], ";", "\n", 
               "\t\t\t\t", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"IntegerQ", "[", "dim", "]"}], " ", "&&", " ", 
                  RowBox[{"dim", ">=", 
                   RowBox[{"-", "1"}]}]}], ",", "\n", "\t\t\t\t\t", 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{"dim", "==", 
                    RowBox[{"-", "1"}]}], ",", "\n", "\t\t\t\t\t\t", 
                   RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Length", "@", "format"}], "==", "3"}], ",", 
                    RowBox[{"AppendTo", "[", 
                    RowBox[{"l", ",", 
                    RowBox[{
                    RowBox[{"format", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "->", 
                    RowBox[{"format", "[", 
                    RowBox[{"[", "3", "]"}], "]"}]}]}], " ", "]"}]}], "]"}], 
                   ",", "\n", "\t\t\t\t\t\t", 
                   RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Length", "@", "format"}], "==", 
                    RowBox[{"dim", "+", "2"}]}], ",", "\n", "\t\t\t\t\t\t\t", 
                    RowBox[{
                    RowBox[{"dims", "=", 
                    RowBox[{"Reverse", "@", 
                    RowBox[{"Table", "[", 
                    RowBox[{
                    RowBox[{"ToExpression", "@", 
                    RowBox[{"format", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", "+", "2"}], "]"}], "]"}]}], ",", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", "dim"}], "}"}]}], "]"}]}]}], ";", "\n", 
                    "\t\t\t\t\t\t\t", 
                    RowBox[{"pos", "=", 
                    RowBox[{"pos", "+", 
                    RowBox[{"Times", "@@", "dims"}]}]}], ";", "\n", 
                    "\t\t\t\t\t\t\t", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Length", "@", "data"}], ">=", "pos"}], ",", 
                    RowBox[{"AppendTo", "[", 
                    RowBox[{"l", ",", 
                    RowBox[{
                    RowBox[{"format", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "->", " ", 
                    RowBox[{"ArrayReshape", "[", 
                    RowBox[{
                    RowBox[{"data", "[", 
                    RowBox[{"[", 
                    RowBox[{
                    RowBox[{"oldPos", "+", "1"}], ";;", "pos"}], "]"}], "]"}],
                     ",", "dims"}], "]"}]}]}], " ", "]"}]}], "]"}]}]}], "\n", 
                    "\t\t\t\t\t\t\t", "]"}]}], "\n", "\t\t\t\t\t\t", "]"}]}], 
                "\n", "\t\t\t\t\t", "]"}]}]}], "\n", "\t\t\t\t", "]"}], ";", 
            "\n", "\t\t\t", 
            RowBox[{"(*", 
             RowBox[{
             "Allow", " ", "for", " ", "a", " ", "final", " ", "blank", " ", 
              "line"}], "*)"}], "\n", "\t\t\t", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"Length", "@", "l"}], "==", "oldLen"}], " ", "&&", 
               " ", 
               RowBox[{"s", "!=", "newlineCharacter"}]}], ",", 
              RowBox[{"Print", "[", 
               RowBox[{
               "\"\<RawToRules error : could not import \>\"", "<>", "s"}], 
               "]"}]}], "]"}], ";"}]}], "\n", "\t\t\t", "]"}], "\n", "\t\t", 
         ",", 
         RowBox[{"{", 
          RowBox[{"s", ",", 
           RowBox[{"StringSplit", "[", 
            RowBox[{"str", ",", 
             RowBox[{"newlineCharacter", "<>", "newlineCharacter"}]}], 
            "]"}]}], "}"}]}], "]"}], ";", "\n", "\t", "l"}]}], "\n", "\t", 
     "]"}]}]}]}]], "Code",
 CellLabel->"In[4]:=",ExpressionUUID->"e8e71704-451f-4fd8-950b-b576f78fef7c"],

Cell[BoxData[""], "Input",
 CellLabel->"In[7]:=",ExpressionUUID->"2822d411-cbc8-43c6-8128-67eb05f6f99f"]
}, Closed]],

Cell[CellGroupData[{

Cell["Hamilton fast marching via Wolfram Library Link", "Section",ExpressionUUID->"ea553233-248e-4077-b545-93677ee0bf46"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
      "**", "**", "**", "**", "**", "**", "**", "**", "Load"}], " ", "HFM", 
    " ", "wolfram", " ", "library", " ", "link", " ", 
    RowBox[{"functions", ":"}]}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"LoadHFMWLL", "[", "lfmwllLibraryFile_", "]"}], ":=", 
    RowBox[{"Module", "[", "\n", "\t", 
     RowBox[{
      RowBox[{"{", "}"}], ",", "\n", "\t", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"**", "**", "**", "**", "**", "The"}], " ", "main", " ", 
        RowBox[{"functions", ":"}]}], "*)"}], "\n", "\t", 
      RowBox[{
       RowBox[{"hfmRunModel", " ", "=", " ", 
        RowBox[{"LibraryFunctionLoad", "[", 
         RowBox[{"lfmwllLibraryFile", ",", " ", "\"\<RunModel\>\"", ",", " ", 
          RowBox[{"{", "}"}], ",", " ", "Real"}], "]"}]}], ";", "\n", 
       "\t\t\t\t", "\n", "\t", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"**", "**", "**", "**", "**", "Get"}], " ", 
         RowBox[{"functions", ":"}]}], "*)"}], "\n", "\t", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"**", "**"}], "*", "GetScalar"}], "*)"}], "\n", "\t", 
       RowBox[{"hfmGetScalar", " ", "=", " ", 
        RowBox[{"LibraryFunctionLoad", "[", 
         RowBox[{"lfmwllLibraryFile", ",", " ", "\"\<GetScalar\>\"", ",", " ", 
          RowBox[{"{", "String", 
           RowBox[{"(*", "key", "*)"}], "}"}], ",", " ", "Real"}], 
         RowBox[{"(*", "keyval", "*)"}], "]"}]}], ";", "\n", "\t", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"**", "**"}], "*", "GetString"}], "*)"}], "\n", "\t", 
       RowBox[{"hfmGetString", " ", "=", " ", 
        RowBox[{"LibraryFunctionLoad", "[", 
         RowBox[{"lfmwllLibraryFile", ",", "\"\<GetString\>\"", ",", " ", 
          RowBox[{"{", "String", 
           RowBox[{"(*", "key", "*)"}], "}"}], ",", " ", "String"}], 
         RowBox[{"(*", "keyval", "*)"}], "]"}]}], ";", "\n", "\t", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"**", "**"}], "*", "GetVector"}], "*)"}], "\n", "\t", 
       RowBox[{"hfmGetVector", " ", "=", " ", 
        RowBox[{"LibraryFunctionLoad", "[", 
         RowBox[{"lfmwllLibraryFile", ",", "\"\<GetVector\>\"", ",", " ", 
          RowBox[{"{", "String", 
           RowBox[{"(*", "key", "*)"}], "}"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"Real", ",", "1"}], "}"}]}], 
         RowBox[{"(*", "keyval", "*)"}], "]"}]}], ";", "\n", "\t", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"**", "**"}], "*", "GetArray"}], "*)"}], "\n", "\t", 
       RowBox[{"Quiet", "@", 
        RowBox[{"Do", "[", 
         RowBox[{"(*", 
          RowBox[{"Quiet", " ", "overload", " ", "messages"}], "*)"}], "\n", 
         "\t\t\t", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"hfmGetArrayBase", "[", "d", "]"}], " ", "=", " ", 
            RowBox[{"LibraryFunctionLoad", "[", 
             RowBox[{
             "lfmwllLibraryFile", ",", " ", "\"\<GetArray\>\"", ",", " ", 
              RowBox[{"{", 
               RowBox[{"String", 
                RowBox[{"(*", "key", "*)"}], ",", " ", "Integer"}], 
               RowBox[{"(*", "Dimension", "*)"}], "}"}], ",", " ", 
              RowBox[{"{", 
               RowBox[{"Real", ",", "d"}], "}"}]}], 
             RowBox[{"(*", "keyval", "*)"}], "]"}]}], ";"}], "\n", "\t\t\t", 
          ",", 
          RowBox[{"{", 
           RowBox[{"d", ",", "1", ",", "6", ",", "1"}], "}"}]}], "]"}]}], ";",
        "\n", "\t", 
       RowBox[{
        RowBox[{
         RowBox[{"hfmGetArray", "[", "d_", "]"}], "[", "key_", "]"}], ":=", 
        RowBox[{
         RowBox[{"hfmGetArrayBase", "[", "d", "]"}], "[", 
         RowBox[{"key", ",", "d"}], "]"}]}], ";", "\n", "\t\t", "\n", "\t", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"**", "**", "**", "**", "**", "Set"}], " ", 
         RowBox[{"functions", ":"}]}], "*)"}], "\n", "\t", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"**", "**"}], "*", "SetScalar"}], "*)"}], "\n", "\t", 
       RowBox[{"hfmSetScalar", " ", "=", " ", 
        RowBox[{"LibraryFunctionLoad", "[", 
         RowBox[{"lfmwllLibraryFile", ",", " ", "\"\<SetScalar\>\"", ",", " ", 
          RowBox[{"{", 
           RowBox[{"String", 
            RowBox[{"(*", "key", "*)"}], ",", " ", "Real"}], 
           RowBox[{"(*", "val", "*)"}], "}"}], ",", " ", "\"\<Void\>\""}], 
         "]"}]}], ";", "\n", "\t", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"**", "**"}], "*", "SetString"}], "*)"}], "\n", "\t", 
       RowBox[{"hfmSetString", " ", "=", " ", 
        RowBox[{"LibraryFunctionLoad", "[", 
         RowBox[{"lfmwllLibraryFile", ",", " ", "\"\<SetString\>\"", ",", " ", 
          RowBox[{"{", 
           RowBox[{"String", 
            RowBox[{"(*", "key", "*)"}], ",", " ", "String"}], 
           RowBox[{"(*", "val", "*)"}], "}"}], ",", " ", "\"\<Void\>\""}], 
         "]"}]}], ";", "\n", "\t", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"**", "**"}], "*", "SetVector"}], "*)"}], "\n", "\t", 
       RowBox[{"hfmSetVector", " ", "=", " ", 
        RowBox[{"LibraryFunctionLoad", "[", 
         RowBox[{"lfmwllLibraryFile", ",", " ", "\"\<SetVector\>\"", ",", " ", 
          RowBox[{"{", 
           RowBox[{"String", 
            RowBox[{"(*", "key", "*)"}], ",", " ", 
            RowBox[{"{", 
             RowBox[{"Real", ",", "1"}], "}"}]}], 
           RowBox[{"(*", "val", "*)"}], "}"}], ",", " ", "\"\<Void\>\""}], 
         "]"}]}], ";", "\n", "\t", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"**", "**"}], "*", "SetArray"}], "*)"}], "\n", "\t", 
       RowBox[{"Quiet", "@", 
        RowBox[{"Do", "[", "\n", "\t\t\t", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"hfmSetArray", "[", "d", "]"}], " ", "=", " ", 
            RowBox[{"LibraryFunctionLoad", "[", 
             RowBox[{
             "lfmwllLibraryFile", ",", " ", "\"\<SetArray\>\"", ",", " ", 
              RowBox[{"{", 
               RowBox[{"String", 
                RowBox[{"(*", "key", "*)"}], ",", " ", 
                RowBox[{"{", 
                 RowBox[{"Real", ",", "d"}], "}"}]}], 
               RowBox[{"(*", 
                RowBox[{"val", " ", 
                 RowBox[{"(", 
                  RowBox[{"d", "-", 
                   RowBox[{"dimensional", " ", "array"}]}], ")"}]}], "*)"}], 
               "}"}], ",", " ", "\"\<Void\>\""}], "]"}]}], ";"}], "\n", 
          "\t\t\t", ",", 
          RowBox[{"{", 
           RowBox[{"d", ",", "1", ",", "6", ",", "1"}], "}"}]}], "]"}]}], ";",
        "\n", "\t\t\t", "\n", "\t", 
       RowBox[{"(*", 
        RowBox[{"**", "**", "**", "**", "**", 
         RowBox[{"HasField", ":"}]}], "*)"}], "\n", "\t", 
       RowBox[{"hfmHasField", " ", "=", " ", 
        RowBox[{"LibraryFunctionLoad", "[", 
         RowBox[{"lfmwllLibraryFile", ",", "\"\<HasField\>\"", ",", " ", 
          RowBox[{"{", "String", 
           RowBox[{"(*", "key", "*)"}], "}"}], ",", " ", 
          RowBox[{"True", "|", "False"}]}], 
         RowBox[{"(*", "keyval", "*)"}], "]"}]}], ";", "\n", "\t\t\t", "\n", 
       "\t", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{
          RowBox[{"**", "**", "**", "**", "**", "Additional"}], " ", 
          "front"}], "-", 
         RowBox[{"end", " ", 
          RowBox[{"functions", ":"}]}]}], "*)"}], "\n", "\t", 
       RowBox[{
        RowBox[{"hfmSetVariable", "[", 
         RowBox[{"key_", ",", "val_"}], "]"}], ":=", 
        RowBox[{"Switch", "[", " ", 
         RowBox[{
          RowBox[{"Head", "[", "val", "]"}], "\n", "\t\t", ",", "String", ",",
           "\n", "\t\t\t", 
          RowBox[{"hfmSetString", "[", 
           RowBox[{"key", ",", "val"}], "]"}], "\n", "\t\t", ",", "Integer", 
          ",", "\n", "\t\t\t", 
          RowBox[{"hfmSetScalar", "[", 
           RowBox[{"key", ",", "val"}], "]"}], "\n", "\t\t", ",", "Real", ",",
           "\n", "\t\t\t", 
          RowBox[{"hfmSetScalar", "[", 
           RowBox[{"key", ",", "val"}], "]"}], "\n", "\t\t", ",", "List", ",",
           "\n", "\t\t\t", 
          RowBox[{
           RowBox[{"hfmSetArray", "[", 
            RowBox[{"TensorRank", "[", "val", "]"}], "]"}], "[", 
           RowBox[{"key", ",", "val"}], "]"}]}], "\n", "\t\t", "]"}]}], 
       ";"}]}], 
     RowBox[{"(*", 
      RowBox[{"end", " ", "of", " ", "switch"}], "*)"}], "\n", "]"}]}], "\n", 
   "\n", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
       "**", "**", "**", "**", "**", "**", "**", "**", "Unload"}], " ", "HFM",
      " ", "wolfram", " ", "library", " ", 
     RowBox[{"link", ":"}]}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"UnloadHFMWLL", "[", "]"}], ":=", 
    RowBox[{"Module", "[", "\n", "\t", 
     RowBox[{
      RowBox[{"{", "}"}], ",", "\n", "\t", 
      RowBox[{"(*", 
       RowBox[{"The", " ", "main", " ", "functions"}], "*)"}], "\n", "\t", 
      RowBox[{
       RowBox[{"LibraryFunctionUnload", "[", "hfmRunModel", "]"}], ";", "\n", 
       "\t", 
       RowBox[{"(*", 
        RowBox[{"Get", " ", "functions"}], "*)"}], "\n", "\t", 
       RowBox[{"LibraryFunctionUnload", "[", "hfmGetScalar", "]"}], ";", "\n",
        "\t", 
       RowBox[{"LibraryFunctionUnload", "[", "hfmGetString", "]"}], ";", "\n",
        "\t", 
       RowBox[{"LibraryFunctionUnload", "[", "hfmGetVector", "]"}], ";", "\n",
        "\t", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"LibraryFunctionUnload", "[", 
           RowBox[{"hfmGetArrayBase", "[", "d", "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"d", ",", "1", ",", "6", ",", "1"}], "}"}]}], "]"}], "\n", 
        "\t", 
        RowBox[{"(*", 
         RowBox[{"Set", " ", "functions"}], "*)"}], "\n", "\t", 
        RowBox[{"LibraryFunctionUnload", "[", "hfmSetScalar", "]"}]}], ";", 
       "\n", "\t", 
       RowBox[{"LibraryFunctionUnload", "[", "hfmSetString", "]"}], ";", "\n",
        "\t", 
       RowBox[{"LibraryFunctionUnload", "[", "hfmSetVector", "]"}], ";", "\n",
        "\t", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"LibraryFunctionUnload", "[", 
          RowBox[{"hfmSetArray", "[", "d", "]"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"d", ",", "1", ",", "6", ",", "1"}], "}"}]}], "]"}], ";", 
       "\n", "\t", 
       RowBox[{"(*", "HasField", "*)"}], "\n", "\t", 
       RowBox[{"LibraryFunctionUnload", "[", "hfmHasField", "]"}], ";"}]}], 
     "\n", "]"}]}]}]}]], "Code",
 CellLabel->"In[8]:=",ExpressionUUID->"791395f4-c34c-48be-b191-b1ae42fe071f"]
}, Closed]],

Cell[CellGroupData[{

Cell["Utility functions", "Section",ExpressionUUID->"19d96122-ef01-451e-9781-2e21c01ca429"],

Cell[CellGroupData[{

Cell["Euler angles (\[Theta], \[CurlyPhi]) \[RightTeeArrow] (cos \[Theta],sin \
\[Theta] cos \[Phi],sin \[Theta] sin \[Phi])", "Subsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"AnglesToVec", "[", 
    RowBox[{"\[Theta]_", ",", "\[CurlyPhi]_"}], "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", "\[Theta]", "]"}], ",", 
     RowBox[{
      RowBox[{"Sin", "[", "\[Theta]", "]"}], 
      RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}], ",", 
     RowBox[{
      RowBox[{"Sin", "[", "\[Theta]", "]"}], 
      RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"VecToAngles", "[", 
    RowBox[{"{", 
     RowBox[{"x_", ",", "y_", ",", "z_"}], "}"}], "]"}], ":=", 
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Theta]", "=", 
       RowBox[{"ArcCos", "[", "x", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Mod", "[", 
           RowBox[{"\[Theta]", ",", "\[Pi]"}], "]"}], "==", "0"}], ",", "0", 
         ",", 
         RowBox[{"ArcTan", "[", 
          RowBox[{"y", ",", "z"}], "]"}]}], "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Code",
 CellLabel->"In[10]:=",ExpressionUUID->"042c2e73-3f38-4559-99a2-c4cdce3963c4"]
}, Closed]],

Cell[CellGroupData[{

Cell["Plotting arrows in Graphics3D", "Subsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ArrowSE3", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "x_", ",", "y_", ",", "z_", ",", "\[Theta]_", ",", "\[CurlyPhi]_"}], 
     "}"}], ",", 
    RowBox[{"r_:", "1"}]}], "]"}], ":=", 
  RowBox[{"Arrow", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}], "+", 
      RowBox[{"r", " ", 
       RowBox[{"AnglesToVec", "[", 
        RowBox[{"\[Theta]", ",", "\[CurlyPhi]"}], "]"}]}]}]}], "}"}], 
   "]"}]}], "\n", 
 RowBox[{
  RowBox[{"ArrowSE3", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x_", ",", "y_", ",", "z_", ",", "nx_", ",", "ny_", ",", "nz_"}],
      "}"}], ",", 
    RowBox[{"r_:", "1"}]}], "]"}], ":=", 
  RowBox[{"Arrow", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}], "+", 
      RowBox[{"r", " ", 
       RowBox[{"{", 
        RowBox[{"nx", ",", "ny", ",", "nz"}], "}"}]}]}]}], "}"}], 
   "]"}]}], "\n", 
 RowBox[{
  RowBox[{"ArrowSE3", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x_", ",", "y_", ",", "z_"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"nx_", ",", "ny_", ",", "nz_"}], "}"}]}], "}"}], ",", 
    RowBox[{"r_:", "1"}]}], "]"}], ":=", 
  RowBox[{"Arrow", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}], "+", 
      RowBox[{"r", " ", 
       RowBox[{"{", 
        RowBox[{"nx", ",", "ny", ",", "nz"}], "}"}]}]}]}], "}"}], 
   "]"}]}]}], "Code",
 CellLabel->"In[12]:=",ExpressionUUID->"04059246-7fc2-457c-b31d-5886f974580f"]
}, Closed]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["SR geodesics in SE(3) for C != 1", "Title",ExpressionUUID->"513bb843-aac0-444e-8718-f7fa23af26bd"],

Cell[CellGroupData[{

Cell["Via Library Link", "Section",ExpressionUUID->"ee41484c-8521-4ace-8c92-5b331003550d"],

Cell[CellGroupData[{

Cell["\<\
Domain specification:
In particular, specify how to sample the sphere. The code works with Euler \
angles via
\t\t(\[Theta], \[CurlyPhi]) \[RightTeeArrow] (cos \[Theta],sin \[Theta] cos \
\[Phi],sin \[Theta] sin \[Phi]),
\[Theta] is sampled from 0 to \[Pi] with or from 0 to \[Pi]/2 with N\[Theta] \
samples for respectively the projective (with identification of antipodal \
points) or normal (full sampling) case,
\[CurlyPhi] is sampled from 0 to 2\[Pi] with N\[CurlyPhi] = 2N\[Theta] or N\
\[CurlyPhi]=4N\[Theta] samples for respectively the projective or normal case.\
\>", "Subsection",ExpressionUUID->"a6799493-40ba-4cfb-90f0-c769e52de0f8"],

Cell[CellGroupData[{

Cell["Set data", "Subsubsection",ExpressionUUID->"5a8f56d9-089d-4b77-a90c-5687c79a9dbf"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "dataTess", ",", "seeds1", ",", "tips1", ",", "seeds2", ",", "tips2", ",",
      "seeds3", ",", "tips3"}], "}"}], "=", 
   RowBox[{"Import", "[", 
    RowBox[{
     RowBox[{"FileNameJoin", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"NotebookDirectory", "[", "]"}], ",", "\"\<Data\>\"", ",", 
        "\"\<exampledata3D.h5\>\""}], "}"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Datasets\>\"", ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<data\>\"", ",", "\"\<seeds1\>\"", ",", "\"\<tips1\>\"", ",", 
         "\"\<seeds2\>\"", ",", "\"\<tips2\>\"", ",", "\"\<seeds3\>\"", ",", 
         "\"\<tips3\>\""}], "}"}]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"mindata", "=", 
   RowBox[{"Map", "[", 
    RowBox[{"Max", ",", "dataTess", ",", 
     RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"walls", "=", 
   RowBox[{"1", "-", 
    RowBox[{"ImageData", "@", 
     RowBox[{"Dilation", "[", 
      RowBox[{
       RowBox[{"Binarize", "[", 
        RowBox[{"Image3D", "[", "mindata", "]"}], "]"}], ",", "1"}], 
      "]"}]}]}]}], ";"}]}], "Code",
 CellChangeTimes->{{3.7686236331170406`*^9, 3.7686236528733034`*^9}},
 CellLabel->"In[32]:=",ExpressionUUID->"f3602dce-5613-44a3-ace0-ac45acff2f06"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Sigma]", "=", "3"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"p", "=", "1"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"c", "=", 
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"\[Sigma]", " ", 
       RowBox[{"2", "^", "p"}], " ", 
       RowBox[{
        RowBox[{"Abs", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"UnitStep", "[", "dataTess", "]"}], "*", "dataTess"}], 
           ")"}], "/", 
          RowBox[{"Max", "[", "dataTess", "]"}]}], "]"}], "^", "p"}]}]}], 
     ")"}]}]}], ";"}]}], "Code",
 CellLabel->"In[35]:=",ExpressionUUID->"a5190ad5-3d76-41e8-b85f-462a02581095"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"Export", "[", 
    RowBox[{"\"\<exampledata3D.h5\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
      "dataTess", ",", "seeds1", ",", "tips1", ",", "seeds2", ",", "tips2", 
       ",", "seeds3", ",", "tips3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Datasets\>\"", ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<data\>\"", ",", "\"\<seeds1\>\"", ",", "\"\<tips1\>\"", ",", 
         "\"\<seeds2\>\"", ",", "\"\<tips2\>\"", ",", "\"\<seeds3\>\"", ",", 
         "\"\<tips3\>\""}], "}"}]}], "}"}]}], "]"}], ";"}], "*)"}]], "Code",
 CellLabel->"In[38]:=",ExpressionUUID->"4b731e85-0317-4095-8cf1-9ebd1f0c1f0f"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "dataTess", ",", "seeds1", ",", "tips1", ",", "seeds2", ",", "tips2", 
      ",", "seeds3", ",", "tips3"}], "}"}], "=", 
    RowBox[{"Import", "[", 
     RowBox[{"\"\<exampledata3D.h5\>\"", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Datasets\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
         "\"\<data\>\"", ",", "\"\<seeds1\>\"", ",", "\"\<tips1\>\"", ",", 
          "\"\<seeds2\>\"", ",", "\"\<tips2\>\"", ",", "\"\<seeds3\>\"", ",", 
          "\"\<tips3\>\""}], "}"}]}], "}"}]}], "]"}]}], ";"}], "*)"}]], "Code",
 CellLabel->"In[39]:=",ExpressionUUID->"6735ae99-7432-40f0-b6e0-7f5f27183da4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"select", " ", "bundle", " ", "1"}], ",", " ", 
    RowBox[{"2", " ", "or", " ", "3", " ", "here"}]}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"seeds", "=", "seeds1"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"tips", "=", "tips1"}], ";"}]}]}]], "Code",
 CellChangeTimes->{{3.707737402886155*^9, 3.7077374232222843`*^9}},
 CellLabel->"In[40]:=",ExpressionUUID->"c1b269cd-3c58-4651-a786-d52dbd0505ed"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Specify volume dimensions and sampling", "Subsubsection",ExpressionUUID->"8ef600b9-660f-47d3-b99e-36126a9620ec"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Volume", " ", "dimensions"}], "*)"}], "\n", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"xyzMinMax", "=", "10"}], ";"}], "*)"}], 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Physical", " ", "spatial", " ", "range"}], ",", " ", 
    RowBox[{
     RowBox[{"volume", " ", "runs", " ", "from"}], " ", "-", 
     RowBox[{"xyMinMax", " ", "to"}], " ", "+", "xyMinMax"}]}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"gridScale", "=", 
     RowBox[{"1.", "/", "32"}]}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"In", " ", "steps", " ", "of", " ", "\"\<gridScale\>\"", " ", 
     RowBox[{"(", 
      RowBox[{"smaller", " ", "means", " ", "more", " ", "detail"}], ")"}]}], 
    "*)"}], "\n", 
   RowBox[{
    RowBox[{"Nx", "=", 
     RowBox[{"Ny", "=", 
      RowBox[{"Nz", "=", 
       RowBox[{"Dimensions", "[", 
        RowBox[{"dataTess", ",", "3"}], "]"}]}]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"N\[Theta]", ",", "N\[CurlyPhi]"}], "}"}], "=", 
     RowBox[{
      RowBox[{"Dimensions", "[", "dataTess", "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"4", ";;", "5"}], "]"}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{"(*", "Sampling", "*)"}], "\n", 
   RowBox[{
    RowBox[{"projective", "=", "False"}], ";"}], "\n", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"N\[Theta]", "=", "5"}], ";", "\n", 
     RowBox[{"N\[CurlyPhi]", "=", 
      RowBox[{"If", "[", 
       RowBox[{"projective", ",", 
        RowBox[{"4", "*", "N\[Theta]"}], ",", 
        RowBox[{"2", "*", "N\[Theta]"}]}], "]"}]}], ";"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"dependScale", "=", 
     RowBox[{"If", "[", 
      RowBox[{"projective", ",", 
       RowBox[{"2", 
        RowBox[{"\[Pi]", "/", "N\[CurlyPhi]"}]}], ",", 
       RowBox[{"2", 
        RowBox[{"\[Pi]", "/", "N\[CurlyPhi]"}]}]}], "]"}]}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"Angular", " ", "resolution"}], "*)"}], "\n", "\n", 
   "\n"}]}]], "Code",
 CellLabel->"In[42]:=",ExpressionUUID->"d17a2523-6c52-497d-a039-1f157118605b"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show sampling", "Subsubsection",ExpressionUUID->"68370b5c-6e9e-493c-b585-4291122017c3"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Theta]List", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Range", "[", "N\[Theta]", "]"}], "-", "1", "+", 
      RowBox[{"1", "/", "2"}]}], ")"}], "*", "dependScale"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"\[CurlyPhi]List", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Range", "[", "N\[CurlyPhi]", "]"}], "-", "1"}], ")"}], "*", 
    "dependScale"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"sampling", "=", 
    RowBox[{"Outer", "[", 
     RowBox[{"AnglesToVec", ",", "\[Theta]List", ",", "\[CurlyPhi]List"}], 
     "]"}]}], ";"}], "\n"}], "\n", 
 RowBox[{"Show", "[", "\n", 
  RowBox[{
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"Arrow", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "#"}], "}"}], "]"}],
        "&"}], "/@", 
      RowBox[{"Flatten", "[", 
       RowBox[{"sampling", ",", "1"}], "]"}]}], "}"}], "]"}], ",", "\n", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "#"}], "}"}], 
         "]"}], "&"}], "@", 
       RowBox[{"AnglesToVec", "[", 
        RowBox[{"0", ",", "0"}], "]"}]}]}], "}"}], "]"}]}], "\n", 
  "]"}]}], "Code",
 CellLabel->"In[47]:=",ExpressionUUID->"875aa38b-a98c-4c60-a709-a2b023a5d934"],

Cell[BoxData[
 Graphics3DBox[{{
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], Sin[Rational[1, 20] Pi], 0}}, {{0, 0, 0}, {
       0.9876883405951378, 0.15643446504023087`, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] 
         Pi], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[1, 20] Pi], 
        Rational[1, 4] (-1 + 5^Rational[1, 2]) Sin[Rational[1, 20] Pi]}}, {{0,
        0, 0}, {0.9876883405951378, 0.14877801734965795`, 
       0.048340908203384936`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {0.9876883405951378, 
       0.12655814072350038`, 0.09194987150091018}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] 
         Pi], (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[1, 20] Pi], 
        Rational[1, 4] (1 + 5^Rational[1, 2]) Sin[Rational[1, 20] Pi]}}, {{0, 
       0, 0}, {0.9876883405951378, 0.09194987150091018, 
       0.12655814072350038`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {0.9876883405951378, 
       0.048340908203384936`, 0.14877801734965795`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], 0, Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.9876883405951378, 0, 0.15643446504023087`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.9876883405951378, -0.048340908203384936`, 0.14877801734965795`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] 
         Pi], -(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[1, 20] Pi], 
        Rational[1, 4] (1 + 5^Rational[1, 2]) Sin[Rational[1, 20] Pi]}}, {{0, 
       0, 0}, {0.9876883405951378, -0.09194987150091018, 
       0.12655814072350038`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.9876883405951378, -0.12655814072350038`, 0.09194987150091018}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] 
         Pi], -(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[1, 20] Pi], 
        Rational[1, 4] (-1 + 5^Rational[1, 2]) Sin[Rational[1, 20] Pi]}}, {{0,
        0, 0}, {0.9876883405951378, -0.14877801734965795`, 
       0.048340908203384936`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], -Sin[Rational[1, 20] Pi], 0}}, {{0, 0, 0}, {
       0.9876883405951378, -0.15643446504023087`, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] 
         Pi], -(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[1, 20] Pi], 
        Rational[1, 4] (1 - 5^Rational[1, 2]) Sin[Rational[1, 20] Pi]}}, {{0, 
       0, 0}, {0.9876883405951378, -0.14877801734965795`, \
-0.048340908203384936`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.9876883405951378, -0.12655814072350038`, -0.09194987150091018}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] 
         Pi], -(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[1, 20] Pi], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]) Sin[Rational[1, 20] Pi]}}, {{0,
        0, 0}, {
       0.9876883405951378, -0.09194987150091018, -0.12655814072350038`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.9876883405951378, -0.048340908203384936`, -0.14877801734965795`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], 0, -Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.9876883405951378, 0, -0.15643446504023087`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {0.9876883405951378, 
       0.048340908203384936`, -0.14877801734965795`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] 
         Pi], (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[1, 20] Pi], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]) Sin[Rational[1, 20] Pi]}}, {{0,
        0, 0}, {0.9876883405951378, 
       0.09194987150091018, -0.12655814072350038`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {0.9876883405951378, 
       0.12655814072350038`, -0.09194987150091018}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] 
         Pi], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[1, 20] Pi], 
        Rational[1, 4] (1 - 5^Rational[1, 2]) Sin[Rational[1, 20] Pi]}}, {{0, 
       0, 0}, {0.9876883405951378, 
       0.14877801734965795`, -0.048340908203384936`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], Sin[Rational[3, 20] Pi], 0}}, {{0, 0, 0}, {
       0.8910065241883679, 0.45399049973954675`, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] 
         Pi], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[3, 20] Pi], 
        Rational[1, 4] (-1 + 5^Rational[1, 2]) Sin[Rational[3, 20] Pi]}}, {{0,
        0, 0}, {0.8910065241883679, 0.43177062311338915`, 
       0.1402907797042951}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {0.8910065241883679, 
       0.3672860295740685, 0.26684892042779546`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] 
         Pi], (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[3, 20] Pi], 
        Rational[1, 4] (1 + 5^Rational[1, 2]) Sin[Rational[3, 20] Pi]}}, {{0, 
       0, 0}, {0.8910065241883679, 0.26684892042779546`, 
       0.3672860295740685}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {0.8910065241883679, 
       0.1402907797042951, 0.43177062311338915`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], 0, Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.8910065241883679, 0, 0.45399049973954675`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.8910065241883679, -0.1402907797042951, 0.43177062311338915`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] 
         Pi], -(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[3, 20] Pi], 
        Rational[1, 4] (1 + 5^Rational[1, 2]) Sin[Rational[3, 20] Pi]}}, {{0, 
       0, 0}, {0.8910065241883679, -0.26684892042779546`, 
       0.3672860295740685}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[
         Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.8910065241883679, -0.3672860295740685, 0.26684892042779546`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] 
         Pi], -(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[3, 20] Pi], 
        Rational[1, 4] (-1 + 5^Rational[1, 2]) Sin[Rational[3, 20] Pi]}}, {{0,
        0, 0}, {0.8910065241883679, -0.43177062311338915`, 
       0.1402907797042951}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], -Sin[Rational[3, 20] Pi], 0}}, {{0, 0, 0}, {
       0.8910065241883679, -0.45399049973954675`, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] 
         Pi], -(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[3, 20] Pi], 
        Rational[1, 4] (1 - 5^Rational[1, 2]) Sin[Rational[3, 20] Pi]}}, {{0, 
       0, 0}, {0.8910065241883679, -0.43177062311338915`, \
-0.1402907797042951}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.8910065241883679, -0.3672860295740685, -0.26684892042779546`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] 
         Pi], -(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[3, 20] Pi], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]) Sin[Rational[3, 20] Pi]}}, {{0,
        0, 0}, {
       0.8910065241883679, -0.26684892042779546`, -0.3672860295740685}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.8910065241883679, -0.1402907797042951, -0.43177062311338915`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], 0, -Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.8910065241883679, 0, -0.45399049973954675`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {0.8910065241883679, 
       0.1402907797042951, -0.43177062311338915`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] 
         Pi], (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[3, 20] Pi], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]) Sin[Rational[3, 20] Pi]}}, {{0,
        0, 0}, {0.8910065241883679, 
       0.26684892042779546`, -0.3672860295740685}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {0.8910065241883679, 
       0.3672860295740685, -0.26684892042779546`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] 
         Pi], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[3, 20] Pi], 
        Rational[1, 4] (1 - 5^Rational[1, 2]) Sin[Rational[3, 20] Pi]}}, {{0, 
       0, 0}, {0.8910065241883679, 
       0.43177062311338915`, -0.1402907797042951}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {2^Rational[-1, 2], 2^Rational[-1, 2], 0}}, {{0, 0, 
       0}, {0.7071067811865475, 0.7071067811865475, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], (
         Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
        Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 + 5^Rational[1, 2])}}, {{0, 0, 0}, {
       0.7071067811865475, 0.6724985119639574, 0.21850801222441055`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 + 5^Rational[1, 2]), (
         Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
        Rational[1, 2]}}, {{0, 0, 0}, {0.7071067811865475, 0.5720614028176843,
        0.4156269377774534}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], (
         Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
        Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 + 5^Rational[1, 2])}}, {{0, 0, 0}, {
       0.7071067811865475, 0.4156269377774534, 0.5720614028176843}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 + 5^Rational[1, 2]), (
         Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
        Rational[1, 2]}}, {{0, 0, 0}, {0.7071067811865475, 
       0.21850801222441055`, 0.6724985119639574}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {2^Rational[-1, 2], 0, 2^Rational[-1, 2]}}, {{0, 0, 
       0}, {0.7071067811865475, 0, 0.7071067811865475}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 - 5^Rational[1, 2]), (
         Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
        Rational[1, 2]}}, {{0, 0, 0}, {
       0.7071067811865475, -0.21850801222441055`, 0.6724985119639574}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], -(
          Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
         Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 + 5^Rational[1, 2])}}, {{0, 0, 0}, {
       0.7071067811865475, -0.4156269377774534, 0.5720614028176843}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 - 5^Rational[1, 2]), (
         Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
        Rational[1, 2]}}, {{0, 0, 0}, {
       0.7071067811865475, -0.5720614028176843, 0.4156269377774534}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], -(
          Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
         Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 + 5^Rational[1, 2])}}, {{0, 0, 0}, {
       0.7071067811865475, -0.6724985119639574, 0.21850801222441055`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {2^Rational[-1, 2], -2^Rational[-1, 2], 0}}, {{0, 0, 
       0}, {0.7071067811865475, -0.7071067811865475, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], -(
          Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
         Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 - 5^Rational[1, 2])}}, {{0, 0, 0}, {
       0.7071067811865475, -0.6724985119639574, -0.21850801222441055`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 - 5^
         Rational[1, 2]), -(
          Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
         Rational[1, 2]}}, {{0, 0, 0}, {
       0.7071067811865475, -0.5720614028176843, -0.4156269377774534}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], -(
          Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
         Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 - 5^Rational[1, 2])}}, {{0, 0, 0}, {
       0.7071067811865475, -0.4156269377774534, -0.5720614028176843}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 - 5^
         Rational[1, 2]), -(
          Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
         Rational[1, 2]}}, {{0, 0, 0}, {
       0.7071067811865475, -0.21850801222441055`, -0.6724985119639574}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {2^Rational[-1, 2], 0, -2^Rational[-1, 2]}}, {{0, 0, 
       0}, {0.7071067811865475, 0, -0.7071067811865475}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 + 
         5^Rational[1, 2]), -(
          Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
         Rational[1, 2]}}, {{0, 0, 0}, {0.7071067811865475, 
       0.21850801222441055`, -0.6724985119639574}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], (
         Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
        Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 - 5^Rational[1, 2])}}, {{0, 0, 0}, {
       0.7071067811865475, 0.4156269377774534, -0.5720614028176843}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), -(
          Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
         Rational[1, 2]}}, {{0, 0, 0}, {0.7071067811865475, 
       0.5720614028176843, -0.4156269377774534}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], (
         Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
        Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 - 5^Rational[1, 2])}}, {{0, 0, 0}, {
       0.7071067811865475, 0.6724985119639574, -0.21850801222441055`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], Cos[Rational[3, 20] Pi], 0}}, {{0, 0, 0}, {
       0.45399049973954675`, 0.8910065241883679, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] 
         Pi], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[3, 20] Pi], 
        Rational[1, 4] (-1 + 5^Rational[1, 2]) Cos[Rational[3, 20] Pi]}}, {{0,
        0, 0}, {0.45399049973954675`, 0.8473975608908426, 
       0.27533615807315837`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {0.45399049973954675`, 
       0.7208394201673423, 0.5237204946142994}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] 
         Pi], (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[3, 20] Pi], 
        Rational[1, 4] (1 + 5^Rational[1, 2]) Cos[Rational[3, 20] Pi]}}, {{0, 
       0, 0}, {0.45399049973954675`, 0.5237204946142994, 
       0.7208394201673423}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {0.45399049973954675`, 
       0.27533615807315837`, 0.8473975608908426}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], 0, Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.45399049973954675`, 0, 0.8910065241883679}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.45399049973954675`, -0.27533615807315837`, 0.8473975608908426}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] 
         Pi], -(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[3, 20] Pi], 
        Rational[1, 4] (1 + 5^Rational[1, 2]) Cos[Rational[3, 20] Pi]}}, {{0, 
       0, 0}, {0.45399049973954675`, -0.5237204946142994, 
       0.7208394201673423}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.45399049973954675`, -0.7208394201673423, 0.5237204946142994}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] 
         Pi], -(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[3, 20] Pi], 
        Rational[1, 4] (-1 + 5^Rational[1, 2]) Cos[Rational[3, 20] Pi]}}, {{0,
        0, 0}, {0.45399049973954675`, -0.8473975608908426, 
       0.27533615807315837`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], -Cos[Rational[3, 20] Pi], 0}}, {{0, 0, 0}, {
       0.45399049973954675`, -0.8910065241883679, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] 
         Pi], -(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[3, 20] Pi], 
        Rational[1, 4] (1 - 5^Rational[1, 2]) Cos[Rational[3, 20] Pi]}}, {{0, 
       0, 0}, {0.45399049973954675`, -0.8473975608908426, \
-0.27533615807315837`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.45399049973954675`, -0.7208394201673423, -0.5237204946142994}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] 
         Pi], -(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[3, 20] Pi], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]) Cos[Rational[3, 20] Pi]}}, {{0,
        0, 0}, {
       0.45399049973954675`, -0.5237204946142994, -0.7208394201673423}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.45399049973954675`, -0.27533615807315837`, -0.8473975608908426}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], 0, -Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.45399049973954675`, 0, -0.8910065241883679}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {0.45399049973954675`, 
       0.27533615807315837`, -0.8473975608908426}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] 
         Pi], (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[3, 20] Pi], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]) Cos[Rational[3, 20] Pi]}}, {{0,
        0, 0}, {0.45399049973954675`, 
       0.5237204946142994, -0.7208394201673423}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {0.45399049973954675`, 
       0.7208394201673423, -0.5237204946142994}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] 
         Pi], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[3, 20] Pi], 
        Rational[1, 4] (1 - 5^Rational[1, 2]) Cos[Rational[3, 20] Pi]}}, {{0, 
       0, 0}, {0.45399049973954675`, 
       0.8473975608908426, -0.27533615807315837`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], Cos[Rational[1, 20] Pi], 0}}, {{0, 0, 0}, {
       0.15643446504023087`, 0.9876883405951378, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] 
         Pi], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[1, 20] Pi], 
        Rational[1, 4] (-1 + 5^Rational[1, 2]) Cos[Rational[1, 20] Pi]}}, {{0,
        0, 0}, {0.15643446504023087`, 0.9393474323917528, 
       0.30521248238988885`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {0.15643446504023087`, 
       0.7990566526874577, 0.5805486404630472}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] 
         Pi], (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[1, 20] Pi], 
        Rational[1, 4] (1 + 5^Rational[1, 2]) Cos[Rational[1, 20] Pi]}}, {{0, 
       0, 0}, {0.15643446504023087`, 0.5805486404630472, 
       0.7990566526874577}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {0.15643446504023087`, 
       0.30521248238988885`, 0.9393474323917528}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], 0, Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.15643446504023087`, 0, 0.9876883405951378}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.15643446504023087`, -0.30521248238988885`, 0.9393474323917528}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] 
         Pi], -(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[1, 20] Pi], 
        Rational[1, 4] (1 + 5^Rational[1, 2]) Cos[Rational[1, 20] Pi]}}, {{0, 
       0, 0}, {0.15643446504023087`, -0.5805486404630472, 
       0.7990566526874577}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.15643446504023087`, -0.7990566526874577, 0.5805486404630472}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] 
         Pi], -(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[1, 20] Pi], 
        Rational[1, 4] (-1 + 5^Rational[1, 2]) Cos[Rational[1, 20] Pi]}}, {{0,
        0, 0}, {0.15643446504023087`, -0.9393474323917528, 
       0.30521248238988885`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], -Cos[Rational[1, 20] Pi], 0}}, {{0, 0, 0}, {
       0.15643446504023087`, -0.9876883405951378, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] 
         Pi], -(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[1, 20] Pi], 
        Rational[1, 4] (1 - 5^Rational[1, 2]) Cos[Rational[1, 20] Pi]}}, {{0, 
       0, 0}, {0.15643446504023087`, -0.9393474323917528, \
-0.30521248238988885`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.15643446504023087`, -0.7990566526874577, -0.5805486404630472}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[
        Rational[1, 20] 
         Pi], -(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[1, 20] Pi], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]) Cos[Rational[1, 20] Pi]}}, {{0,
        0, 0}, {
       0.15643446504023087`, -0.5805486404630472, -0.7990566526874577}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.15643446504023087`, -0.30521248238988885`, -0.9393474323917528}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], 0, -Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.15643446504023087`, 0, -0.9876883405951378}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {0.15643446504023087`, 
       0.30521248238988885`, -0.9393474323917528}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] 
         Pi], (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[1, 20] Pi], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]) Cos[Rational[1, 20] Pi]}}, {{0,
        0, 0}, {0.15643446504023087`, 
       0.5805486404630472, -0.7990566526874577}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {0.15643446504023087`, 
       0.7990566526874577, -0.5805486404630472}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] 
         Pi], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[1, 20] Pi], 
        Rational[1, 4] (1 - 5^Rational[1, 2]) Cos[Rational[1, 20] Pi]}}, {{0, 
       0, 0}, {0.15643446504023087`, 
       0.9393474323917528, -0.30521248238988885`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], Cos[Rational[1, 20] Pi], 0}}, {{0, 0, 
       0}, {-0.15643446504023087`, 0.9876883405951378, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.15643446504023087`, 
       0.9393474323917528, 0.30521248238988885`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.15643446504023087`, 
       0.7990566526874577, 0.5805486404630472}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.15643446504023087`, 
       0.5805486404630472, 0.7990566526874577}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.15643446504023087`, 
       0.30521248238988885`, 0.9393474323917528}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], 0, Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, 0, 0.9876883405951378}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, -0.30521248238988885`, 
       0.9393474323917528}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, -0.5805486404630472, 
       0.7990566526874577}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, -0.7990566526874577, 
       0.5805486404630472}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, -0.9393474323917528, 
       0.30521248238988885`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], -Cos[Rational[1, 20] Pi], 0}}, {{0, 0, 
       0}, {-0.15643446504023087`, -0.9876883405951378, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, -0.9393474323917528, \
-0.30521248238988885`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, -0.7990566526874577, \
-0.5805486404630472}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, -0.5805486404630472, \
-0.7990566526874577}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[
         Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, -0.30521248238988885`, \
-0.9393474323917528}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], 0, -Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, 0, -0.9876883405951378}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.15643446504023087`, 
       0.30521248238988885`, -0.9393474323917528}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.15643446504023087`, 
       0.5805486404630472, -0.7990566526874577}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.15643446504023087`, 
       0.7990566526874577, -0.5805486404630472}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.15643446504023087`, 
       0.9393474323917528, -0.30521248238988885`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], Cos[Rational[3, 20] Pi], 0}}, {{0, 0, 
       0}, {-0.45399049973954675`, 0.8910065241883679, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.45399049973954675`, 
       0.8473975608908426, 0.27533615807315837`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.45399049973954675`, 
       0.7208394201673423, 0.5237204946142994}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.45399049973954675`, 
       0.5237204946142994, 0.7208394201673423}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.45399049973954675`, 
       0.27533615807315837`, 0.8473975608908426}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], 0, Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, 0, 0.8910065241883679}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, -0.27533615807315837`, 
       0.8473975608908426}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, -0.5237204946142994, 
       0.7208394201673423}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, -0.7208394201673423, 
       0.5237204946142994}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, -0.8473975608908426, 
       0.27533615807315837`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], -Cos[Rational[3, 20] Pi], 0}}, {{0, 0, 
       0}, {-0.45399049973954675`, -0.8910065241883679, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, -0.8473975608908426, \
-0.27533615807315837`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, -0.7208394201673423, \
-0.5237204946142994}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, -0.5237204946142994, \
-0.7208394201673423}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, -0.27533615807315837`, \
-0.8473975608908426}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], 0, -Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, 0, -0.8910065241883679}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.45399049973954675`, 
       0.27533615807315837`, -0.8473975608908426}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.45399049973954675`, 
       0.5237204946142994, -0.7208394201673423}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.45399049973954675`, 
       0.7208394201673423, -0.5237204946142994}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.45399049973954675`, 
       0.8473975608908426, -0.27533615807315837`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {-2^Rational[-1, 2], 2^Rational[-1, 2], 0}}, {{0, 0, 
       0}, {-0.7071067811865475, 0.7071067811865475, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], (
         Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
        Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 + 5^Rational[1, 2])}}, {{0, 0, 
       0}, {-0.7071067811865475, 0.6724985119639574, 0.21850801222441055`}}]],
     Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 + 5^Rational[1, 2]), (
         Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
        Rational[1, 2]}}, {{0, 0, 0}, {-0.7071067811865475, 
       0.5720614028176843, 0.4156269377774534}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], (
         Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
        Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 + 5^Rational[1, 2])}}, {{0, 0, 
       0}, {-0.7071067811865475, 0.4156269377774534, 0.5720614028176843}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 + 5^Rational[1, 2]), (
         Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
        Rational[1, 2]}}, {{0, 0, 0}, {-0.7071067811865475, 
       0.21850801222441055`, 0.6724985119639574}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {-2^Rational[-1, 2], 0, 2^Rational[-1, 2]}}, {{0, 0, 
       0}, {-0.7071067811865475, 0, 0.7071067811865475}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 - 5^Rational[1, 2]), (
         Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
        Rational[1, 2]}}, {{0, 0, 
       0}, {-0.7071067811865475, -0.21850801222441055`, 
       0.6724985119639574}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], -(
          Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
         Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 + 5^Rational[1, 2])}}, {{0, 0, 
       0}, {-0.7071067811865475, -0.4156269377774534, 0.5720614028176843}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 - 5^Rational[1, 2]), (
         Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
        Rational[1, 2]}}, {{0, 0, 
       0}, {-0.7071067811865475, -0.5720614028176843, 0.4156269377774534}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], -(
          Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
         Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 + 5^Rational[1, 2])}}, {{0, 0, 
       0}, {-0.7071067811865475, -0.6724985119639574, 
       0.21850801222441055`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {-2^Rational[-1, 2], -2^Rational[-1, 2], 0}}, {{0, 0, 
       0}, {-0.7071067811865475, -0.7071067811865475, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], -(
          Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
         Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 - 5^Rational[1, 2])}}, {{0, 0, 
       0}, {-0.7071067811865475, -0.6724985119639574, \
-0.21850801222441055`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 - 5^
         Rational[1, 2]), -(
          Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
         Rational[1, 2]}}, {{0, 0, 
       0}, {-0.7071067811865475, -0.5720614028176843, -0.4156269377774534}}]],
     Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], -(
          Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
         Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 - 5^Rational[1, 2])}}, {{0, 0, 
       0}, {-0.7071067811865475, -0.4156269377774534, -0.5720614028176843}}]],
     Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 - 5^
         Rational[1, 2]), -(
          Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
         Rational[1, 2]}}, {{0, 0, 
       0}, {-0.7071067811865475, -0.21850801222441055`, \
-0.6724985119639574}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {-2^Rational[-1, 2], 0, -2^Rational[-1, 2]}}, {{0, 0, 
       0}, {-0.7071067811865475, 0, -0.7071067811865475}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 + 
         5^Rational[1, 2]), -(
          Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
         Rational[1, 2]}}, {{0, 0, 0}, {-0.7071067811865475, 
       0.21850801222441055`, -0.6724985119639574}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], (
         Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
        Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 - 5^Rational[1, 2])}}, {{0, 0, 
       0}, {-0.7071067811865475, 0.4156269377774534, -0.5720614028176843}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), -(
          Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
         Rational[1, 2]}}, {{0, 0, 0}, {-0.7071067811865475, 
       0.5720614028176843, -0.4156269377774534}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], (
         Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
        Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 - 5^Rational[1, 2])}}, {{0, 0, 
       0}, {-0.7071067811865475, 
       0.6724985119639574, -0.21850801222441055`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], Sin[Rational[3, 20] Pi], 0}}, {{0, 0, 
       0}, {-0.8910065241883679, 0.45399049973954675`, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.8910065241883679, 
       0.43177062311338915`, 0.1402907797042951}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.8910065241883679, 
       0.3672860295740685, 0.26684892042779546`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.8910065241883679, 
       0.26684892042779546`, 0.3672860295740685}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.8910065241883679, 
       0.1402907797042951, 0.43177062311338915`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], 0, Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, 0, 0.45399049973954675`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, -0.1402907797042951, 
       0.43177062311338915`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, -0.26684892042779546`, 
       0.3672860295740685}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, -0.3672860295740685, 
       0.26684892042779546`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, -0.43177062311338915`, 
       0.1402907797042951}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], -Sin[Rational[3, 20] Pi], 0}}, {{0, 0, 
       0}, {-0.8910065241883679, -0.45399049973954675`, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, -0.43177062311338915`, \
-0.1402907797042951}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[
         Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, -0.3672860295740685, \
-0.26684892042779546`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, -0.26684892042779546`, \
-0.3672860295740685}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, -0.1402907797042951, \
-0.43177062311338915`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], 0, -Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, 0, -0.45399049973954675`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.8910065241883679, 
       0.1402907797042951, -0.43177062311338915`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.8910065241883679, 
       0.26684892042779546`, -0.3672860295740685}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.8910065241883679, 
       0.3672860295740685, -0.26684892042779546`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.8910065241883679, 
       0.43177062311338915`, -0.1402907797042951}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], Sin[Rational[1, 20] Pi], 0}}, {{0, 0, 
       0}, {-0.9876883405951378, 0.15643446504023087`, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.9876883405951378, 
       0.14877801734965795`, 0.048340908203384936`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.9876883405951378, 
       0.12655814072350038`, 0.09194987150091018}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.9876883405951378, 
       0.09194987150091018, 0.12655814072350038`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.9876883405951378, 
       0.048340908203384936`, 0.14877801734965795`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], 0, Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, 0, 0.15643446504023087`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, -0.048340908203384936`, 
       0.14877801734965795`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, -0.09194987150091018, 
       0.12655814072350038`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, -0.12655814072350038`, 
       0.09194987150091018}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, -0.14877801734965795`, 
       0.048340908203384936`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], -Sin[Rational[1, 20] Pi], 0}}, {{0, 0, 
       0}, {-0.9876883405951378, -0.15643446504023087`, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, -0.14877801734965795`, \
-0.048340908203384936`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, -0.12655814072350038`, \
-0.09194987150091018}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, -0.09194987150091018, \
-0.12655814072350038`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, -0.048340908203384936`, \
-0.14877801734965795`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], 0, -Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, 0, -0.15643446504023087`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.9876883405951378, 
       0.048340908203384936`, -0.14877801734965795`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.9876883405951378, 
       0.09194987150091018, -0.12655814072350038`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.9876883405951378, 
       0.12655814072350038`, -0.09194987150091018}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.9876883405951378, 
       0.14877801734965795`, -0.048340908203384936`}}]]}, 
   {RGBColor[1, 0, 0], Arrow3DBox[{{0, 0, 0}, {1, 0, 0}}]}}]], "Output",
 CellChangeTimes->{{3.707805630698123*^9, 3.707805632088515*^9}, 
   3.707805723020752*^9, 3.7686210132721977`*^9, 3.768621342130121*^9, 
   3.768621413781331*^9, 3.7686214906317573`*^9, 3.768621544682342*^9, 
   3.7686216498604937`*^9, 3.7686219205993123`*^9, 3.7686236575849943`*^9},
 CellLabel->"Out[50]=",ExpressionUUID->"f0e168f7-e3fa-41bd-b2a6-afd602508112"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
1. make library link
2. set parameters (Check xyMinMax (the physical spatial range) and \
\"gridScale\" (smaller means more detail))
3. run code
4. get results
5. close library link
6. reformat the data\
\>", "Subsection",ExpressionUUID->"4717c116-d66d-41c5-9e47-3ee7cc53ca4a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"**", "**", "**", "**"}], "*", "1.", " ", "Load", " ", "hfm", " ",
     "library", " ", "link", " ", "functions"}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"LoadHFMWLL", "[", "libraryPath", "]"}], ";"}], "\n", "\n", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"**", "**", "**", "**"}], "*", "2.", " ", "Set", " ", 
     "parameters"}], "*)"}], "\n", 
   RowBox[{"(*", 
    RowBox[{"First", " ", "specify", " ", "them"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"prms", "=", 
     RowBox[{"Association", "[", 
      RowBox[{"{", "}"}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<model\>\"", "]"}], "=", 
     "\"\<ReedsShepp3\>\""}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<geodesicSolver\>\"", "]"}], "=", 
     "\"\<ODE\>\""}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<projective\>\"", "]"}], "=", 
     RowBox[{"If", "[", 
      RowBox[{"projective", ",", "1.", ",", "0."}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<xi\>\"", "]"}], "=", ".1"}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<eps\>\"", "]"}], "=", ".1"}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<speed\>\"", "]"}], "=", 
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"prms", "[", "\"\<xi\>\"", "]"}], "c"}], ")"}]}]}], ";"}], 
   "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<dims\>\"", "]"}], "=", 
     RowBox[{"Dimensions", "[", "c", "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<arrayOrdering\>\"", "]"}], "=", 
     "\"\<Reversed\>\""}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<gridScale\>\"", "]"}], "=", "1"}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<origin\>\"", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<seeds\>\"", "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "/", "gridScale"}], ",", 
           RowBox[{"1", "/", "gridScale"}], ",", 
           RowBox[{"1", "/", "gridScale"}], ",", "1", ",", "1"}], "}"}], "*", 
         "#"}], ")"}], "&"}], "/@", "seeds"}]}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"x", ",", "y", ",", "z", ",", "\[Theta]", ",", "\[CurlyPhi]"}], 
    "*)"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<tips\>\"", "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "/", "gridScale"}], ",", 
           RowBox[{"1", "/", "gridScale"}], ",", 
           RowBox[{"1", "/", "gridScale"}], ",", "1", ",", "1"}], "}"}], "*", 
         "#"}], ")"}], "&"}], "/@", "tips"}]}], ";"}], "\n", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
      RowBox[{"prms", "[", "\"\<stopWhenAllAccepted\>\"", "]"}], "=", 
      RowBox[{"prms", "[", "\"\<tips\>\"", "]"}]}], ";"}], "*)"}], 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "This", " ", "is", " ", "for", " ", "reduced", " ", "computation", " ", 
      "time"}], ",", " ", 
     RowBox[{
     "if", " ", "you", " ", "want", " ", "the", " ", "whole", " ", "volume", 
      " ", "then", " ", "remove", " ", "this", " ", "option"}]}], "*)"}], 
   "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<exportValues\>\"", "]"}], "=", "1."}], ";"}], 
   "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<walls\>\"", "]"}], "=", "walls"}], 
    ";"}]}]}]], "Code",
 CellChangeTimes->{
  3.7686213115623016`*^9, {3.768621374047637*^9, 3.76862140473108*^9}, {
   3.768621451497772*^9, 3.7686214626816025`*^9}, {3.7686215187319846`*^9, 
   3.76862151893182*^9}, 3.7686218930496025`*^9},
 CellLabel->"In[51]:=",ExpressionUUID->"e7c8d8ac-ed19-4aea-a3e4-ddf9de3dfff4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Then", " ", "set"}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"hfmSetVariable", "[", 
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "&"}], "/@", 
     RowBox[{"Normal", "[", "prms", "]"}]}], ";"}], "//", 
   "AbsoluteTiming"}]}]], "Code",
 CellLabel->"In[67]:=",ExpressionUUID->"998652cd-5701-4037-877b-91eb96003572"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.196125312049506`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{{3.7078056308074646`*^9, 3.7078056322447395`*^9}, 
   3.707805723192621*^9, 3.768621016700671*^9, 3.768621156921496*^9, 
   3.768621315124812*^9, 3.768621349214099*^9, {3.768621393414132*^9, 
   3.768621420914437*^9}, {3.768621466231107*^9, 3.7686214909483604`*^9}, 
   3.7686215951826925`*^9, {3.7686216255328064`*^9, 3.7686216503323107`*^9}, 
   3.768621920916541*^9, 3.7686236604193444`*^9},
 CellLabel->"Out[67]=",ExpressionUUID->"fc85797e-9ff2-4d3c-a070-2f53bc93bfe8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"**", "**", "**", "**"}], "*", "3.", " ", "Run", " ", "the", " ", 
    "code"}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"output", "=", 
     RowBox[{"hfmRunModel", "[", "]"}]}], ";"}], "//", 
   "AbsoluteTiming"}]}]], "Code",
 CellLabel->"In[68]:=",ExpressionUUID->"2c6921ae-25de-4e91-8255-939c4326acb8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"16.743379651705542`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{{3.7078056308074646`*^9, 3.7078056322447395`*^9}, 
   3.7078057352052546`*^9, 3.768621023634487*^9, 3.768621165489361*^9, 
   3.7686213563876762`*^9, 3.768621429531223*^9, 3.7686216083412337`*^9, 
   3.768621666177289*^9, 3.768621936575445*^9, 3.768623677177561*^9},
 CellLabel->"Out[68]=",ExpressionUUID->"52886cd3-26d1-4bcf-bc6f-54948135431f"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"**", "**", "**", "**"}], "*", "4.", " ", "Get", " ", "the", " ", 
    "data", " ", "to", " ", "Mathematica"}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"values", "=", 
     RowBox[{"Clip", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"hfmGetArray", "[", "5", "]"}], "[", "\"\<values\>\"", "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.", ",", "100."}], "}"}]}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"geodesicsAll", "=", 
     RowBox[{
      RowBox[{"hfmGetArray", "[", "2", "]"}], "[", "\"\<geodesicPoints\>\"", 
      "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"endIndices", "=", 
     RowBox[{"Round", "@", 
      RowBox[{"Accumulate", "[", 
       RowBox[{
        RowBox[{"hfmGetArray", "[", "1", "]"}], "[", 
        "\"\<geodesicLengths\>\"", "]"}], "]"}]}]}], ";"}], "\n", "\n", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"**", "**", "**", "**"}], "*", "5.", " ", "Close", " ", "the", 
     " ", "library", " ", "link"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"UnloadHFMWLL", "[", "]"}], ";"}], "\n", "\n", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"**", "**", "**", "**"}], "*", "6.", " ", "Reformat", " ", "the",
      " ", "data"}], "*)"}], "\n", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"values", "=", 
      RowBox[{"RotateLeft", "[", 
       RowBox[{"values", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", 
          RowBox[{"No", "/", "2"}]}], "}"}]}], "]"}]}], ";"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"startIndices", "=", 
     RowBox[{
      RowBox[{"Prepend", "[", 
       RowBox[{
        RowBox[{"endIndices", "+", "1"}], ",", "1"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ";;", 
        RowBox[{"-", "2"}]}], "]"}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"geodesics", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"geodesicsAll", "[", 
        RowBox[{"[", 
         RowBox[{
          RowBox[{"startIndices", "[", 
           RowBox[{"[", "i", "]"}], "]"}], ";;", 
          RowBox[{"endIndices", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"Length", "[", "startIndices", "]"}], ",", "1"}], "}"}]}], 
      "]"}]}], ";"}]}]}]], "Code",
 CellLabel->"In[69]:=",ExpressionUUID->"784959a1-3ad2-4ff9-8902-f3338cc12bae"],

Cell[CellGroupData[{

Cell["Show results", "Subsubsection",ExpressionUUID->"596b472f-ca59-4a04-94fa-cb6701522b7d"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "get", " ", "figure", " ", "from", " ", "accompanying", " ", "notebook"}], 
  "*)"}]], "Code",
 CellChangeTimes->{{3.7077371472948503`*^9, 3.707737155857641*^9}},
 CellLabel->"In[75]:=",ExpressionUUID->"1375cbf0-48f4-4150-8d96-83d58d4969ca"],

Cell[BoxData[
 RowBox[{
  RowBox[{"fig", "=", 
   Graphics3DBox[{GraphicsComplex3DBox[CompressedData["
1:eJx1nAk8Vc///ykUyZYiru127Uv3ct1N5Z360EKLpKJdq7SotFO0h6JFpUgp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      "], {
       {RGBColor[0, 1, 0], Opacity[0.1], EdgeForm[None], 
        StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwt13d8j0ccwPFfnoeKhFZjxIgVsVVsatauWVuNIomoHUnMWK3Volo1KglJ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            "]], Polygon3DBox[CompressedData["
1:eJxFmXn8j1UWx5/n+aJtpFCJV0NNVLKHbCEhpQXhh4hEaFNECfnZ87Ovzbwq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            "]], Polygon3DBox[CompressedData["
1:eJwt2Hm8TtUex/G99zJzyhRHigwpyVTGcInu7RqS0GAeMlQcQ7iZSjeSBpVm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            "]], Polygon3DBox[CompressedData["
1:eJwt0slvjVEUAPDX9xJBhRWKatTUGmuLmFJtaVmYukHQRIVK9bVNESz4D8zV
igqJtjFFkBhqngWdpU0QZSsxJNiJ3837Fr98N+fc893pZJftWl0Zj8Vi0xnE
67RY7AtfGeADL5lq0mKWsIh5TKRPTT/v6aGJs7xR00U3PbRxmy1sZgPryaeA
74lY7CrX+MFlWjnOMY5wmGUUUWzt5RRSQB6zaZRr4ERUu5IVidRZ/vCX32E9
PlKqpook1VSwhnpneEs7XXRyiuZob1e4RDll7JA7Gc05TSMVzLLGTHLJ4ZPY
Z1apWUcpa0nwz7pDySSLyUwinTvRHd7jPq1cCGeSK4nOGM5ayC+xCXLZZJFJ
b/RGYTyeDEbyTqyDBcYLmc/caE6o/RlP/bMouvt8vsVTdaF+NGMZk5a6q4HQ
S8YzyGNO6CWxV+o66KSdfewNdyh/kRaaqaeBEoqj3lga+i+6w9BjvdGew/uE
d2pgmD3lkBtP9Wo2gzkndz7qyTNUU8NW/6pjDwfYT3m4W3t6yjOeUEuSfvro
potDHEyk/tkU7SG8f+iDnRy19hD5dEYwPPSx2EZrVJGkhlo28UL+OY95xG7q
uBt6wHcK08ilTeyW7wMeJlJ7rqIy6skb3OQ629lGs5pRvhlkMo4Wsf8q3YDJ

            "]]}],
         Lighting->Automatic]}, {}, {}, {}, {}},
      VertexNormals->CompressedData["
1:eJw0mHc41f8b/4uGCiWRykglkqiUULkLSSUkIyoKZZQ9Km1kNKTIbijJzJ7h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       "]], GraphicsComplex3DBox[CompressedData["
1:eJx1mnt8TFfXx5NIWyR0JEOPOCOTKInMZGbO3HIRLDQhNCpRQd5UQhUVD2ki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      "], {
       {RGBColor[1, 0, 0], Opacity[0.1], EdgeForm[None], 
        StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwt1HmQl2McAPD3t+127La72tp0s0tLbcZVmg461JBy7UySMlhiOjfRkHI1
k6QMRUyKDhpSrmaSlEHEdOmgIeVqJqQMopokfN55v3985jne5/i+3/d53ora
uppxeUmSPEM9cuRF/XmNt3mBbWxnB1v5kc9Ywkrms5N9bGZNzF3FFjaxkT84
zJ+sZRlL+ZD1fBT963iPA7HXfg5yiF95N+JZzZ1incBdDKEXvRlOP/rTnWvo
ymjGMJaR3M4IaqhlIF9a930+iH13s4u9fMwGroy5V8X4PXxFIwlsTSHtKKKY
Ek6nNOoNY0z6TvXysvf6hf/4icb6/lIeiZyl49O81Vf+pvw96un6DbhM+1zO
4zjHOMogOtMlYkv3KmCF9tPMzWV5G8b1/BsxpAehJR0oJ59WMbdVtNN9K+J9
25KjGSfMb6HM42QuK9N2Ejkoizy0oWPMraI5TammPZXxPB13WuxVHf3TLTeT
R5OsXsd4ZnE3E9nL1+xmBa+yjDd4k7e4P87/AzQWa2GaJ3Jp3Om34YRnB9jP
qWl+kuyyPBfrPEsb7XwKKOUUmuSy8a3TfPB3kvUfU86LfecynwXpnWMdL7GU
1azlHV7jE15nJetZzsbo38Bm1rAq6lvYGuvPYBpTmcNkFrOEF9nBTj6PfRey
KMnO1UAuT8+l9ja2s4nv+ZQiGtKAYkoopSnNKKeAfOqnOaQ5LaigikrOoB1t
GcVD3EGTNG+Uxf0dymCmcB+TeDDGP5xkcR7kZxql35VCelDN2RziC3bxXbzL
D0n2rf/hJPs4zB6Oc5QjfBP1b+lGFzrTh75cytVJ9s+5lkFcwQAuSrL/UdeI
pycXp+T3Oi7hLOe7E2cyU3sWj1PH+PSfRweqaE8ZlRRxPhdwIdV04hzGMIqR
DGM4N9KR3umevMxyXqE41i9hLI8wLtZsSTn3cBM3syC9D8zLZTFPYiKzmcNT
sf4TPMljLGI6C6O+mBmx1zR6RWx96El3unFD5GEIfamhBxOYymiGRj4HM4Xb
GBExT+ZebqGWWyMnA+jP/4/izBo=
            "]], Polygon3DBox[CompressedData["
1:eJxNmHfYj1UYx895pRLiteIVwisjWyktDVSopEkU2hItUkl7kNmUtJBIiJaE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            "]], Polygon3DBox[CompressedData["
1:eJwt1HdQz3EYwPHPNyNnJFHWGSkNOc7ZSfY4Z5WRdZxNUjbnrKIijrNJ9jxn
FRo4ziZ7O0f2CMfZIuX93Of543X1e77f72c9z+fxHhYTHu1ijOmHYljoGDMf
cZiEGBwmnopDSMZ67MU+7McqLIeLDIRCvnmPXFQhVB01UAquxj4vgMO77/j7
Fj2J90A4mqEpIolHYTx6IwxDMB0zMA2DkQ8vxqqISvgn7/N9NKIwDn10/QeR
hnVYiwXYhBRsQDzmYS7iMAajMR+x+iwSY3EE13EVV3AU7XVNgzAQHXCB+GVk
G3uWB1CfeCd0RkfUwyXiZ3FG1yhrlX33QV+0RAjOET9v7Lj7NQ8xSJT8IUH3
XoKzcENZ/OS7b2hFPELz3Reh6IUwY3MQjObGztcfA9AOoZhJfBZmYwSGYo3W
Q7Ke0Rz84t08/MFz5Dj2vFdihZ6rnO8U4kuxBIsxFf3QC+FoK+uFD+sPRAD8
4YsFxOORoPUhdfIZxXnmiqL45FjyfzEUwUd+b2buDGQiXfM/SnMaqefRXfc4
Up91Q1f48X0g6qA83LADJ3ECx7ET33n3B37iCR5jGfHd2INduvdTeICHuK/j
3MEt3MQxZDl2nDz8wUvkoCTx0iij832RGuP/q7iGI0hFMlKw0bHnFovfvPsN
X/ECT42d7wZuIxMZjr3bqzXPszX/Mu5RpOuYMnZD4o3QGL7wwSvir/FG1yPr
uqs5kTx8wD19nqs9Q/Z+Hf5amyFogQBje8VLvNA1ylqD9U7I3fCFt679MNKw
TfKNJtpTpLf4oTae6b5l/3L3LmKLvi/fSS9MRGutQ6nHAFmb7j1L87Mdmxyb
l+c6brbeeanPRUjCZESji9aS1JScWwMUoiLPKsELBfyuTL16ooKL7ZUFOr8P
asEDZTHBsX16kt6fCK3NcnB3bM1I7UgvG45hxvZZ6bfuOoaH1sQvY3uo9NLK
Oqf09FfGrikff/Ha2H1vdeyZJek+ZY8TdU3SO6SHVHBsf6uLIHjikd4JuRvS
z06jNGrCG1WlvnEDbyX3eGNsv5V+1EbzIvcwUHNf27H3s4zeizqsuy6C4I1q
+A+nI+Cx
            "]], Polygon3DBox[CompressedData["
1:eJwt0kFIFGEYBuDZXV0r2xRXklzXMrCLCirdQqgIIs1LF8ltwcRbaCWClHqW
3BZMukWQEoRpZykTLLpJUCFIlmcpW8joFoHPsHt44J/55v1m/m/+psHb10ai
QRCkiPM1EgR7FPjDPtuc5Sq99HCZdp7LvGWNVVZ4xhW1DFkGuUk3P9T+8Z+o
6wg/rVs4RxcXuUArYzwkT45p7nCdWwwzyl36qbGZU5ymmTMkuaR2gywZ+jhP
mfc3kCZFHQGPWeYVS7xglhO00EYnHdTzQOwJT1lgnhk2+UWBPXb5xHHqwu+l
mvLS/O/plSPPHI+4T6U9NHKSBuqpIPx3CaqoJUmMvzJHFRPRYjbOb/cWWWWN
97zjZaTYL+ybJsVhynmt1wYf+cJn3gTFZ5pKcw7nfYwjxErZcH0oWjxD4Vka
YpIpJhhngA98Z4dvbLHOAXy3ROU=
            "]]}],
         Lighting->Automatic]}, {}, {}, {}, {}},
      VertexNormals->CompressedData["
1:eJx12Xk0VV//wHFJosk8RAiJSoOSMXZKGkjSKEUqJSXJkHkokVKIZIqkTBkz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       "]], GraphicsComplex3DBox[CompressedData["
1:eJx1m3lcTV24x5s0R5KhQZPm8cznNHoMoRAqY5EiQ3hlSpFXyNQgcylCSEXG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      "], {
       {RGBColor[0, 0, 1], Opacity[0.1], EdgeForm[None], 
        StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwt1XlUVkUYx/F7waXgFIgJJi7JYomUSi4oKJsKKCkIiCGugRuhKUoSiKKC
BgouiZAbJ0yx/nBtcUnNrdxSs06mVnZyrdTSyqXUvnPu74/PuTPzzp37zHPn
Pm/bMZMHT3KxLOsiXGHDRe0IGn0QiShEIwZv8VsBClGEmZiFYchHOvrpHjM/
X7+lYShmIBmzUYw56Mi8OHRCV/ihFVL03F5I0JxYxKM/BqAHQhGmq+n3dHHi
b48gtEZn+MIf3fEc0rXHvlhAHGMxDhMRj/6oxEKUYymmIAcrUI0a5KEKb8Af
fgjQ2CSNh6AzXkYQ2iEQZZiPUq1ZrNwuw0ZUYDyykImRiEFvxWnWz0YuUpCE
yRiIQViLeSjBemxAvdY0+5qAVmiNNnp3w5XnbspzCOqxDrXYgJVYo6vpr8Jq
LMYSVGM9lqMOVXgHCzVnESrwLirVfhvlmGfeB0owETnI1ngepmMq5iIXU1AE
c5hLNT4HichEktZJw1AMxEidnywMRjIGIVznx8RZgEKMVk4y8DQe8KH8jZa0
n0VzPLadtvmAvPGQ/iOMRj/E4Tae4rdbtvOsRMVmznkqhmCG8pCvZ3nAEy+i
GXxQgzLlsEz9cn0X6TrPI7THUQhAINrpW2ij82++u2B0gDvaopHZE9toiRbw
RXP4wA1Pwh2f4SR24Fucwdc4h/O4gO9xEIexH2dxAF/p3lNYh914H4dwRPN3
4hN8jGM4jhM4rb5px5PH/hiAWHRBVzyPnngB4Wr3QARiEGk765uYd6ER/T+5
3kE07d7ohSgkIcx29rsHexXnJmxWPJe1d7OviziqPJiYv9TYEY1f1fxLuI2f
8DNu4Dqu6Wr6v2Kf8mPitM2Z4voQj+FqCjY+VGz1+sY/RR3+w13c1/We2iaG
R3rW73iAK7iJBqx3S+v/phjSGEtFCtIxDBnKbapyZWr7q5ZT/0Mx2HJqXQaG
YwTCNKc7hqAHuiIRryAB4ehlOfUtSOPBiEQEorR2iNbfgq3YZt4jGuMJJy1W
Q7Mfy/lPs9VuqLb5j+uCTuioeFIt53/KEx5oAm80hZfl1O9QPdfE3k3xe6vt
o5x72s478rKdtgeeQXM009X0m5oaAje4wweBaIJkJJo6gU7wRSsEo73OdhBe
QgdTe9ARLWynTpt6/Z6pccQRh1hEW85/Rx/LqZc5qpnb6a9BLfy43x8B+o78
1DbP8lb8XorBxD+N+99UTe5LfzgSbGdsmurzEvpLsQx7cA67UIvVWIUD2I+D
+A67sQPncQE/YDs2YxMqUYHFKMdCLMJZ3MQZXMMl/IIrOIKjmK3nFuNHHMbn
tlPD7+Nf3MFftlPn8/CazvxWLEcVJiMHryMbEzAeYzQ/EyORhVHmvWAn1iLX
5A7T8YHys0jv3axpvrVDiu0LFGEsxin+QhSgDgtQgg2ox0aUYT3mYypKMQkr
UY0V2It92rvNe7rM9SpqMBOz8A1O45Ty2YB515WnB8rVXfyDe2js4sxxhRv+
YOwGTuI4juEEtmCb3qlZ/yP8DwVZOC8=
            "]], Polygon3DBox[CompressedData["
1:eJwtmGeUVtUVhs+5JnRUUFCagDSRrggaLAgqRnBEjCiiOIzUOKGJiCCgIEVR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            "]], Polygon3DBox[CompressedData["
1:eJwt1nmYSFUYx/F774y9sTxDGGMZI2Mfw4y1se8RJjs9diaMmTExdoaxlWXs
8YRhLEXJVg8ppZQtWiwVDYWKSp6koqS+73N+f3yee++5577n3HPec+6NGpaa
ND7wPG8FCuAWfsLPuIgLOIRPcRan8CZe8z3vBI7hA+zCA/wHj4DXOeYjFIVQ
GPe4dQelOS+DxxHAxxEcxtvYii34hLqX8A2u4Qy+pfwh7uNPXMVGyg+oX3vw
Mq7jO6uvfn+GeOp2RCd0QEP16T7+wg21877v2rHYV3AUb1D+ET7GMezGceTj
svp5Qqzfp/EW9uMdi4mj2IltOn8PR7BL5Xtp5wzO4hR2ozGaohliUA1f4BK+
xlc4hz5IQk+0Ris0Qld0QWfFikKC78aiPir6btxsXk/qHW0Mr+IufsdvuKKx
sTH6Hp9rPs4pRy7qHQ/bPWKexwUctPhoqT5Z3+qhrvVdcfM1lh+iN+V90Q9t
kIhYzVUcKiECtz2XOyGWc8rZg2rzIr7EITzyXH4FeuYmzisfLKff1TwURQ1U
Q1UUsve03CSXAzzi/Bqe5vwpdEEjxGMj5duxTbm7Cf0pH4Rn0QFt0RRJ6IHu
aIZINFScBFTEYt+tL1tTO7EEpSkvh/KBW2P/4G8U57pk4O5bWTuOAzAQ/dAK
/9pa41gWZQK3flZjH/b7Lu9W+S52pPoQErh13Ald0U39rI826IU+gXtPe7cG
GpPOaI96GEWIhViEeRiOKcjEZPTDAJtzTFS53e+LzhiDsRiNDhiKuZiFGRiC
FRqjHdiDlbYvUF6MY1EU9F0O11O/bHxaohZe4N4CzMcEpKOm7tu4tUANxKCJ
5utJPIEU6qYiTfnay3d17Znmqm/PjaTtZDyHjmiHe9Qtxb0SgZu/P3w3L3U1
bta3cAzHEAwOXN7ZHIxAso0teqOn5to28RSM0bxb3g3FMM1fRxRAGB5DMRTE
BGTgedW1Z7IwCzORjjTFnqny6RiLGfR7HdZjDaZiEuXZmKc4aYo9MXD3hqud
2ZiDuepDqs7nYwEy1a9MXS9UXIuzFduQh03IxQbazsVmZCPLd+Mbo/mqFrh1
kq069n3JwzzUoTxWuW1rzNZSNKqgMoqgMCIQpbJKqIDJWjs5WIpM343RcuRg
scZrM7ar39b/LZhqOYgXschiBS6HD2jPXKt8nqY4S1R/quovxTKbB0yxHKHu
aIzCUN995xIDt15bozaqowc5mI4JyEBPNEASnkF3Wy9I1JqzdTYYLez757tv
4mXcwHHcxR386rvvke2/3TzXjsWORR2kat3bOp+ENESgMZogDmVQBMVRAiVt
LWOg9or+aI5mnvtfKYfyKI1QHUvo+UBlga7DEI4Qz43RTJsr3+XxSPTR3jNQ
8ZuikY52XQFl8Yvv8sHyoihua6+J1Pe0AoogzHIQJfGQ5x6gpuWbvn/lEK6j
Xdt3sZbv/o1CiVtIeWft3UJlRKOq4lr8k/gBP/rue3VC83JTz5zWHEXTdnu0
RktEeW5gbJ+3tqy+/bO9TvE+7MUGrLN929Y1MjAdIxBPeS/t3TZuCZq7OOWS
5U8pG0vfrZFMxRiExZQvQw7GaW8cp+vlnvsXTcEWvIod2I48LMFqrMJKLEVb
5ecgz+23tseOxxrVtWfsO2L/Wa8o3nK1Z+8zW/tFst4tm/JNyPXcv6V9c+x/
oCqqIAaFUVvn1VFLOZ6FtRo3G785mIb1eEn3puN/xNNMLA==
            "]], Polygon3DBox[CompressedData["
1:eJwt0ktIlUEUAODforaFhrqyF/bQwArTDBUqK+1allepLK9hCj5KW9SmWtgq
8KZUK0sNgohatYneD1okSEKatAiKCpKK2kVE9vwuzeJjfubMOWdm/lnY3F3b
NSOKosXMJodSytnIBuZzNS2KHvGYEZ5wjadiEzxnkrvcZIoPfOQTL8KaXZp1
0Ek7rcRZp1YpZZSzgmWcktNLktO00cIisaVhzXLSmUMe+SwhlywyGeMZ40xw
g+vMDbkZzCON3+pvNTawjwM0E+MVX/nGND94zXY53Rymi45UDRo5xglO0kOC
SmJUs408cjnjLoa5yCDn6eO72K/o/97+hLt9zyhveccbXjLCrfAv7nGfy1xi
JYWsoYhM0skI31lkM4uZPOQBd7jNldRbSL0Re6phJ/XUUcaAuxhkiGF6OM4e
ObuJU8taimmSk2AvDVQRC+dOnX+IC/STZD2b2UIlBeSzQ484ddSHt1RCsVgR
q1lFDgs4Ipakj3Oc5Sh/7Sky/jRM84XPtJvr5CCHQq8aKmhiPwka2cQ/Bptj
Iw==
            "]]}],
         Lighting->Automatic]}, {}, {}, {}, {}},
      VertexNormals->CompressedData["
1:eJwtmnk0Vf/79kki0mAuGZIGKhVSKd0USRpEfTQIlSGkVAgpilRSlIQiU4jM
sww3Mk+Zx4Mzz4aQoug53/V7/jl7nbPO2mvv/b7er/t1rbU3XL1lZreEj4/v
M+9DgHd8H9juvy1wAnySTK3/O56ONv4cUbWuGtiXo6p+dWoc7rZqr9D52AJN
oZktprII+I+8ZK07FypfVJXT88swpHjB8bANAQqXvitUeDkBgf21Fdmq2Sjt
Bp//1X5Dnbh0XYNOLqy7WZ/LTRvA1sCBPiv7WrgnXLGn6wIb2qUlWS6PiHDQ
KXKVtV4bTAiKhwQqM+E1xXXviRkq0MObqSOcz/Ag8JWMtA8H8iQftb1+3wfb
un93ylT0wqW0w/tD0plw1uypXng2BW4WbmEfmK/B5b/4L615R4FIV3ljrUU6
LNXJ2nhmYw8ukrX9sj8ToWRP93+3OQw4N2X5ZO31QTwtzpL2yGPC+n306uzw
czhTsfT0hAUVxJiGdKOPXFheM+mgtLwBTuSHLqldGIAizV1zxI4xcJamnKTv
7QO33E0qbf42YKRes8XPjwUGzstT3QmDoKeZzU9vHcKtR1fe/X6ZAPfXd7rd
rWDApdLTDk6yRFSQs1uw1x2EBbc99jeVCGCgs3kDhLFw6FIWV8yFBENBa6Lb
1Ppw+tM+Ke4eJmA9IdtYiA0atQ6Z//pasFAyid9GlQQPUeHXwQguyMmvWat9
JxsFBbl/he8SsDvB63yDNQFK+NJ6NnzLwkL9mmGTGC5OLPIdon8ZAaUUqc0t
iSS81DGZNzlIg23zlz6sX02AQL4r2wS/0tAgP+oQtY8MV5w/ddedZAFVRvdN
83syNrht0Ut+0gA7jGlxRWpMiI9Z+9Wzi4jRFJNgzRUDeP//jhD+/38/9H//
wxy/lu+/DAahKO3JZzkbLk4f/qXdv68ZxFRl7n553g9PqluG9ChsXPt/3/Fc
qv6v/QtMcHPvN5cq6YeZyu4bdk6jcMP39AmLs0xY0Z8scymSBNxNp/2fK/eC
9MKv9ec6mLAAigXpie3Qad0SFHCdDHflN5COnmDDL/Z6OaGNJBB6cs5JnN4A
RlmJyywv0kEhKceISqNDwMo7i5ahbnBKaLgko58OKgli++800WDz1XMOrYQa
7Lz+Q8ZhmgiKRQlOV18z4WSo9K5E8T48PTK7QzNtAOb8Yp+bF7NAUPf9yiUb
CFjWfTvm3ywdMqN/KfY8acSc2fSVUhdpEOeTkORuyIIdHAMjj8sJWOXkYdgT
SYE2t4+p5PdcOHUqZEr5Tx20jfkYWxgPwuOnn3YqPOyAZJ0v7mvF2eAipDr5
8DIRjblqMcnq5aCf/XT/8psMcFr4lf/Dh4bp3yb1LXdTQG/JsLjsbDf+MJ0/
V2zJgEGZk+IviumQ1KtwRPZMIx7/VjZmFUeD228VFROsR+HlEv33Z4YHcJIi
G3qkkAkKzbp1sxfDccmrSIOqjXRgbMpVviLLQKmqHhgyQeRurmiyzyYAIXxd
vuB/XDRTV62MOtIF1pYnorPVqViy7jLhCYUOsq/G89ctDEH3vFaCxu5R1Hr5
y8l2JxMy3c/qrXn7DUwITv/pf8xEGl9NWU3oBBomuYR93lSDBtfFgmYc22GG
NS14OmAcbz2Y9vDi1iCBP2OJzKovqFw2sF4rcAJf1UkeFxOqBJ1uvqZ2HToe
7vjqkptGhy6JsTX8hI+Iy7ML/HroqB739daEHR0abr3ZtkO+ASxUPH+eCqdj
R71x509e/k+AuO/R642YHcg1drxPRhXpAyHN/7Hwa+cEJci4DlcXzb8XshlA
AUGFC1L9XGwx37ZN+3oVTn8sqy05yEJHslsxfScFVuWqeGucbEKVbVFJL1LG
8aPu4fldCY3wwSDQ/nZ4Mw5+GLj67xoXw8NMTpLlBpGaPfLeNo0BkauZ++45
UkHYPYQ98qgZdtJNzP52kODckeDn8q5sIB6dTfg8UgASW1/e6JJmgHYSWXaL
AAUo4XP8RZW9MGtsFOlsT4X9tnu2HPzLgC9ySdb+HXU4mvSpcNUtAmQ0dBSk
vmaDuP9G80/Pe3B94dwyiks38A1uK81cx4YR0UTdtyMjOJLk5W76iAnCy9zF
XolVQ47U0Ne/ElTgasn3y35mgirrp9qJsl7w17DLfTfB4+mkO3vpJA18t+1L
X6ITBDk7B16tMWGAc7F+1qvddfAnML7klwQbTOffimvnklAn/4v14omHuIYa
X9XIpUOcquz0enM6Kn9oIhQeIMGvupiv4VEEpBYqRA4N0SE3yERxvS4NPsQe
cjnR0o2CB6/PLQuhgVXyv6PFLo148vwl7epEGrD3yemfyaOj3ANq0NI1/Zir
eS/TrZUIl0/qdlncZOLgab5XhZ8HQVa2ICwwnoLn61rP6nnSIEualt9H6gSm
up6oHo2GG2oV7K5Y0MB8yyqXjpR+oGQ+MAo2J6FXmKpyFovB4/8Oo4PBw3gp
+3HxASYBriQNM6T+d/7xvG9HzpCw1yzFtnhbL9xLO3t6zRMmdjQbJxp+KYGR
jL13PtUy8ca2eElzPioYBTpXxm2uwjPXHP416jDxB2Hk/ml3Khz+FC2kuDCC
RWWr2qpE8lGgeoMWg8xBU9eNFyfHKJg76xavMVCJj3c8sZ/MYKJ3knPKmp09
+MrkPqtakoFqu+PFjnpSYGyA2+y1chR/GIT5nVjCwg6rBOKCzADso4xbzKb2
oIuKVsU+axZCuf0n6b1E4LsjyrD9wbv+CzI3Cx8ycdxksn6jVjdURmbbxgow
MeiRRM2V9hG0drXYGDNPwBB+2zkCgYJfBCdIt0aoKLImeebD4BDa/Vqp6fWB
gagRMZE1TcWNmTbn3q2sxVJFWpPMKAXtxp/laxUxMXr/Rf1ZmSrQ3EHMOm5N
h/2nw3f9zu2HQPqFJ8WHKRDg1xzhs4sC3pddA4lOVBBdL/T4FWsEHDLFk2LD
qECN2PTR/FkXZG8O097kTQcJ7VeXbOQYEBGy5nvrExJ02C6ZzFo5BCUSZ7bG
xo8CXbFmwX2QDUv3+NwXXdkKj0plbQrHvsNHh2TF4JZxUL4jsnOtdSm2dFtw
jTO+wIRZ1TdhTS40OP8cKBQbQTPSQDbxeAmaFJxVCHnG8wdTs4z0uzS8e1uM
PJ1LAVGNxHwX/XZ0qxQIPz3KAHulZ+vIt2kQe0c8MESrChHvFFRfYoD0Uw3F
S2PfUe7ywX3MSzSQEZwJSr1Lx3/HclytIgZRIEf3b0PBMMhGiXRNCbGQhgoc
mS0jMOM8KN2aOoxOP9e1jAgweVwdcFWT6oHiQ+FKZplkfFRw3m4jMqDasL5J
uYqEokVHVyU/64YJ+JB1LJSJOzL/mz0kS8UXSlH61bEVEPNTLy72AxP1Rw+0
rEstB5k9cgNFy9go7i5dWn+IDOcHlObb1lbgf+Kaim2ubDR9Mp2cFUeCf77T
v1uaGPjgynXl3KX5ICrnLJusR8Otryn/1gYw0UXBvs1tqh7Upk3WsdMpKOFd
rWg1ysJ9Zcwps8i3OKModPBnBxm9V0aYr3jXjWWa96oVzrLxnNM7u7CFYQjQ
lP7lHU7EuL2VVnW+bJwfWt+6/FIz6KduK9idSMDoraqXMyRZ2HCSXiYXOgQL
7dyE6zFMjPmg//P3WSoOndo6nX8lByVO5hzh82Cgg5h7+4o5KiZe2VETrlMP
rsZr/+lWcJB8fqzf17IH0yxJQSeyeJ718aTVsmEupghbWCwZHcCt4Z0m6258
wwW51w8Gy9moIjp8PetQK57lJlcyZ0dxxQa7oNU+TFT74e+c9YaK8o+MFEe4
8XDSvExjsykJagkPNn7hzWXKyoaAHM9B0NJxNlwfNgidn2bWWoVxINMme/DO
507weN1F/ehBhLTZtvjyShpI7+jUmSghgmud44r+FAL8G+W8uxvJhbKVDlLV
knFwQNkoKU2xC2bKHSbMNo/D1bQbzcudv6Gz3nLVj/Qy+ONJ7tXKGwNhtZrm
hbxeXDYb+Npahwp28S+8t99tB8Jh7aenbBlQkv6vNWWUBGVG78s4Grx1Ldwj
+GYvFez92jJu9VLAurn6RahNCxgx7dqFpZkgKLosIT2mBK8+nyY9XD8GmXHn
j2s0DeCPN3vwZ3AnFn04/JnuzgRlStiKeRcyFlxcjBc6NYyFFVe6ja+SoMuN
0jQcQMdyyvP4RV0KbLuv9d1TtAdvslya/U4yQMJksnuSTAZ5m8NbtOq7sNM6
JtZwmAEeXt4j1qspeFltzXW5912w5PmRlGvVDLwX5K2d/IOKNi7J772s6sAp
qDJj6jkD57aLpEeLj8LQpfH9tAoyFrlTIlfV8ObioX2lP7h9QF/mU5XLmxOy
uhKc0wq83rB49VXxSDeAyZbClUjFYG2XKomldChPrIo4+JmF8hJXL1brFqL2
z5fUaA7Pf/eID93m5S/Kw/hr3bsOpOim9qV3kvBn4ta7J77WgsC6w/+M3nNw
5w6OhpPfCFient1jyajBqGOKJ65bjOO6u7o7Vt/pgNRVSV9bvEfxz4Q2f9Ig
Bz0Mhia/uryFAK9w6dhwAr7qmf8tasrBo4K/j41v74CSNP6HNQN0/HMhUQLE
aZh75b2Y7Y027D/W+NPcg443O9+0T9bR0WofU0C/NwqvqRhcCktko5Ip80MJ
gYBrNtY6rn7fjWvOXF1bXMDC7b9+HrQdbsWDFHmfK09JaMYhH8+uHIXHG2Zf
W/yiQhDr2VeJA2SYO+eZNHGlC96v0ND8nMkGC3nW5pnnw8AyfOZUWzAAM6Zy
q/27qOBbv9M8M4YKLqnvVsq5VoPAn+0tfT4TEKns4K4x8pXH9bGA6n35eChG
MrCUl9tNxyIeO/R0Y8Du333Pj35HyTMrcncUsiBaAu6qWpMwyMTmCVeTBJee
HX1gKNcB9rIDp8wiWPBF0e9J1I1+rDho0rBvDx1+PQ3d8N9zXj7UX+a/didh
AGu9HqVoGCrI/7zEeF5x07uk7JA4Gb+pjj9+sX4AlBoGl+QfYODCnV4v9gUy
z4sKkzcb9OBM1abrOrMM6NLwEZc/wsRW/909ER4R4F8nSlYepGKG/bxp/xsG
7p3++3y5+zdML1xhJiJNw4+yCzUOyiPgm3U+wP40HY/Zth52OEGCbKXA88v3
dMPkOzdP20wORh3oub9qph8CopskdRwZCERhSeYpIn5sSrGZ5c3T7578NOxi
oJeVdsi2dVS8fu6jyEpqCwa/Gp/X/0nG+OSsqL5QBloEfLPwYnRjPHobVB1l
oad13bPk10M4mf/s8LWJITSRnEmJUvgEmoEK6ht8JlDM4f2mx6Z14HXvvPbp
3G5ctU9a8pjEOD71fGToubUM2+XPuugvT4Bb67bpLeiMg/rd+Kja4W5wtDGN
eaTVBP0jX5juN1lA3PBRu/0YGajBJaqvtevxmm3eIdqmCfhhJXjB5UcV1mv4
UtucevB2yUKytRYbNt7L/lzQN4x57nf2rt9FwHONOmI/+6kwGCjn5lBDwTWX
lGrtlEmwcYVGpYl7F+w9Zc3o12aBmILABc/t3RD7XeNqTTMNVs8MLf2wiQYJ
EvL66lsIkCdUWKLr3Ae/3ss8djnEhuBzU17HrlPwltScg8lwF+RfjOpKvcFA
wbPPDGSbyLjP8OmHmq8dsNL3Z0PBf0zU2xBv89ucBH1XbcsaHjeiHNMsL1uZ
DZ1ut6fs+SgglPHnQ4ZmJwq5BIjSpZhw1WdvtMcSGvZrp76T1+vEhzIb/b3O
03GXr8iceRoF/8ilLXAUevCkgPg4bYyOJhGqtaVvyfDJ8VGUaisJnSf8pWsE
KfBwijjhRyDCfuvfQ6d+MlA/W83+c8UAJA5oSAkMD0Cn+D/KkT42bo7rOvbf
xT54KLX4H3fDCPq2mzoei6Nhk47AnfRNvDnflqt0VGEIpQyW6H66wkaHbe7a
yQL9GBYzELFcuROz3npYkerYuEX3YWjw32FUdbnPPvC3G06nH/cUHhxDgTMl
xj4y32DMPY1xMPYVnCEquKroTeDx7l3dW72aMVht8qQmtmOkW9YhctA4LLbO
vl51oRok1JPftXvlYeWmfSXit8ZAm9Jt/iKhH2xkvr5jRvWj6VHR5aHJHCgV
GzQEnqcfMU/fl5IxiiO2Iq/zW6lwYcna2eI7ZNQWrFSdcRtGvumpZrOtdLDS
CZL4UE/CVw+FPl8g5sLLTa539TZxYEj8p9LreiKMzGTJZWY0wEaFa2GPDg5D
1sGELauaOIA5fgnhFkSc3/I2bO93Ekzr3cty+U1FFzXbEC0fCqrdsRwXm24F
4nZavaQ+Ewv7jqrSkQijszblAUlF2HS/b0pYjgMxnNdn65f1wrn28o6ZmHYY
uP4z98MoF3KmDzg3niPC9663/xyyk8DXcsf7vPscEHYe17nxkIQ3FiLTRv0+
4MMa36Sf9WxkivtLMSaJaCZp/ST0eA/Gla2M0Jhjot2D3YbMpYMYF2qg7KDR
iZVFj5mNDRxsHDeyM+8jQXFr3vObf7vwZ56fgFwME2Q+BF0LriLBZHCcrG8Q
CYf/fjoWt4wK5m9d2gJ8SdDIWLvQ0UzDUNqjv6tUR+GOuXHs1HgrDnvJNOvy
cvLmTn/kFis6xn61cMgxJIBgvUuXmBgH87daZP3a3wWnY/qDng00QQy/m3US
ZxzFDe3/S1L6htsEPjYdP52KJmYGak+TOZjjSO17I0TEn4+67yla9aJm9KTN
r7kxYBtO+CY8e4MqdqErW62H8NPVbdqVa1lQIyjml4MEPDn4/EnowXp4JLMv
Su4Lr3+dOfJuMpsNSSZze9tWe0Fy4io7lykGHJhVs/m4nwbTzyVaqsIqwbbi
sb6WHAWORD01NjvHghs+y9R+JNbgfIyVXmLUGBBW362tXtoL2d6qySP1fbhu
kSWlt3cMjkxNb40NqcWkl3t337w2gidGdhgNxNHh1b1Ad/EaIs7e/Gaq3kvE
e2Lbw7cGdkLeKCPz8TsW+lolPf2nRcTodBPzZft5PKGE1BfxfJvNXkKXe9wN
t6RmLb8vaYVfTmERcTfHQOasSfpqyRE0uKz2KHOxHs0GFz1mozj4z7xCZm/J
KKiFbFPLI3SgbCIh0OUMG441PfAoViTDi106rrtFhzFj+oFqsQAdrvht8bc0
7MGgj+oFhDdknGpN1eU2MvBSAuW+Cj8Fot5biHBfU9BUktbq/5UIopd2Gr/m
cSm37bja/uNMfMsfqTAv0QERl+av654cBcvFE6E/kIOjTCcVeb5isIgyuXmD
rxeK2vcICvVwsehZzXfpiXbs/Rn2OP1vHoRJTAUsuozhTLGr7ub4fjy1/3vu
4r4a1Hr0gtJdxMCV+xKX1BN5Hj0gePLjfRJ4EeLFEmLYmPDfbtMjB0uwK/9G
Y4d1O559Grt08CsT1lZeO1oTTob26ccW2+oK8djzhsaP9TQwzBxqv2zIANOn
5d5nxwcxUbhJztuCC545wXSqfCOEqJj/UvpIxEBHoUndJBY8lZtQjFvoxDtT
Pj2v71CQnzUcv4GX37H5ksOXFGi4OujO720NZHz6g+/R8DwRTINjAv14z8mB
rzh4QrAMzt6/K7yDx9G8YZPTDqvGYKWLhHDNcRLG7dpe3C+TgvurDK8IUdiY
OJzg3dA3gj5ZJ2KyvlfB7fsFFwi8+axe1tLFeUGEMwX3tpBul+B6ftIeey0O
1MtdCp/r7gaJSBXmx1PtcH6JeNT5jWPw26PtJP0MESow8dvtR/mQIS+874cD
B8wiE43mZbrQoY32qkiOiC7GH8my0yzMWQzMFdRpROuOgtygV304k0MIaZcY
Q/avlX+v+5PhczTbTSmgA+Ps3U7dfsfrdy9bN+nqU8Dzx8yNmQ1EzDYyrhnv
5PXMv42fvX7x/FnoYpnXXhpeOhdvlsLrF2m6JntmFRrBN3h3nSuvT5mu4Dga
rCHh2LKtKkLPE+HmUakrTitp2FfFwK+rmXin9GCwFM9TTF7+3rPzCQsX7fXH
dm7uAKktEKimPgDKG/mjRIS4aP3pkMkkqQPZG5f7rn/WBHxFblNpvLw6GDU7
VV6gIt9Y27+iyXbMiospeBzKhvy39kYTDqMQvJLCJ2dIRCahP+zTCw4kuBhn
RDlFAFeutUAeKNhuvOvKmxM0sFke0W5iRMCAzbtsFJ1bkXPTMifgCxdiPe5k
PTbvh5JPa13m4rJRQbN5+GUWDVT4XMV9XRnw78TP47GpI2jZ9Gb5vXgOzPab
XrXXqEGnaIdlGELGd63nnQqdKRD0LbZtxTUS8n30kJSwJ+KMym6+r+u64OCt
0ccD31iocueL0a6OIpDy6440/kmCvZu4af/bv+zwoDPfnLvgTJjRm5iwDug7
+eqnh8YYaNEfRRmV9WPCtejdk+sbcDd/+u6NVC46FYoNXnAegRSxHdvu3WvF
C88Crzpu5wDfrJ0obqGA916udObZAVwXMxyiZUyH2+V3+kLkG1D3gTi/sSQZ
+xb03xbm8/jz2LB00ogCqwl32Pu/krC26836y1fJoC8/tzTwFgXsLv699lua
gcpdf/OfGfaA/Ldg78laEiy1Dizvv8DGYyN+lrdTyqFCgWq8VasfosPNE0Xj
uTiqobhp9+02/CS2zJJp2Qini/9+/7CEi+aJb48X6xBwddhHtWVqh8C8NuPa
WVE6CuVvC9+iwcCJvRnEPYYkCPL//kd9jI0rZmXVBfE9foAXybrqw8jR1dar
s+bAnO0H+2zX7zB4/nhu8ekOfNarxDHfxgHdQa3oFNFhEEtRPydzkYT6q2Vl
r5uyYA9fSKWDYiea/LktIMzztDjHpSHhfQRwDPRodw+goYCQKaPenYyj2xVb
2mNJ0FB+siHyJAX3ESsdvjuW4O2Op4JraCxYwqjMKX1KBqb+/K3tp4sh+w3B
ZaaNAN+k7sp+ceRC2oufj9QrRnBCO3Oe5voc1i2d2Xh4NReH6wxV+UgEbAx0
XBt/rwnsHq5mJdZzsD+MP3KieQSSZ1PYHtZJ+FAlGFcJcuH1FPjKfe4BV7nZ
bF2XHlgRdbTzvAoXrFPz/xzheayz5fuyw601YPjAptrnCRvE+W4tL3VpxPV3
htVXsQj434Sf2MoeDjbp3XijlFKDJsd95GxFOpFmutBEODKO9yfnqrc+IcM1
6KblqzQi35mHJRRzFqy9vzxGeD0FZmO3JZZvGcbf61uXnVWiwYMlH62Lt1Lg
81AcX58lFfvu2I2mbhgFrYmyOLO0FjisMnLqyVE2mnCv7e9qIaLqNeUrz9oS
wLG+5WDCEAVDd5bL1q1moYFAcPLoJBFyovOnVsixMHO93hqB1G74bi58tdW3
D3abSjrObB7Dqo8L+eeEG3DWtcmuakc9rKNRViccYKHLk49HCtrIWD8fbl2X
z+PUg89G91U4UNy3cDSCWgiXhWOoomQynpkJiBbSoQPTfY3Ggf8G8cEd2Yjn
Ad9RsKfZlKnLBdZ3va41iQNQMnYnc/P9CDxA+SDzZx0dlmuuPXVEiQGTiZor
G6+P4onXybrP8jmwIvfdrnvLSjB4eHfjNWsyeh/UVpLJosITf68mtiQRDzne
ELGLJeLhcvFFW+leWEzLdM0XYKHl9Jpf0TXNIBew/ElLAwWMmt4vvt7OhLDT
BzyOsYfh2cNc8tC6XlC3KP9nJ8KGSJ3yVqOTg/jP+E//XfFCtKT0tX4TGcOL
zsE7+mTIIFzZtr68rQWvp87K3bZl8Xpn5+K3FVR4oPek9Mf5HjxrzyJZBdGh
/1p4B8ekDf0jrrL7txPR/bghC16yUfp57IufJhQ4EWWkY/iXhN3nONUP5cnQ
HBS+99wtMpyObXuSc4qBixY60xPlfUBe3+US8YwE0aZxMmf02EhoMZfNn6kB
V9lfNlfm+0C4/LLSuwAOrt8QMrOg3ouu63T4NrypBQVzeaWPPPbv9ej5/hOp
mLzr6XmT02m48hPnsWQKHX9UZG/vCKKjRrh8pv7sCLTtUKveucjBx4f9XH67
fQCk95ZKknoh9VqgWcgOXk+xYx142EPAixXbjEi1nbjv61/hsHPjwEzkC/Ms
QUiIpDb8q3gFDkkrexRdxsBmXMXmt9IAwKJ3/0FTIm7IuQE/VrOhfFLtsGZh
BzJnZAYaSRR8PoBd17aPwqPjx7as+ETB7zpWs8yjZHxy4fBC2VkKFGo/ME9p
IOEp7ZwrM4tE8IyNINAuDMA1vbynXb8YEBg71ChcRoTwX04+1A00UFR62hl/
iAT35V/8jN9Fg+54Nw/lph7Y9vV0pa0lDSQ3B/Yc+NMBzjXPLq26wwaRXe9F
XHRGIc1R4WlTFhFFs+28CxaKQGLy+ljlRg5OpTyY4zs1jKJn90w3sdtBaPwT
7boqB7d+/KzusZYKBzmCOjakJjS2kGCOzjHAYeF2YqkdBazyStd3VdZiwX9H
OlkEJpR69bSWG7fjl2Ny+jUWA5h3y6kt8wAX7/CTN1lnN+OtJTnLnnl1oDPR
fRNtcQx1eq4UvokYBavPVLvj7iNYmWrR8Pc4Ax4YJNXN7BiEsqQB/RA6BeW0
/py2t6KB86phgYUkErxjTN/nq6RhxxoJ7w3TIxCdu6TgQl02hiyZjrT7QEXp
o/+tMLRlot/VN6s84rrgor9n9paVXNz0TKztT2EfvC98Wxyxuw6q+Gbv/jw1
gVED/IyTfWW445z7wuraJGCdCK07S2Tj6q2OkummJJRZaZO+6wQZQhxqakY7
GRDQ7SvydmUv/JuMco0U4PW5MHEoOc8BMSn7tWXVVTD5U438dRMddsgGlfI9
osKpuHXDcQY9IEeoK03T64buq7s3kO6NgSvnj89FlVbYInL4U3Z/I5wZ5V/1
V3MCov6kRkbfL8J/rnUtW5Z2Y+TZHLVqwXH4HFJXxfhVjW3fng/MMEqw4/BB
+dmmcVhTslaRrtqO6vxzLqtXjeJBRSX798eZcK3c7cfbmiHMarrk6u5Nh+gN
d66/PtoGsfxtvpvu02DtIcWzteuY8DuSuHRb1RBMKaclVCaNwu8dDG7iJQY8
OaJe/3C0EJ5WdW05zfOUB8GpT6uvdGN1Y//Y3wUOvA4MOlRs3YfU3rSJhIZh
bPdP+f1oOx2kL2aUXooloWKV791bSkRcZ8OZOrmkDw7bNxS/3cBCXXMRebm9
FFBvIigvFx/EfauOBv9ZSgev/5bn2f2kQNabwgnKuS70/xOkXbKGAYt2lLXa
JiMoz9qzLEm5BlOHg9duK+OgqL/nTpHFIdA6UGOzKoOCbw8liNX8o8JXptId
td1doONwyGj9ezreCXRmyjyhgkO2vX+ZQh+YiRtIfuDl5E7fmX32b2lw7bdh
uqhwPxravN61rISEOtbbKeR6Bsq+UCfJS1TD3el2JmEDB7c3vrGwvkiE5tbO
QNn6bHzZIL5PzXACZ2ZVC/MGG4HvkQ0852vHK47Fhd6DY3jCod7WLbwda8Iq
8hodu1FBvVtMaxcTDXJmw7pNyDhjJkLvmaXDdce2zE11Q9BmuqNo6U0SLHlR
oHftOQ3cdc82F2pRoSx2xFU5uR/2bmhkXrvLgEaxUe3ymW5InhKs5JemgNy8
boiKDBOGbp1dJsTzvePsoIpHvF6p5/ugUeYjCfL6Lp9SOccG/99TCTp/q0DS
sd/4k3UnFF3/OM80GAfTEf9rRy2+4RsBDEu67ATRYZulyDJjEG0u6/4leRC/
s8+0bhtvwr0zYzupHBboDxwUS/UnoTDzdf4/fjoYEv59vGNXj9biKV1O9+nw
ctGt4c0NBvx4YQXm/z5jp6gsdbiCBn7bxl8mbR1A/9NNDVO/6RBS86I34yoZ
e1dzemliZCwzEWwJ0RgCsXM3/MaT6dhhEybtNknGmDMVf/IcBoHv0kWh0K10
XLutf+f6VySoEJcrYG4cwJtKJuVaHxlw4gznA+P5EFzdknR+SQEJrxU9X/Oy
kw4j9aay07ZUnK/s4ExKVmLXPYOIw2eZaHl6ulImm4a/nNIrNDq/If9f/Sw3
PgZe1IyY1EhuhsulW1zOWbLxjNLgO1otEe6/EOBTvBaHv0/qGkTkctCr1PZQ
1t9R0K9eQVLPIuGjsPYrJ26TcEHQJ6FiOxVD8+P9gzdTcIObsNx+YTL6D7xL
1dlPRnO/4YSqsTY0M854eyiDi7s+jJcqd/aBT9a7hLo3g6gyI0qrkRtDkbKZ
ihU5z7Hucn7D90Rer9xhJFBIYyL/kKvPxZBePB+reX9KnQbl/kHzWa102M1/
OPdpWSts9D91PimNBAFZE7fuf2BD9ur5cWZ1Fkxf1jk0sJkBxtrZbhWzFJC5
FZCxld0J9ua/TpgFE6E9RsXymAYH3J6QmE2TJfjj04djq/cPwpm1/d6pXhy4
lXLCs6eoC2NE7yW10prhwE9ltzwHLhBcDq8wmx3AeGeRhp/DDFj9ViQ+rrIZ
Us23huRtoQI7VGNBWJIFKioDZ53nBsDBIPWtnOwIfGGNPZiYp4PInwz2zPEc
UImnWk6r0qFRt5AyOPgBxbi6EnnRXJDeIfX3ygcC/jLwtNZ70Y6n9Gt/folh
wrtWVW5LLhm/ZuWaOqUT0Kn3Y2/0HK9HnhDJF75Pxa2zBjE5Ejxu+wl49H4Z
xGrTxTloosPDl919FjxOfNP27Bggd+JS/jdWAfvpMPQ0NpZkQMVmjz8pgud7
QDlqVa36eTrKr+tYw1hKwzebO8OkNdqh6/Pbp7lf6Vi2dAu+KB6EPVFrEsTK
KfjviaXGkos0ULp0b+3+6k4o+CFXd96Xjhtjb84Ml1Jh8cmBzRNX+6H+5lM+
s3xeLiSnA5vW0EGnTviYyG0G+oJ53MOhFmTkUZblvqTiz1cCLhX6DHxu+mv7
+bIu1NBydp9KpKDDsuYFv+RKSI154/mSj4NpTYnU2c9ECEvPXGlqU4q5D/Qr
GmvG8aSQtOwm3vUefgx/3noNorOlD3uf6Bjej6+6Zmuci1GXXeWLpPrRX/zQ
8xzFMdw3RZ94ypuL0W8MOmL+UjBwS9kfNwM6tuhdu3Uguxevanf/+MQg40q9
DcRgGRbefC64NuJsA5qsnz8Xk09FQTX1e98sKCi457ZgXfkwDhvWeEfeYcA5
jsHeNdUDMEm4vFMvhATD/fnh+XM0WKeZqCh6jwIlM7cCP3gOwHfTmOdtX+kw
nn+a/iy9Ax6KVc7xF/P4F7+pAp4zQeVB28ENvFzbjIfqef7uhiRK16RdGwnm
4gso+od5OffqtJ3MroS7re+56qKd8FBoxKlq5zg4iDjkKl6vw6SNyT4L0Z/h
qwKxjCbKhX2+12eO8/p2w0/n/0RYVViid7jatZ0J+1ecL5rOo+DNleMN/A5U
6Nj5I9znZhsqbGHt/8u7nxOF65/cK6TDoIfj58LTRejTmLHd8CIdNpdyiGaq
3bhv3Ztjv/zocPERF1TsqJjd9HrcgNfLUqvU4NIGEhysWJTbOEDH+JaD8ypN
oyhv+M7j+H0CMBzZRqr9DDw5vEIy6OsIxL20OmlkO4SlTkWyb/2YUKLsJfxj
TS8MXTqUw9hGxi13uDeq2Qzwr1HJCyij4cJ0TmPy/TII9tDSf6vNwI1hOU4P
1tGxVoGZXSqUgL9u5FVmrmdgzZbEd3sUvsFEvuOSAls2CmYrjvnfJcGi1o7x
ss952NbXyzzgzsFJ+UOHs4AI65K9HO8c5J2PGCadEDyIqn+yrrS+IOHludfH
tD7RMd/4v72/do1iz0PJ30tsiFh78kzhm9QOVCg2V9p+kou3HT/Eykr3Q9EV
NSFTFwKeVHibWZHGxe9l3n6GB1/AqkBJ3TOuZDx/4Y1U8RsmpgQ/2ODB7MAA
FR1hiYM0CFJKI2Wa0IGyPD3T7FYHhHRfPOUTSoTsXOZn+mYO6FPvkJ1Vy4Aq
c8A+1pEO5c8kfpwKpYCDFwmFwvrg0t/4P8EORDh37kUk9yQHrP76NEV6F+Pf
id6N3UF9IOuaXqurxYVw7S9r7/3uRGXf0bOZy+sgfPHpo6vqXDg0ufqzHBBQ
vfi0sVodHUxzRyYiBWuh1jP06YUhGlwxe+It8pMBYYd2WPku64f7u6qUzvqQ
QM+orajMgwZW8Rz2i+RYUIkeTE8oZICvwNVDshnpaHhXV0ZcmAv0V9//qfFy
qGNU5HWvrh3fOk5dVJNnwrkz8oPJxymYcf+VqqgqAVVjX4kKNJHhxIEJz7ly
Gq4UHpbPbyLCZXVjr/0fCWj5IVBpcgcDUDBZe68yBaaPtXwljvdg4dU3nsSd
DLgkd/X8uU0UVFufJNh0uAfyNFum9c8xUENl4YXseSr2e/7gO/67Bc58fZLv
GMPA2rqYn1d4z+9TI/m3UQsVT/m/SHxnSIOdns6FwzItIBn+7739cQYWiuh+
0W6iwi0Fn2zati6IjGxJt7GnYs8+D6FZ3j45Q/V6uT+agTJ7qHGdG+pwt/Qt
KUkSFd+O7e/TdWbggXsPnxY5diLlMADW8PixflDubl8azCmaXDhQyMaEBFGO
WRAJRLHUdNPGetQ9VVi1S20cp5kOvy/87ACX1xkhD5VHkPl65PPT3Vx0q5Mo
q9dIwWZ7/u2WE4N41syJWunKxQb9hE9uh+phOOU/n/3nabg9Qyjy0EUaTl3I
+Cyo3YN+9s4XDC5TsQlumFEkmTi6WcU9PKMWE+VaTvOr0lH6qg6pcY6Eh1Si
00V+EzAwSdTFr5kGK2KT9VulBmBGUyjWuokCL97aqgiOUsH40y2lvb1kMOe+
K6OGjvByupCx7gwN9OXf25AFOuDH5Yc1l0/QIW8uM16TnwF9rwO+p/B6sN+d
B3zLbYbgWVz6uuOdRFD0ad0edowNfbWjGh7nW8Dk+5zmniNtsFzzu+2/gXHY
2/qkCbkVGGJRlatUcx6eufrR2VZcaE7j7w9/P4znhgJVS4/UY3nou3Mj9xkw
1HzFuP8HFcuefnh/qI8Mz2+RNYWkOvDCbuPATU5M+PPa/I8flwpfqLa3B3aV
4RKxhSDFGZ43pP1bPrSuFyHiwn6hbiooLZ/5ejyBhqTb2mTl5hF8n3X+6Z35
URjYOlVVuILHsd6jS04xiXjr7zqpfzyPWKi94u3QzMC+1fKE7dxBWOH1ZuDG
jWH84WpQO7WMBSsXKi5HTHbAn7wXKQI8Hhg27UeP10xYtebo/e8JvD4v0jFz
Xjwf9ky/9M7xpqMPvzmh8y8dR/56vt9vko8x73xFWuXpWGIj/PXuaBF4vfbb
5xXKRv+TFT2aESRYJptWaxRfiT9Wcw/jaQ6+3S+SsHszEaQ5uhPCm5jI3bml
4JTFIP4yUTr86hIRU46dhqHLDNR7uYq6VoyIQR1B669nD6NbRJ1ys3IP2h5s
EDmgy8FdFLqZ67pB8I11qPocOYqdt1YdYtZzcOZGOjXlXypUseQbz4ZQED8I
/ifMx8R9bnnt+dvb8fUPp2uHHKmwoZLr28bLUZn6S5l7/H0wpN91Ds8TQcH9
U9toHRsiHvAvihxohPP9Bw+ni9HgQN0NYaUVvJ5EOKBfFTgMozmC9SHDo7Dd
jPxSDzlQdyphrrs3BK1iNvg/xz5I1F2n39DGhfvzgjf1trTi/cyDQp8Va2DB
f3HuwWsurA1NKXgkOIRrRvSWkwtooFqSuM9osRou1454qi1jQHtF9sIOGg16
X5aFSJj3g4hAy9FcNgVyjd5JrPxChbcX5AMDLFPANO3pbuZVJmTG50a8dCvA
fj5aSIQSF+Ye6n48JjqCR542WXHFOjFp8w1rAo9vxMeazaf+kVHiJf2rnMcw
dm5OmPe5TgKVDalf5+7QsWfe59vGB2TYOBUvNrxQh5e9nrlc8GaB4trv21Lq
CNB7r4+VEjCEbdcN6r6IscBJ0K1iUYuKN08wnSJaO6CdRPLXV2XgrFw6Q3AX
DX09xNbL+H+D11OrVeu8edwTXW/153or3EUNv7osBhJnPLcG76MCZ998V0hk
K5zaURxyfYiK2m7H/knIM0A38rnzyTkGGgWKNVMftuKtL/5rNoxScHuXWMGb
EAayMlUvuRX1YHQ0v6xYGRknlWMfLk/9BDWwafHaCTY+KrlS+W4nGf77rX/v
98UWVCvbDB/uj2HGu58LGne6Qctn3O9GxghaW166XSTBxRnRAIHfl95i2i9p
qXseQ0jrTtcIWMVF1gM5ztGvzfBtxcuwTeVU/JOn8PR/72nsWBe8Pjm6C+3V
hGDXeioSBDocdgQyUZi21iVcpArPyMZwbaZoaOwpfwRayLijJ/CN28MhfPXJ
cGQsggqGpeHzN4+Q4Abd6P6UNQlE9Fa4rVhDAM00q30Pd7FBv7624OW3PuCT
19votJ4MNROflDelj8Dya2dvmd6jwdKPd+Ks9Dpg5Vq/Zd/axyFfLdjwe9Fl
OJg8c33X5nR4dtJnyWX9MZiQ0RSwzhlAC/EB13h2FS6oU2/NT9OhYBVpOLOP
hjYrBVcsceblwHgLrVPgI5pfeTo21sWGJwrtGbtlezDlqdffohEKdK+d+i5f
TUf1sWKpa2+I2N7TEFSTNwyxBizbxUU67tcbEX7IcwAOa3SXskc/0J7N9n4f
ZOB/bhIGtHP9cD2oSJ/jTsQrf7wqSiN5ubX60KjwlAA+TbYb7qwdxWLblbqJ
K5nQ4Zd6FTUZmHto7Iv1mhsgQSZ+CF9OR6H34fcN6HQsHLJXcNauwZxNtsZ/
amnYFWH200yqGWzPtTwTVmaj4jKH67HqJNjpPGU/MfsKczxSpAK+c1BIK0B7
5NMoLH+o/ruklYH7eg4pGjcR8UjE2/2WDwdxNKkxw+EtAy3e35q7z+uvB9tW
04+TW9CTWdnR95yKnVWEnN8vGJiw0HueGd+MhPKtCvydDPSaygh0OTaMF3cz
b3oojSJ79sGMsEYHLvRfufTIn4PSX5r2nG0aguq7Z8Y9IkZwl+32GNcFDo73
de66EZwPO0/vfi7FIIH9XK7Izo4heNKM5q/C6bDDRLugLLkfGPu/L97kMkAh
U7hU2ZQEMdpOIiZ/CHDXjnvqodwAzIeQLBkfWZB6/WJBHF87OK4SVaBeHAdB
R3EJwd4GCDnx9UW6sR/69wTqeEtPgNma03E15m348tEkLflBM/qsartQ0cCC
MxJBZndTSahw3Dg5XaEfgz+lWx3i8WGZ3bO37xYY+OFNMX/V4Ahc7D7yn5F8
A7qMaQbqXuFAie/afn41EjhmPHs+sLESI9/leRvks8Hv1ROCVwYZcxyJf07Y
tUH26dSa+X4m3i2sevnAnoxrVDRWWMt9hU+2xMfzcyxk/PywcIvaD8si4842
LB/BZ+5bHitZsaBfcW3zzZ52cM1viXq1hYZOCUzLFz502Hh5W2jcDxqGp1WX
Sll2o891p4nWKSrmTra3aKVTcfbMwTVu0YPoflq+fZrXTz/du+R28lwc3NVq
UdLbOI66PUL8RKceOLvj7v6L1HYMsG713tsxjv0iL3wcnn9BoUO+o7JmXeiQ
uvHKmcgxnPxH+3s+phXsz5Z2bTtMRKUbRx9VL2Mh7Yja2wOyfRhaH10VN0jE
OX7jqCECG3P44gT6lKrwLjNL6VNOK5xwLFJKUZiAbVmdG9RCwsHKXVfHTqMI
Kq2MFviLJ+Cv20SDbHoxStvQuqO31EDUIuHs8t5xOOZpJtWZ2AzFu9PMlCVi
8Lq7Qr2zxTgozKuF/6ffjVM3HRN0VrUBfUbulQdvPeL2ED8/CRgG5flRsTMW
3aCRpeMdoTwEK0cHXW02cqDDXtOxO6Ue0+znLFijHHgpGP79guIwLoq8uO1x
eQhTNr5x8pkbhZcWmqxPckyc2e68Iue/XiR6e176c2MEHh/m2Ib3sRBcVSWv
PydAhEdsrUpZHUZx4mSrxbmgpXvim/GyIcgYehbp1opwOvQKob6UC8+OGt3m
MyPChcRk57zLtdjZrL0jmI8Dq8ZOBGzM4s1x0SUC/RWtsMtO74BlExunT/Y1
1hAouGvvbPLI6wB88f6krb00C8WsFJM88wbBQvO9pYDkMGZ7Lg3o3cmCYjvh
p7ZxPaDCjH1Qc4KCPs5SfksVGeDy5lLqS61uKHskL8RfRUO5qy5mleo0uPYQ
vTvLKHiFe2Rrxf1ePB9tYnIoiI4RGzQ2nDlAxRjXVWuyjYm48c4mA7kcMmZF
v42+2k5Cee93Jw/KUNAyuPBepi8Zoy/J5Vn7t4Dy1rmOva0cVFWYb3U6SYBB
/o/a17enYuPYm6n5mQl0p+691kAIhfb/nrfN1PVidZke0Ko52L404qrjwV58
FMrNNbtRDiY3i5+0h47BcnrB25v/e48r2Nv1fFUOnkz91+WXMg6uFdXXGR08
7ueeXCR6J8NxtVfKoTs4cIty8qNfDxHcH3+nWMfXotaJXKtR6jiUaoW/H7Nr
RKMyU2bw8zbUmZPXV8vkwJobW38t0SNg+6Pc2/1d/bD8t2rAD8dB0GhM1dC0
ZgPXw3nmmvE3eGVxWKJkjAHDqxh9ujlU8PWc0h043A6fx098qP8+BH5D9yft
kjlgHSG3nXy0C9cerKtZP8+AhsP7kt+O8nyDFi2/6sQAKs/d4P9gPwiSxIEh
pyNsFDDoFSY864WEfwfIAhKV2Kivn706cwx+4NkDsp9J2B8SNbVEsxTlftsv
veXJxihJeYvUOQK+3NFeEHqhDuNSVrlx5jkYFSB87HM4b97Irjmi/JmI6zQO
/CPaM0HXd9KB4NIPgh+aJMN560R1esiRlGTAFe7jxG+mffhspdlD/DqKrq/t
azbqsHBZmlTY+u8DeHTjHm8lDg1/nPpVP+9EwQmu0eJ2mxb8k3LxlzZvXv7R
rBHdZUzHa1bTG6/97YVyrd+disF09G0uGvQKp8DAkNEh06R2MGhQC1qoG8Pt
6/eJX/JtB77VZOG1o9HQIO8/Fegzjskk/sO1l7twy8TCOc2T1SgWKOg8SB4H
r70qGduFW4CFs7Er97Sg12zuy7bOMTinsqX2m3Mnlv56Wv0xs5rntZBw/jAL
8l3JR0CKAoXHXTLf7M7Fdw1HT0l8JALxPp/IOz0OOIkvMPXoTfhJQUsmrW4c
lEs8VBwe1EH5/nVp09s60dM5t/7TKS6suzyleiqjD5lGERaZsoPY96lku4w0
AVpjk9U8Y1nYZ0kjR4n14r2dUTG2HaPw+N9Bivl9Fq58/lg08G4ZtCzzoxBf
pUDolrpdT2omwH31h05OZB92W5qdm/NpgjcXSv6W/uOiY+v3Z4bm/ajJMVR+
1PGN51Gvrp1QH8PGIp/RC92dYCd09Rg9YxCnDd/tcXnCga1SD/6IBydD3xel
zE9+I5g34q2fL8tF0b+GUT4OTWi0hd8x7GI/ihvYenX3czEw99NVfuIABC1M
HE3fTccJYQjxkqTABPmkYcTLEXj5+9Nq2gYWSszFDxL2DgAt8tDP7RdG4ECu
zm+fOQ6uUaNs1yn7Cq9Iy7d0dvH2cXQMbeojB4kSyVpS2q1YtCHnzSlyB5AV
pT/nJLFxK7+71mPeXPd17RRYmk6C0bOPjy2NZaOZrHSCUNMX+Lx9n7X3SDeC
59aq2YNM+CxyIerbWjL4jzA/iWe2oYOdR8JyGQqsV1IbDHvMhL45ZUJ1ywD+
9NnC0hQe4/WI1Qmd+RVgV2D+9fLQAMo2Oo5vrWJB5nkdhQNdQ/huBcs3urUH
dzA6Yop+kODW23EU38zEQCXnYkJFEUrir6+x/u3QruzovIy3/rnPpg6kqrTh
vRelJ75avsbev8q77GQncPOqgX95RfXoFLUQEPujEeQq1miI1o4jqXxyqjwu
DQqsgq1mJLqwxSLQftp3HEJ85GedS9+BQwHd3c2zE99knUkwjR/Hs7Mzji/c
y4EbMpIXYExF6cKM0EZPJqz3rNIMLRuC8pLBehkiHXW9SCIxISTwCrTbmn6I
AKv54mW/mDJRYKbWgxs8gtdl9g3e3l4J3jmlqHGcihaPd/6OcWTiZUv/J2lJ
3yB4Y2uElzgbuVqXaSeoPI+OWmLW09MAr6WeKbYfn0Alqbzgx4t5YLtpT+hU
Rh0k9qqz2+5zMDhy25WRqhHsJrtEGm/qxTSr3h5jKgMI+cdtnqmTYe8p89wK
ZTLeSn6U732UDVRB+fnsCzkQmm52qKOFiEJ7uYm1EUxYkvCoMtuhD3zu/ZpZ
9W0Qv3mtGvbwYIJ92u/qSftRjAzdtosoy/P+vw+fR+5lQXmBx9RL5e/on+l3
fGvrCGY+ECJKbaCDZoHVqsyDJHh/yrkw3WcIFRVLC4zKemDP+ZWn2Lw+KkU9
xiymErE2f9LfwZkOjLKvC5IlI/giKc7vsR8BOznT1Qd29MAVlUfvXvByd/Ke
+fki7iCulBwWTHRtwYeD2cJ3N3Hh9C3JV47jg3g/ZeWuMoFGvCKz/gDjPBdP
VarGnlrTh2akNzVKIhQMi1dMFVqgw2YBVYl3rn34eb+SotoHMq7YaDbgBAw8
lKp5RcqmDx3y651nTjHxoplj0bp9JEj+tpU25zaIqaW/CHGCY8j0Y+iVV+XD
BU7F4A9yH9Z6151918rCrs6kC2qXh7HAclVJzgY6dl+R3Va6hgEWPzLGAuKT
oaz1wwq3k0z03lLu/ri1D+xzhLLeS5LATmTbKgcKEzU3zPpZr6ICqfEZivB4
o2OxEx3PcTCrPKhrr1U/jGhc37A5rRc29TWtXnaHhUefce+GGPZDo+2o24Fj
Izxedc2YXubitqSXO9L7+kHglUztjk3tGHX6k6TmRRY2dptc4m5pRL5Y5WeH
fMjQprPS+vkAF7c+0QjiP1iHclyZtGuWA3BM44H+OxobL1R7uV7/XI9l4eu+
TJgQ8cv8wjVXzXGMcHjoLGpThwXqRJU/Mx3YEZP1q3sdFTv+o0vGhJHRqlLu
2JIwIpzdvPnX3U8cjHts8Kd6KRGjhfeteSGRAUd2coJzdzBRVEFKgtBLRT/v
9O+lcrmA1rZ8Th9pKO368Y8/b11+hjr7310yjAIepXu5vmMoKJOV5hbZDyzp
G0e/eKSCRgR4pPpPoGWsHTVatRZ7RBPD9Vd8gf8HnqRsmA==
       "]]},
    Axes->True,
    AxesLabel->{
      FormBox["x", TraditionalForm], 
      FormBox["y", TraditionalForm], 
      FormBox["z", TraditionalForm]},
    BoxRatios->{1, 1, 1},
    DisplayFunction->Identity,
    FaceGridsStyle->Automatic,
    Method->{"DefaultBoundaryStyle" -> Directive[
        GrayLevel[0.3]]},
    PlotRange->{{0, 32}, {0, 32}, {0, 32}},
    PlotRangePadding->{Automatic, Automatic, Automatic},
    Ticks->{Automatic, Automatic, Automatic}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.7077371109730444`*^9, {3.707737330357636*^9, 3.707737332072996*^9}},
 CellLabel->"In[76]:=",ExpressionUUID->"00160eb4-11c5-49b2-92e7-1b42f8ba249e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"fig", ",", "\n", "\t", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"ListContourPlot3D", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{
         RowBox[{"Map", "[", 
          RowBox[{"Min", ",", "values", ",", 
           RowBox[{"{", "3", "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"3", ",", "2", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Contours", "->", "1."}], ",", 
       RowBox[{"ContourStyle", "->", 
        RowBox[{"Opacity", "[", "0.5", "]"}]}], ",", 
       RowBox[{"Mesh", "->", "None"}], ",", 
       RowBox[{"DataRange", "->", 
        RowBox[{"(", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "32"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "32"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "32"}], "}"}]}], "}"}], ")"}]}], ",", 
       RowBox[{"PlotRange", "->", 
        RowBox[{"(", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "32"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "32"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "32"}], "}"}]}], "}"}], ")"}]}]}], "]"}], ","}],
     "*)"}], "\n", "\t", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"Line", "[", 
     RowBox[{"32", "-", 
      RowBox[{"geodesics", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", "All", ",", 
         RowBox[{"1", ";;", "3"}]}], "]"}], "]"}]}], "]"}], "]"}], ",", "\n", 
   RowBox[{"(*", "\t", 
    RowBox[{
     RowBox[{"Graphics3D", "[", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"ArrowSE3", "[", 
           RowBox[{"#", ",", "5"}], "]"}], "&"}], "/@", 
         RowBox[{"prms", "[", "\"\<seeds\>\"", "]"}]}]}], "}"}], "]"}], ",", 
     "\n", "\t", 
     RowBox[{"Graphics3D", "[", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"ArrowSE3", "[", 
           RowBox[{"#", ",", "3"}], "]"}], "&"}], "/@", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], "}"}], "}"}]}]}], 
       "}"}], "]"}], ",", "\n", "\t", 
     RowBox[{"Graphics3D", "[", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"ArrowSE3", "[", 
           RowBox[{"#", ",", "3"}], "]"}], "&"}], "/@", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "}"}], "}"}]}]}], 
       "}"}], "]"}], ",", "\n", "\t", 
     RowBox[{"Graphics3D", "[", 
      RowBox[{"{", 
       RowBox[{"Orange", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"ArrowSE3", "[", 
           RowBox[{"#", ",", "3"}], "]"}], "&"}], "/@", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}], "}"}]}]}], 
       "}"}], "]"}], ","}], "*)"}], "\n", "\t", 
   RowBox[{"ImageSize", "->", "800"}]}], "]"}]], "Code",
 CellChangeTimes->{3.7686217206829605`*^9},
 CellLabel->"In[77]:=",ExpressionUUID->"5acaf5f9-4a17-401f-a041-f4470aaf97b6"],

Cell[BoxData[
 Graphics3DBox[{{GraphicsComplex3DBox[CompressedData["
1:eJx1nAk8Vc///ykUyZYiru127Uv3ct1N5Z360EKLpKJdq7SotFO0h6JFpUgp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     "], {
      {RGBColor[0, 1, 0], Opacity[0.1], EdgeForm[None], 
       StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwt13d8j0ccwPFfnoeKhFZjxIgVsVVsatauWVuNIomoHUnMWK3Volo1KglJ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           "]], Polygon3DBox[CompressedData["
1:eJxFmXn8j1UWx5/n+aJtpFCJV0NNVLKHbCEhpQXhh4hEaFNECfnZ87Ovzbwq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           "]], Polygon3DBox[CompressedData["
1:eJwt2Hm8TtUex/G99zJzyhRHigwpyVTGcInu7RqS0GAeMlQcQ7iZSjeSBpVm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           "]], Polygon3DBox[CompressedData["
1:eJwt0slvjVEUAPDX9xJBhRWKatTUGmuLmFJtaVmYukHQRIVK9bVNESz4D8zV
igqJtjFFkBhqngWdpU0QZSsxJNiJ3837Fr98N+fc893pZJftWl0Zj8Vi0xnE
67RY7AtfGeADL5lq0mKWsIh5TKRPTT/v6aGJs7xR00U3PbRxmy1sZgPryaeA
74lY7CrX+MFlWjnOMY5wmGUUUWzt5RRSQB6zaZRr4ERUu5IVidRZ/vCX32E9
PlKqpook1VSwhnpneEs7XXRyiuZob1e4RDll7JA7Gc05TSMVzLLGTHLJ4ZPY
Z1apWUcpa0nwz7pDySSLyUwinTvRHd7jPq1cCGeSK4nOGM5ayC+xCXLZZJFJ
b/RGYTyeDEbyTqyDBcYLmc/caE6o/RlP/bMouvt8vsVTdaF+NGMZk5a6q4HQ
S8YzyGNO6CWxV+o66KSdfewNdyh/kRaaqaeBEoqj3lga+i+6w9BjvdGew/uE
d2pgmD3lkBtP9Wo2gzkndz7qyTNUU8NW/6pjDwfYT3m4W3t6yjOeUEuSfvro
potDHEyk/tkU7SG8f+iDnRy19hD5dEYwPPSx2EZrVJGkhlo28UL+OY95xG7q
uBt6wHcK08ilTeyW7wMeJlJ7rqIy6skb3OQ629lGs5pRvhlkMo4Wsf8q3YDJ

           "]]}],
        StripOnInput->False,
        Lighting->Automatic]}, {}, {}, {}, {}},
     VertexNormals->CompressedData["
1:eJw0mHc41f8b/4uGCiWRykglkqiUULkLSSUkIyoKZZQ9Km1kNKTIbijJzJ7h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      "]], GraphicsComplex3DBox[CompressedData["
1:eJx1mnt8TFfXx5NIWyR0JEOPOCOTKInMZGbO3HIRLDQhNCpRQd5UQhUVD2ki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     "], {
      {RGBColor[1, 0, 0], Opacity[0.1], EdgeForm[None], 
       StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwt1HmQl2McAPD3t+127La72tp0s0tLbcZVmg461JBy7UySMlhiOjfRkHI1
k6QMRUyKDhpSrmaSlEHEdOmgIeVqJqQMopokfN55v3985jne5/i+3/d53ora
uppxeUmSPEM9cuRF/XmNt3mBbWxnB1v5kc9Ywkrms5N9bGZNzF3FFjaxkT84
zJ+sZRlL+ZD1fBT963iPA7HXfg5yiF95N+JZzZ1incBdDKEXvRlOP/rTnWvo
ymjGMJaR3M4IaqhlIF9a930+iH13s4u9fMwGroy5V8X4PXxFIwlsTSHtKKKY
Ek6nNOoNY0z6TvXysvf6hf/4icb6/lIeiZyl49O81Vf+pvw96un6DbhM+1zO
4zjHOMogOtMlYkv3KmCF9tPMzWV5G8b1/BsxpAehJR0oJ59WMbdVtNN9K+J9
25KjGSfMb6HM42QuK9N2Ejkoizy0oWPMraI5TammPZXxPB13WuxVHf3TLTeT
R5OsXsd4ZnE3E9nL1+xmBa+yjDd4k7e4P87/AzQWa2GaJ3Jp3Om34YRnB9jP
qWl+kuyyPBfrPEsb7XwKKOUUmuSy8a3TfPB3kvUfU86LfecynwXpnWMdL7GU
1azlHV7jE15nJetZzsbo38Bm1rAq6lvYGuvPYBpTmcNkFrOEF9nBTj6PfRey
KMnO1UAuT8+l9ja2s4nv+ZQiGtKAYkoopSnNKKeAfOqnOaQ5LaigikrOoB1t
GcVD3EGTNG+Uxf0dymCmcB+TeDDGP5xkcR7kZxql35VCelDN2RziC3bxXbzL
D0n2rf/hJPs4zB6Oc5QjfBP1b+lGFzrTh75cytVJ9s+5lkFcwQAuSrL/UdeI
pycXp+T3Oi7hLOe7E2cyU3sWj1PH+PSfRweqaE8ZlRRxPhdwIdV04hzGMIqR
DGM4N9KR3umevMxyXqE41i9hLI8wLtZsSTn3cBM3syC9D8zLZTFPYiKzmcNT
sf4TPMljLGI6C6O+mBmx1zR6RWx96El3unFD5GEIfamhBxOYymiGRj4HM4Xb
GBExT+ZebqGWWyMnA+jP/4/izBo=
           "]], Polygon3DBox[CompressedData["
1:eJxNmHfYj1UYx895pRLiteIVwisjWyktDVSopEkU2hItUkl7kNmUtJBIiJaE
pIGWNIRSkQYNiTbV59v9dV398bme3znPee59n+c8v9p9BnTtX5BSqpdT2oVr
e2gHTaApjGB+MjwOI6EDc8fAkXC0rxo3g8bQHI61HD0/HRbDyzDVciX/CGhk
GkIhVEihZxrcZX1lmCsFu0NpGMXcFNsk2xowtx9UgnJQEspDWSjwtbzl75lC
ruQ/CXfDEuaWwiyYDS2hk32QL8dBR/vYwXJkb33LOwBaK35QDLcg8yF4GG6F
Fsy1grpQAw72ej3XRrZjZGOoD/XgfubGwfVwI+wLB9muOvZzP8e6suda2ta9
YS/HuJHjqTi3tc07Y63x4fZhIbwC02CK89jCtlazzObOZVXHoaPXNPN8E+ut
arua+VnZRwj+q6uSzsc1TAyF8+Ec2M251boScBlcBWdBdxjkseavgF4wGAZC
T1+vhDM9Pgeu9RqtHQo3w0VwnmVdA72t42qPr7KuKzBkONwOl0E/5RRuhUtg
OIzauda67oLR1jna47thjNeOtZ5B/1szwrZfCDdZjmzvD7dZZz+vG21ZI+Fc
uM5+yZ9B2Dg6R19cmUPXPTDEOlWX+0CtFPVZ7N81U9RkRShKkYcSzluR55W/
m5H5IIyDG3LUY23LrOfclXKOd+Za4z1gV/gEfobNsAruZ9F4uNF1MMb2y4/B
OXrleDgB9ret0qV9QP1fw7YX2VbpqQ5VrK+Kx6pb1aN6VHWufaKc78n+Ol6j
2n8NnkrRA9djw005/Ja/m23/VvjJPmjue/gInoAnneNRzrv2vKnOmXIxA2bC
vfASfAjvwdwUvT7Hz+jZh+F5eBYmQB9suDpH36hfPmZuje1W7672WPMr4RTW
XAL94VQoBXuoz2BXWOG1enYebIOyzO8Jv/B7kX2Ubwvsd2nu7Z7D/wm27Tl4
yDHRvZLwQwo90reF3z+qJqxbvzc5Ds/AA47HGMfq8RT1rdp/xHFQD7zqGlpl
24a6di7yHqI+vQMGuF8V1+WO4VxfNX73f3a/CBNt/50wGR6FO2zHZM/Lngtz
1MQQOA8ec86Va+0FUzzW/KQUe834FPu49u+Bzp/y2BMudn1JpmRPc/08YVmP
2v/bbI981Tuln33+mrl/4G/YkCKniq/iXAIugL5wEpzgZ/p6XvFSra+Fz+D1
FO++9Y6xYj3Etqn2r8sRt6+t6234CjbC+/BOijrTntnN9Sa5X8Iyy1du9e6f
79hucl2oVj/w7y2uY83pvTkJhvn9OdH5muf4/ga/w+ewzrr+9Pw627XReiRf
fbrZdar6VK1M9J6mHpfchY79JPu4wX7KP21q/zgG31p3hRw9sdW1/GaKc4TO
D+ob9bf6XP2jvtgFvrN+XTWWXMlT31WEP1L038muEdVGlxwxUb+usD+KlXr2
U8fsDNZc7mf07N5QC/aBGjnqpArXSrA9BfpdGXbwu0eO98ZA1+d852uR7T/L
e7PWaG0R1PReUsJyqkGB5RV4XOT7lzM3zL2i9+XpOWxuC0fmeK/qvtbp/Vqd
uf2hOVSFAzyubn/egCXwCrzqq8Yzc5zpnoal8DrM8PU1mO7xdI8XwVTnsY5j
pn2sPjSAclBoO5rliKHsKeQQUxdqQll4hrm3rFO6a/p+MdSCilAFtnPvT6gN
xVAmx96s3Dey3kL78ibMtk/LPF5i32X3yznOwFNt61FwCNSFw+FoaJjjTK9e
mgcvwGMwF963zbJ9HWyAt62rrmUd5Br6Br6F5bDCcVA8mrqmXrDMRyxfdj8L
E+AB2yl7F+Y4s6vv5sCsHGcKrX0H3oXnPD/Htj3tNZp7Cu71dZbvzXCMZlvX
fdACDsxRo6rBYp+vGzkfOmc3gH193u6YY59sDa1y7PHnQic4PkdNzbRsfS/0
grOhAxzrq8bqk3aO24nQOUftSrb24jbWoXtdc/RqF8e6q+f1bHs4DlpCE181
7mj7/oAKrivVU2Prbe/1nS2ri+2Xbp0JDrUNnexfL9tfriDkSe6v8DuUZ1wG
fslx1bjQ9a5ayFz/4vplDhu2u4ZUSzuggPsbuX4Fn8A2+AlW5Yi74r+X+6Iy
NHTPFFpuJeuULQ18v5qf2WB9Oyxf6ypZjp5X7XfPsc9of2nqHLVzrGTzX/bz
C6Pf8nWtY/AbbIGtnt9mP9Z6Xvc/gzX2azOstH/q7cNy9GE916F6Xr2uPVO1
ebDndO8jWA2LYQFckOKb4EQ4KUXd6cw81vWnHrgHrs3xftY5+eQU35I6L4/1
ep2TdGZUX30AL+bor7NZ0yfFt0YvOBROgVPhsBQ9rzpU7Wq/1Z6ovVHvFb3L
PoXPHbe1tnu1Y6H9WN/N0tEjxX8A+sbqneI7Wt/POoPoLNI7x3lW75rFPnvo
naPv0tNsk2xb41i/YfmdbL90SFcbx1NxVX8pFn1TxFHxm8/ch47zAuuVfvWl
ekq26Zuqs23Ut3bXFHr0XX0UdEvxLar/O7RvrncMljq2m3Lsk9ofF7oWpFO6
9V2q79NL9a5O0Zd6t2ufUX9qfoB91v2VrqcfLeM03+/vmLS2r9rnWtmO9a7r
L1wXqg99Vw127vR+076u3PZw7JT7ns57N/up/C+1TOVZ787uzmEH+69z4TjX
oepP++5419x9zpX2gWXO2b+UDCdj
           "]], Polygon3DBox[CompressedData["
1:eJwt1HdQz3EYwPHPNyNnJFHWGSkNOc7ZSfY4Z5WRdZxNUjbnrKIijrNJ9jxn
FRo4ziZ7O0f2CMfZIuX93Of543X1e77f72c9z+fxHhYTHu1ijOmHYljoGDMf
cZiEGBwmnopDSMZ67MU+7McqLIeLDIRCvnmPXFQhVB01UAquxj4vgMO77/j7
Fj2J90A4mqEpIolHYTx6IwxDMB0zMA2DkQ8vxqqISvgn7/N9NKIwDn10/QeR
hnVYiwXYhBRsQDzmYS7iMAajMR+x+iwSY3EE13EVV3AU7XVNgzAQHXCB+GVk
G3uWB1CfeCd0RkfUwyXiZ3FG1yhrlX33QV+0RAjOET9v7Lj7NQ8xSJT8IUH3
XoKzcENZ/OS7b2hFPELz3Reh6IUwY3MQjObGztcfA9AOoZhJfBZmYwSGYo3W
Q7Ke0Rz84t08/MFz5Dj2vFdihZ6rnO8U4kuxBIsxFf3QC+FoK+uFD+sPRAD8
4YsFxOORoPUhdfIZxXnmiqL45FjyfzEUwUd+b2buDGQiXfM/SnMaqefRXfc4
Up91Q1f48X0g6qA83LADJ3ECx7ET33n3B37iCR5jGfHd2INduvdTeICHuK/j
3MEt3MQxZDl2nDz8wUvkoCTx0iij832RGuP/q7iGI0hFMlKw0bHnFovfvPsN
X/ECT42d7wZuIxMZjr3bqzXPszX/Mu5RpOuYMnZD4o3QGL7wwSvir/FG1yPr
uqs5kTx8wD19nqs9Q/Z+Hf5amyFogQBje8VLvNA1ylqD9U7I3fCFt679MNKw
TfKNJtpTpLf4oTae6b5l/3L3LmKLvi/fSS9MRGutQ6nHAFmb7j1L87Mdmxyb
l+c6brbeeanPRUjCZESji9aS1JScWwMUoiLPKsELBfyuTL16ooKL7ZUFOr8P
asEDZTHBsX16kt6fCK3NcnB3bM1I7UgvG45hxvZZ6bfuOoaH1sQvY3uo9NLK
Oqf09FfGrikff/Ha2H1vdeyZJek+ZY8TdU3SO6SHVHBsf6uLIHjikd4JuRvS
z06jNGrCG1WlvnEDbyX3eGNsv5V+1EbzIvcwUHNf27H3s4zeizqsuy6C4I1q
+A+nI+Cx
           "]], Polygon3DBox[CompressedData["
1:eJwt0kFIFGEYBuDZXV0r2xRXklzXMrCLCirdQqgIIs1LF8ltwcRbaCWClHqW
3BZMukWQEoRpZykTLLpJUCFIlmcpW8joFoHPsHt44J/55v1m/m/+psHb10ai
QRCkiPM1EgR7FPjDPtuc5Sq99HCZdp7LvGWNVVZ4xhW1DFkGuUk3P9T+8Z+o
6wg/rVs4RxcXuUArYzwkT45p7nCdWwwzyl36qbGZU5ymmTMkuaR2gywZ+jhP
mfc3kCZFHQGPWeYVS7xglhO00EYnHdTzQOwJT1lgnhk2+UWBPXb5xHHqwu+l
mvLS/O/plSPPHI+4T6U9NHKSBuqpIPx3CaqoJUmMvzJHFRPRYjbOb/cWWWWN
97zjZaTYL+ybJsVhynmt1wYf+cJn3gTFZ5pKcw7nfYwjxErZcH0oWjxD4Vka
YpIpJhhngA98Z4dvbLHOAXy3ROU=
           "]]}],
        StripOnInput->False,
        Lighting->Automatic]}, {}, {}, {}, {}},
     VertexNormals->CompressedData["
1:eJx12Xk0VV//wHFJosk8RAiJSoOSMXZKGkjSKEUqJSXJkHkokVKIZIqkTBkz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      "]], GraphicsComplex3DBox[CompressedData["
1:eJx1m3lcTV24x5s0R5KhQZPm8cznNHoMoRAqY5EiQ3hlSpFXyNQgcylCSEXG
qCghJGVKaRIhSSmUIYVu9572Xrdnv/xhfc7X7/zW2uv57b3XWkXfb7m7v5SE
hERK91/S3e3EfaKfqT5NwyX+748AxK1DT/t5+POHQ6bXRfMZnNJzVN1rYnLs
Gbzx6b5Yy2Kid1D0XCTnTvynqf85e2xUZ4+e18MpHwngfNH1nHmSy+CU3lvi
5KG2ADvwnHDp8yzOL+TjQOvdrblrpt3mMjilN/SrPCLhgzkfTG9+L5k/0A7m
Hjcz3/rx63CKU+Pxl867/CjiC+IO8FXptoVnVRvijrT/ld+c1yojeQxO6Ue8
GpU76zbmAsh6LVP4xN0O5rmb8OVGfkP1soeAflUs/UmfEWf6KPi0flTpJDws
emyJ1jfi01svBOAIqrwV7KG113UJ6etdtVl/4j7774jjfoVQ8d6qaMxhwocH
71pgmUZ8KB5oojC6bAfxWeTN07GYINfzmaqjbU8rD1saM5QtXnMYnNLfXm43
MueNCF66TqxtlJNBPna03nyk1vzJgRyaL/3aNFTvItbbE33x2Q3lxzgMTunn
b3FRuhmHOQ/CHZVOr7wsgqM1CS6epX1oTo1/+9pborgfEoiTcVrKBwcWG+M8
E3/Z0s7hen8Ib5d/NWv/JuIvO+LblvIYkjfsT3Hh9di4I6ZkPrcek7iTLYlz
S/QBY7Ibxr91BMleXAB9Uz8l/im3hR0yqZEtWrI0p/q9Geg7KiFREnEn2v9R
UEhbTgyfwSm9v73ggpQR4Sxd2/uJ5sS/t14IVh42Th0FdjD+6eVP6oslaS5u
cb2E6H6UB7tezzEn6Pq/P3Kw7mNSAJfP9OEMvjM3+C7OuTzKvyMYSL+NOliu
1PMZ51kVMqcfjQzcwmZwSu9450w1v58INDt4iVaeysjHjtZncBKHyp1gMzil
f178j5/qbjvIc1C00m6gxkPlTUTrpWXUK0r7chic0r/R8L3nESKkeZ6bZqY2
B98vRB+e3uV/+z3mPNjyJqLCqFAIPm/fC72G9KU57jd/w7qYI0PwfUF8fs57
pOJbQriBRKVKMPB68orHz4fdro3/JMWJoL4tRuGSjRLNxS2Z/4gGZYd9vvi+
ID7nzzck311GuDwv47e/D9NH3ArAeclX4+Q3tvDtsfXVdA1FmotbJ4a+93O1
e56dPhSO1sT5V4Vjq6Kf371PnvPfR3zNNWmg/HFuVWk+RnLakZKzhGfuf/JL
sZW8XzqXuVlrXOmHfPA8COF9r/WAKriP/RDmY03uC6Wi8dkhZWo9nzn098St
OqQtnrX/QjKbwSl99VzpqO0XBZC4ysqvTlMV+Yho/VXjlkmKBmwGD9PONV2q
ie8vdag/ppB12RvfL6RfHY25Dzbew5wLJ//xfOgVL4A5fcf80pigRnM8/pe1
F+AfB3xfEB+7MTMbnVMIt/snucttB9NH3PLA9uQEvt9wIWTk6i7a9X0AzcWt
A0PfvOSNi+If4v9h/8Joqyx8f1F6PvzcVJZbH0X4Sn0X6RA94p+wMb14dFZ/
Wi9uHRk+ZbuiLr7TIePRXH5X2tsd3xfq8OyJx6xtqeQ9pbk19GBgnGrPcxe/
v9Rhztxkueh8sk5btKNY589Eah7wOkcd2sKl1gdwyPotPvpK1RBXrHeA2tMX
+uoPUkO8e33idathTwY1HqLXLjCsMVEZ3PMZ53YITCgtWTu2lEVz8feJ3m97
u8a2mwJQXDmRM0M4EPmIaJ8ns8eYTY1nMTil/7nhVNj7BhG4zGyd/tWa8qfy
JqD1zw/byIffZDM4pT+3p3mN9xM+zbdydtT4yeL7ZQgMabpm5xSP7xfioxUY
d2T8Qjt0vVyIf3W5ybKZD5/dvEYvTCWcGo+HSsw4W3fMqToOoXnuw66kuDek
3y2ZeeYjBhGf3noeWFra8FkFAshplfLZmTGI5uJWCEbpVx0fxA9GHPfLg72P
X59QLSf9Hp2Wwz5szUO5GAJR5eNUryTh+6t7PsMeFOmXk3WaZ1urE8eMGg++
L4ZA6+97YZPyyPpQqkB29lv5wUhvB7z2rMFXvLGPPQi4AZNMfdUR785tp5uK
Zh+tns84D9pwqyyXPZvOLeGUfvugqmtvivk0t8zP4PcJJDmn+MLgYNPIWJxb
4rMgfNW/95Mx50D75I/toiHE3+9ZXkxfEclh8PC5Uz/UatB6ah6wj2btlnOV
Z20R5wJ3y5OGAwZ8WP/wpHzDEi2a/7cPF4QaB89/e0p8nGdrPNjbjPNG6Xmg
KD1Iz96B8F/yL41jPpF9Te76H825j7VoPcWxT5X/eqXKahHc13txy2SnJtKT
cV7otJJa6UnyTPEvJ9KP1c7DOdSDRmNB3rM4XF+9npYNWeGvdnbN59M8RXqq
S8EKXF89qGoZp3C0GdeX+Ax9Ojmk30ARhCWxDeZdJXURt8R/jp5J3YAxbAan
9EFh2pmD/HnAzo+vrBqmi3xsGXowme5eXonHw4WWsYr6jpN5ELn5SITmDVJf
qt/MyzKvTYS6iGN/Lkxe+v7x9hLi33T1+rZvjcSnt54Hq66aTflozIfE8ou/
ebmkvuKWzH9JseKlATVkHb722MOucQ91kB5fFw+KnOblK54ldbmx9MT54UuY
/kp2XnMDZ+KcGEBTUXgp7wjOg0FPywbrK0+lFcz5NC+5GOI4o57kYcGAEr8w
Hql773ESn1Mvr386Ykj6tfD83mWljOtO6Tlgo2vz560qj+b1T8J0XN4Sf8ke
LtmjZ++t0zHuzlu8cGq+jpt+j46aT+JTtSex03EGh8Epvdopz3M3bnJp3reC
m7+gmqwz57/j6O3sxP74erlwR6jz6cIfcr3rCn2fh+xkjof63PzVYO9hKx7k
/f64OsBCD+nw/HQ/Z1SsCl97E//3r6z2K6Uy9arjckfvyMF5MIDY5unRrh4k
D7z0Qpnmq8N6PpP3woGDmquN3A0QF8Lr2uwB6/tQejyfhjDD2+hHYwWbwSm9
bEpzoGs1l+Ym9ya2K+rhPBiCXtnDg4MV8HvKENz8v77cEUjGM8v7UOE2LjVO
vC8g/X6eunWX9kYh4lxw/e5l8m4Kl8EfhHYmzDqF9TxQM9xaqODDhSiDgceG
LDKgOdWK1wXDelounPJJ8KnrT3yaSzanJBfw0Pcofz5UqCjFjc3ggX5FvcDy
7DCa4/mhPqtsi7mjMJbwyFHfDsm9xHU3BDmjYR8eqeHngCG0/2hJFg7l94yX
+ndjWLRi2paSNlxHY3o+Pc+n229v5dLc/EWWn85SXEdjqI0XhCZHkTqWbmqL
srUwon16j4f4l67zibwfKUCcC7MD4sKiB3MhrjBo4fhnRjT/bx8uWG0a7CDZ
JoBVy4M+/RtO6Xnoe8YQ1fr8A5/ef3F75oPoI6OvDM8s5UBcntw1h7GGyAf3
ywOrXZJ7Ih6R8d8Iq+R4LmP2S81X9ZHznSk2XFhxSio4dBGpL+VXajfWyviF
EeKCnucg8bHQOXvqqCzpV9+0RD3hDPGh+IOlXmVaF0muqOv9+C673xpZPr0P
q1Jsr71sT+pC+cRXCi/alZogzoeGuzH5jv0wp8ZjCk0G7Zx6U/zcMKXn5UN9
klt/aS7Nb/EjWksV8PrBFLbJBl0XbWL6Uz4ueXP7mC4kfPhy3S2VMqS+vfU8
+KMxIzLDh8PgcY9L+8btwv58mBGkccFhLgf0pyidZs8j8//f/nxIcjhzbpsq
8Tm5YXeyTs3f9AJ4sSY4zXksF96ELZV+ONSE5tS4sP6SXeY1Vj3hOeoPvHI6
8HPDFHZ/j5LTHUDyQ/H5D3zWmU7D/ubQscoyp3Azrpc5Pe4c3QrzGD6X5ueW
tOsFJJJ6yQaszFv0i9Sld7/E537jJR1uMJ/mVn+MUodq4XpReh6U3Km4VsLl
gJzz98aIajM0PuzPA25Veqd1Ox/WqWQ+n91G6an+OLQ+ILth877vPAan9A4d
F/KKO9kQUe/kWLzYFPngfvkQPvVw3Y566n4yg+enX7DzVJj9Ut9/LDfE39mG
AxGFk9K1HUyRLxc8DxkNSxJhzu95DhCfOIk2rtpUMp/2wS2bXl4jPhS3sra5
Wv+QWffp7OLN5h7E34d/afKzZRbo+zwYGzmnWr/OHHGqX0t4dHdfbYwbrqMl
/f1N52yPL7Hh0Pzl3oHcRAO8XrIEp6YzUa4RTH9Kl5TfcjpoIeE3BvrqbrXD
dbSkv//V7EnrhAA2g1ta6bpFJ2F/AfhoWisemsqG+w2TYwznk3n+b38BpKZf
um87mvjsVoVBWp/+phdCVeLBNkcdDpzu3+H5qdqc5uKWC4kLzW+Z/WuBOI/h
4//vmvwyC8InnzrFP+5G6kjxCZ+ax3UsJf4U54nWdukNI/7i3FrBClHOlBnH
cB2taZ3M7RVJaRM5NN/Q1FS3t4DUUW8QjA5tIfXqPR7is/OfbPfN43mg4DOn
0HiLFdKxaf1ZuVDJobd4NKfGSemt+oZt/nWHReuHVfhum6JJ8lAS6/p8dxP2
x+Phw8iEoKG3O3iIC+De21y9eXtYcC3MOXKZrBXNqfHMXXIqMWoJ5thfAGcT
X8aeayP+Zz02+mgmE5/eeiFEtY+NCOGywW2aRkmrHqk7dV1Y/87h5qFfi4m/
ukFS1o1kpv7ucaeEJQU4D9bQ6Hb4bYEfyYN7Qrb1g/029Ofe42SB+h0o7lvG
ZXBK7xo1adqqMyzIX90V0lpkjXw4tH6c75ePL69xaQ7HFCUKY3G/XFpP8U7d
+dY+WRy4V+fx3e4A9udBhVXdzTHulA8ffZ8FBUlfWrZt4DE4pd+hXVS4dpwN
zYc6e/g+V2aOZ85vGyn1YLzOJz4OBavGjFyPuQCUOE0tHedsYM6TiHLHZBua
//d4BJD14k6eaTrxOZlX6m7B+pteCEvl6iSyTrMggvX5anoTyYm4xfUSwrO7
hZ+NTYi/i2xAbr0LUy8aUGg66TrOFQvGp20oSr2Nc9U9bwvXjtYzJblaItPo
YvyE1FHcUuNjQ23uirlBBfi5Q/Yn5g3OR1JirKBA2yJ+mi32YdF6GRfvHINx
ODdsKEsoEjx2xbllgzHrxfL5CSSHuN/ftmtGrdiNefd7P2vOpNgBVpDz+XOg
UwSpOx6/oW8yR92V5Ofsa/2M1L1Yj+8zPiw8l511Mp2M9/b2frNFN5n+4lYA
QvXHKtPtrGGrsN1kRQU+98H+Aqi+fd8wuIb4N3oPfLayCOeK7MM1L/4IWh/K
gtOBL1POcvC5IfYXwugRYyKXc4m/tMndFemTca7YENqer6obinPFBqm1/VzL
TUiufI5e+3w7iU1/7j0PHAjXc3AoPoefjxxa/z697/b9CZbw69foVX8YPixa
Hxn544tmPofBKX1p0do59StZMNfZ1142DO+fLWn9nbv3TN5w8HqIrLPX7bmh
taDFnOZPJLapSJnifHLAKnfx9UXvcT6JT+k2f8kWDcz5oPrFx8NorgUYJKne
sknB+3ZLWPp9VczjPMxxP9059NaZPbKI+Ed0jvj5dg5eP5F9WsrgiO0iZSvQ
2ObvWDoSn+9Yg3Jy1q05pZjjfgWwLvTXT71bpN9zIpPZ2QuJD8XPutr5VZXi
3HLg9s6Y/KIm8p41/1lx5/45/PM8Ms/fB+xS8cok67djQ/um7UjFeg5c8j8x
LN0C8+59vcq2+FvHSU7ELVk3S0kUHZaKxvsBst5aWVI3U9HCDK6t2zEjcxD2
saQ/Gy6srk4ywutLLmRt/j3gEwvnnwsZmgN//9mO80z6VbOo2l8Vh/n/rgNu
bDT5YgotywNNslb+fX9YVqv29MoMktuNvnO9ggywHl9P9/tgcaKIH0/uw+KO
6RbWj5n+4pYPY7OfJPyxMYf9BfwTu8vxeQH250NeQdAApRfEv/TwxLqEUpxb
sl99JKpOmXfXEuY3tK2flIzPHbC/AII2Nwd/mU/85SzcRsTNw/nkgo7/nDlb
duN8cuEa59kfMzeSz80Tn23yW47vA7K/5Xx27bhD/x4R4ZT+eJ+SZ2eHmcKg
upWu+e7Yh6zLbwrPjynfg/dFxMdi8EH7KfuswNRG/lnl6r+fp2yYqjhPsT/z
PIXSKxeoWsU2kvMyiY69GWpqOJ88qLMeyEspwvkkPoPGy6u18zDnweGtNqPk
NptAbWha//IreD9pCqFmhZEHr2KOn9c8WFF/KrX4IfGPHznmdx8XfP5C9jPG
S29UHh9lBjXZNxJK3UjexK05/EiZ6WJWijnulw8DnT+npeWTfr8U7b9RNZn4
UPy3xBTD6cXM/fBGX32/qCayHhiXG3k5LBefv5B5ti7KlH+TS9bDe/q3vj2e
jfUsCEsMUjo9CXM2nIzU5q25he9nci72e+yfb2ZX2QxO6WVK9sTww4wge9o0
NS857EPOWT6qfjzboMNmcLmE19GLdXD++RBabTYqehFzn0/533BtvFMWgveB
XDg4y+vtuzFG4PbtHzWvg38/t1XreDlZdjTJ7e7Ad/N1nf+2PyH+HR2vL151
JvsQxVE76wsimf7ilgcjtNSGqa80ht1PzTf2Kf/7voLimipv53elEX/15N8j
lDJxbsm+133HAzMLbzOoTfjCmnkK789ZPedLfLplJe1etTeE7JNr1Xd08fjk
nIvia2wXSj8KJPmkvm/bEKv/25LkU+NWKb9gF74fqHno3ifzm7I3HmUxOKU/
smfWrw2lhuCd6dnq7Ip9yHlZFuRfGbafxeCU/l71g9mfy8yAH/w8WjUTvz8M
af2Suj1vFu9kMzil92u3DDMLGkZz87ta70/0wfkUwOP784NL03E+ic+BT46V
NccJb/BjfZ36mDkeccuFvWskY0epGYJT4Nn1Ttfxus2aoZcV3Tz/MNaKPu+n
fm5VPG9nZ+JPI9hl8alc9JOqO/n5wfZG7c2D7uH9CfbnQcTpFNejruQc5FuN
1po8KfzzJAG874rVzUhjnmtfPJR0oP4hee+zDlw+oTGH5BbP565cVaklB8l6
+43LJcn+UVhvCTWvQ3Z+tMTcGvpv8H4jBHz+Qs2zEEb4W18e7s1icEr/0D1b
hr/bgOYmZ2xTr1vi3AqBM3zF1VwfnEPiM7XcfvaEw2aIcyD10pprkwcS/5vn
fGNmCkiuLONGzmQtJPkR1xOfG3JAftV1g8NTMO9ep4zdeS4h2wByumLdJ/XH
629DuGoyyunSU8zxORQXxkhWjk2LJf6jlsx1ijuCf85K9ocbPr1oHNJuRPOl
3k+FeT/IOvli+IJv0h3Mc2rs86Jw6/OBN81g3JYkW7mdWE/Guc2kVj6EkUMh
fJ3glrfFifr9YVNIOX5+rc8svB8w6GlFsPJk8vUBy1gMTulnhsavrm3Vo7nd
9H1QpoTzI4J79ReuPFbFORFByN1PgtWbcE7+n39EAH+TlBniHHiXdGlf9Ck9
mDzqUWngALx/NgCOjOvkiieYmzN8+v2ITvZ/QPybfGtsuD+JT289F24oWTU8
VTSApjFft8oyzn2wPxf6HnB8xV5G/DWD2s4bXsM5EYHsVvYq6xfk/Tjtxqyo
S7L4fIHM2/ojzesFp8i69KRRQCN/JtabgsyNWQe4ztR4cF1sIWAHqHpG2TA4
pV+9vUvBfq0BgytXemys1DCi+ZKigUtrFXFOKD0brhQ/G84y0qO57cSGvIX6
JA8hk/SWzckndafGj30Ck74OuHLfBDpKdiuv/0HqKG6J/70ffMPN79gMTulr
xvi/vtuoS3PnHyY8Xvjf+uWAgUeIv48P4X5V56Z4yDP7FbdcaNHdd+ZBsx4E
7bpW+kiJ5AHPz8p1p+IvzCDrwIpxFRNGZ2M9Hg8XQr2O6Nq6mtA86oCXntoa
pr/U0S/fz1zEebOF8EU281qCSd5KT6/MVAon9aV8xM8JO8i5+7vtfIUNzSV6
OKXfMy944OFcfVp/0rYMvn/BuSJ6T3mPAf20DOG1xbasJwJSX3GrR+tvh03g
iv5lMTil3263fpe/sw7Nf257qDxiJX7OEH3wyGPj9n7DnAPNWwa5a0cMhdSC
uaeP25G6i1tThv6Q2ub5z+1MEOfCRGOJM7GdulCUeEZvwh9SLzz+1qvvRlW8
IfuIxwtnViiXYT0eJxfm+w3xtSkyovnIJ3NGGUky/c/fXvdyZAbOgx1IVVTx
tZNIHkrt90kXLSB1ofSslOgDHE3MqTrag847zY4l4bgu1O8Xs0HT8Fr/So4O
zRd91a6+p4KfD/aw4vfJY7F6xD9eOPKHTympV+95IP7uk1orq6qNEOeAJXws
U/ikTfOmoJsRe/79mw8HPkWb6KSMwpwL/Tl+Lu1dQxlc3v1F84N/Sb9VXnWq
aY54P2gPMqVet5yO4bpQPjwovKMfKBWvDxav0t7mVNvRHM8PxXd6sM4d20q4
qF1husdTfF/bg9YZyV1XNLGPA4i8N+1rfInrRf0/BjZI116XTA3VpfnVyG8D
vKfiejlA6Pk1uoGxOA/ER62mc61cDeYciJJoyZW8qw1t074HeMwj8y9ujRn6
rjMHp9iWGSHOhWV7N8bK0b9vSnjKRAFr0ius50HLGm2NAgldKF71wm3cYTKf
1DxMEPQtr5iOOR4/DwYZxh2s+UD4kGUzlaUciQ/F+/88qPPiDHP+jS494kcu
Jv5mxitHejiQeevt4wiF32qDFrwg8y9e5xJ9xpknm36t0Qev+PFtwtPYx5Ch
T1it7HQ7w4D2n5bWf1raBGa/4pYDUwKU9ZvTh9L8e6LslVozvF8genUZFdfH
oUaId69/pi46qsAeyuC2usqVPy4ZoXHywOqIQee0Ol2k775frIwyrbeT68pw
sT1xWBbPvyNsfWl5UXIXnn9HGNyrXoZwxHvHZGVzyp+se6/F1Uw5mkquq7e/
EzzmVXM02/E62YnWbzgcL9r5Xh+W2Ll9HfsQ+xgy9FpFmTLr9Q0goJcePzec
aM7K+aLgrKMPN+p0K0MasR77c+FeSganmTcMWEWGD9/JkfnE/rc/hqeFeJP3
Re95IPN5+pD8yFfjMDeEyV8vVYT3IddF6VPD2hd85JDxUPx/APPg+mQ=
     "], {
      {RGBColor[0, 0, 1], Opacity[0.1], EdgeForm[None], 
       StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwt1XlUVkUYx/F7waXgFIgJJi7JYomUSi4oKJsKKCkIiCGugRuhKUoSiKKC
BgouiZAbJ0yx/nBtcUnNrdxSs06mVnZyrdTSyqXUvnPu74/PuTPzzp37zHPn
Pm/bMZMHT3KxLOsiXGHDRe0IGn0QiShEIwZv8VsBClGEmZiFYchHOvrpHjM/
X7+lYShmIBmzUYw56Mi8OHRCV/ihFVL03F5I0JxYxKM/BqAHQhGmq+n3dHHi
b48gtEZn+MIf3fEc0rXHvlhAHGMxDhMRj/6oxEKUYymmIAcrUI0a5KEKb8Af
fgjQ2CSNh6AzXkYQ2iEQZZiPUq1ZrNwuw0ZUYDyykImRiEFvxWnWz0YuUpCE
yRiIQViLeSjBemxAvdY0+5qAVmiNNnp3w5XnbspzCOqxDrXYgJVYo6vpr8Jq
LMYSVGM9lqMOVXgHCzVnESrwLirVfhvlmGfeB0owETnI1ngepmMq5iIXU1AE
c5hLNT4HichEktZJw1AMxEidnywMRjIGIVznx8RZgEKMVk4y8DQe8KH8jZa0
n0VzPLadtvmAvPGQ/iOMRj/E4Tae4rdbtvOsRMVmznkqhmCG8pCvZ3nAEy+i
GXxQgzLlsEz9cn0X6TrPI7THUQhAINrpW2ij82++u2B0gDvaopHZE9toiRbw
RXP4wA1Pwh2f4SR24Fucwdc4h/O4gO9xEIexH2dxAF/p3lNYh914H4dwRPN3
4hN8jGM4jhM4rb5px5PH/hiAWHRBVzyPnngB4Wr3QARiEGk765uYd6ER/T+5
3kE07d7ohSgkIcx29rsHexXnJmxWPJe1d7OviziqPJiYv9TYEY1f1fxLuI2f
8DNu4Dqu6Wr6v2Kf8mPitM2Z4voQj+FqCjY+VGz1+sY/RR3+w13c1/We2iaG
R3rW73iAK7iJBqx3S+v/phjSGEtFCtIxDBnKbapyZWr7q5ZT/0Mx2HJqXQaG
YwTCNKc7hqAHuiIRryAB4ehlOfUtSOPBiEQEorR2iNbfgq3YZt4jGuMJJy1W
Q7Mfy/lPs9VuqLb5j+uCTuioeFIt53/KEx5oAm80hZfl1O9QPdfE3k3xe6vt
o5x72s478rKdtgeeQXM009X0m5oaAje4wweBaIJkJJo6gU7wRSsEo73OdhBe
QgdTe9ARLWynTpt6/Z6pccQRh1hEW85/Rx/LqZc5qpnb6a9BLfy43x8B+o78
1DbP8lb8XorBxD+N+99UTe5LfzgSbGdsmurzEvpLsQx7cA67UIvVWIUD2I+D
+A67sQPncQE/YDs2YxMqUYHFKMdCLMJZ3MQZXMMl/IIrOIKjmK3nFuNHHMbn
tlPD7+Nf3MFftlPn8/CazvxWLEcVJiMHryMbEzAeYzQ/EyORhVHmvWAn1iLX
5A7T8YHys0jv3axpvrVDiu0LFGEsxin+QhSgDgtQgg2ox0aUYT3mYypKMQkr
UY0V2It92rvNe7rM9SpqMBOz8A1O45Ty2YB515WnB8rVXfyDe2js4sxxhRv+
YOwGTuI4juEEtmCb3qlZ/yP8DwVZOC8=
           "]], Polygon3DBox[CompressedData["
1:eJwtmGeUVtUVhs+5JnRUUFCagDSRrggaLAgqRnBEjCiiOIzUOKGJiCCgIEVR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           "]], Polygon3DBox[CompressedData["
1:eJwt1nmYSFUYx/F774y9sTxDGGMZI2Mfw4y1se8RJjs9diaMmTExdoaxlWXs
8YRhLEXJVg8ppZQtWiwVDYWKSp6koqS+73N+f3yee++5577n3HPec+6NGpaa
ND7wPG8FCuAWfsLPuIgLOIRPcRan8CZe8z3vBI7hA+zCA/wHj4DXOeYjFIVQ
GPe4dQelOS+DxxHAxxEcxtvYii34hLqX8A2u4Qy+pfwh7uNPXMVGyg+oX3vw
Mq7jO6uvfn+GeOp2RCd0QEP16T7+wg21877v2rHYV3AUb1D+ET7GMezGceTj
svp5Qqzfp/EW9uMdi4mj2IltOn8PR7BL5Xtp5wzO4hR2ozGaohliUA1f4BK+
xlc4hz5IQk+0Ris0Qld0QWfFikKC78aiPir6btxsXk/qHW0Mr+IufsdvuKKx
sTH6Hp9rPs4pRy7qHQ/bPWKexwUctPhoqT5Z3+qhrvVdcfM1lh+iN+V90Q9t
kIhYzVUcKiECtz2XOyGWc8rZg2rzIr7EITzyXH4FeuYmzisfLKff1TwURQ1U
Q1UUsve03CSXAzzi/Bqe5vwpdEEjxGMj5duxTbm7Cf0pH4Rn0QFt0RRJ6IHu
aIZINFScBFTEYt+tL1tTO7EEpSkvh/KBW2P/4G8U57pk4O5bWTuOAzAQ/dAK
/9pa41gWZQK3flZjH/b7Lu9W+S52pPoQErh13Ald0U39rI826IU+gXtPe7cG
GpPOaI96GEWIhViEeRiOKcjEZPTDAJtzTFS53e+LzhiDsRiNDhiKuZiFGRiC
FRqjHdiDlbYvUF6MY1EU9F0O11O/bHxaohZe4N4CzMcEpKOm7tu4tUANxKCJ
5utJPIEU6qYiTfnay3d17Znmqm/PjaTtZDyHjmiHe9Qtxb0SgZu/P3w3L3U1
bta3cAzHEAwOXN7ZHIxAso0teqOn5to28RSM0bxb3g3FMM1fRxRAGB5DMRTE
BGTgedW1Z7IwCzORjjTFnqny6RiLGfR7HdZjDaZiEuXZmKc4aYo9MXD3hqud
2ZiDuepDqs7nYwEy1a9MXS9UXIuzFduQh03IxQbazsVmZCPLd+Mbo/mqFrh1
kq069n3JwzzUoTxWuW1rzNZSNKqgMoqgMCIQpbJKqIDJWjs5WIpM343RcuRg
scZrM7ar39b/LZhqOYgXschiBS6HD2jPXKt8nqY4S1R/quovxTKbB0yxHKHu
aIzCUN995xIDt15bozaqowc5mI4JyEBPNEASnkF3Wy9I1JqzdTYYLez757tv
4mXcwHHcxR386rvvke2/3TzXjsWORR2kat3bOp+ENESgMZogDmVQBMVRAiVt
LWOg9or+aI5mnvtfKYfyKI1QHUvo+UBlga7DEI4Qz43RTJsr3+XxSPTR3jNQ
8ZuikY52XQFl8Yvv8sHyoihua6+J1Pe0AoogzHIQJfGQ5x6gpuWbvn/lEK6j
Xdt3sZbv/o1CiVtIeWft3UJlRKOq4lr8k/gBP/rue3VC83JTz5zWHEXTdnu0
RktEeW5gbJ+3tqy+/bO9TvE+7MUGrLN929Y1MjAdIxBPeS/t3TZuCZq7OOWS
5U8pG0vfrZFMxRiExZQvQw7GaW8cp+vlnvsXTcEWvIod2I48LMFqrMJKLEVb
5ecgz+23tseOxxrVtWfsO2L/Wa8o3nK1Z+8zW/tFst4tm/JNyPXcv6V9c+x/
oCqqIAaFUVvn1VFLOZ6FtRo3G785mIb1eEn3puN/xNNMLA==
           "]], Polygon3DBox[CompressedData["
1:eJwt0ktIlUEUAODforaFhrqyF/bQwArTDBUqK+1allepLK9hCj5KW9SmWtgq
8KZUK0sNgohatYneD1okSEKatAiKCpKK2kVE9vwuzeJjfubMOWdm/lnY3F3b
NSOKosXMJodSytnIBuZzNS2KHvGYEZ5wjadiEzxnkrvcZIoPfOQTL8KaXZp1
0Ek7rcRZp1YpZZSzgmWcktNLktO00cIisaVhzXLSmUMe+SwhlywyGeMZ40xw
g+vMDbkZzCON3+pvNTawjwM0E+MVX/nGND94zXY53Rymi45UDRo5xglO0kOC
SmJUs408cjnjLoa5yCDn6eO72K/o/97+hLt9zyhveccbXjLCrfAv7nGfy1xi
JYWsoYhM0skI31lkM4uZPOQBd7jNldRbSL0Re6phJ/XUUcaAuxhkiGF6OM4e
ObuJU8taimmSk2AvDVQRC+dOnX+IC/STZD2b2UIlBeSzQ484ddSHt1RCsVgR
q1lFDgs4Ipakj3Oc5Sh/7Sky/jRM84XPtJvr5CCHQq8aKmhiPwka2cQ/Bptj
Iw==
           "]]}],
        StripOnInput->False,
        Lighting->Automatic]}, {}, {}, {}, {}},
     VertexNormals->CompressedData["
1:eJwtmnk0Vf/79kki0mAuGZIGKhVSKd0USRpEfTQIlSGkVAgpilRSlIQiU4jM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      "]]}, Line3DBox[{CompressedData["
1:eJxFlwk0le3XxoUiU5EM5xiOeTo4A+ecR6XrLWWIktRbGl6JSmRKg6FI0kCG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     "], CompressedData["
1:eJxVl3lUjH3Yx5MekiSJaqZlamaqaVpmn7mtXySkSFpIoSI9lKWNEtFGRCH0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     "], CompressedData["
1:eJxVmHk0lG3cx209SbakjJnBmBlm7LPP3IgvqST1tGhRJAotWqhElhSVJHmE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     "], CompressedData["
1:eJxFlwk0Ve/Xxw0Nv4RUMlzXdY33ui6uO54j9M1QmpCkkiRNKBmioiQyDyVp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     "], CompressedData["
1:eJxNlwk0le3XxmVKpQkZzsBxzBzTmR8pV14iRchbqZRIRZLk1UQUiZJokAwZ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     "], CompressedData["
1:eJxFlwtUTO3bxjsqHUSl00w1naaapprzzC7pihxL9SJUpJAOpISEJElISEck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     "], CompressedData["
1:eJxFlwk0VW3Y/oUkSYMynHNwDo7hnIMzn70bvNdbyhRJEVIiIa8oJSVFCKk0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     "], CompressedData["
1:eJxFlwk0lWvY95UhDabMe2/ztG3TnocO+leaJSJkSnUqIQklREilQpLkqFAy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     "], CompressedData["
1:eJxFlwk4VO/fxkWLNkVizNiXMbYx+5yDdIcWEtq1KtFGWX6FRFSSkCiVIkm0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     "], CompressedData["
1:eJxFlwlUDf/7x5MKKS3Scm/pdttv293vnVTeljaSpKgoW0hCO5IkIe2UUqIo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     "], CompressedData["
1:eJxFlwk0lH3Y/5WlSFL2mcFgjBmG2Tehr5K0PkSylCwtkpCoRySVesojDS1S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     "], CompressedData["
1:eJxFlwk0lP/3xyctosWSLDODMYYZY5t9niG8UyShEv0kSWi1JKRVSSohpYQs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     "], CompressedData["
1:eJxFlws0VVvY/kVFxyVUNntv1+26se+XtUunp5Kk3MqRSiVJSMcuKpWQ1Ikc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     "], CompressedData["
1:eJxFlwk0VfvfxlGpZEplOOc4Zo5zDOccZ9incB8RJRqEkEQDkeSWXJWQVEoy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     "], CompressedData["
1:eJxFlwk0ldv7x4Wr5FamDOccOsdwnOMYznzeU8m3lIQiTbpXN4lSIb8ScVWS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     "], CompressedData["
1:eJxFlwlUjP/3x7WHdi3TzDRNy1RT0zT7PJPUG6EkJZQlSopIIhWS+CKS7Ekl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     "], CompressedData["
1:eJxF1wk0lN//B3DZUiSVLDODsc+YYfaZZ/DNu6hEqm9SlBASRbRQCS20UVlS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     "], CompressedData["
1:eJxF1wk0Vev7B3CJkinJeI7Z4TjHdJxxH1x9VUoyVabb1cgtSaYUV9IkaVAq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     "], CompressedData["
1:eJxFlws0lGv7xglFSpQcZozDzDCGGeY870i6ooOk0kk1SSXVTtGRhCSlgxxS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     "], CompressedData["
1:eJxF1wk4VPv/B3BLi7XcwjAzxtiZGWNmzHKGlneytam4t0KJLhVZS8pSWpAi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     "], CompressedData["
1:eJxF1wk0VXv7B3DSKEldGc45joPjmDnzUMqXSropcUNlSCqKkjkyFFEZo5BE
VJIrlQqpqIgMScqQG01XGTJFkiF597v+/3e11zprr/VZ++y19vN7nt/ze1Sc
D1rtmSUmJpZL/CTE/neJ8H933f+/68M8b+2g1g8h5qaIbYo8p4Occy1lKX/q
g/Se5po7KIT+YZdVdI4OzBv8Z7kl62O9RU7vvi4h3ryvoI3Xa0N6m19qwgd9
FOnvP7X7nRBmYhbnJV21Yeq6JrBdxwC9gdXZxq1CPLax830hro3BiNBUrUMG
4FdOGl56LkTKZdmZ6gwtUBp+1nwvN4Dx4O3zT54IsTXK6oblCi1o/ngmUzKH
CZk+qf4Xd4XwCHjt/uMfTcQnbXobr8VETdXydMm/hcDS7Ih7gZoo7pGMjDVn
gvrRWox9Voj7yVknY0ma2BC3QlniIBODQSGXYsKFMEy4smRrqQYaJwLjjROZ
mM95p+viLgS1+57Vc0cN3HKKuON8h3ieMSsj2kqIzbNyUwLFNXDR7yKD1cJE
YdFCu3yeEJP39nVKZDOwIsps8/wxJpRma+4MVCDilqIx02zKQEccX/2OHAvD
s5ZI0qcEyDEdKWzrVUfbuwaKsYAFerlx6uhbAZyqftW8iFXHJaZ3aqstCxIr
5nlqlAtAz18X6m2gDsT9450SwMKmu+fGXmYLMGJa8zT1JR3jMsnHw8+xUFHW
fokaLQBlq9riPF86DHLCFL7cZ2FMa2qv4UEBUuyl+OGKdLSe+dJ1ooOF/rCH
fZ1/CeCyc+wP8XI1yPqlRFB+sfDtY5eGmVAA0iXvGE13NSyXaOjIUmYjQKY9
6ARFgDGvXXau8mqwClPm0YzZWG74IN9XTAA4RcSXV6rCHOnTBc5smATPMRN9
4uPD8M7+vT6q6BrQ91gfwYZmxiBTUM1HqXvWuWfqqjCr173GymHjdnF3Aftv
PlY5uJ7Z8lYFX6gpFN8aNrYvfEu7G8UHM6+4c02aCvS/3ZGg9LHRVadwwHAv
H6eNX14fs1OBvO+PJ+ukOZB+LbbzwBo+iq/eti+jqWBSY0aWx+bAJK00s5vK
x9anzw96dtFQsf564LgNB+Gf1tV8/MHDiFytklM+DVpFsReUgzmosZoSdNbz
kGPhopPhR8Oyv9Uljl/koKJruUf4JR7kuh95GxnRcHqnup91NQd/t1wbSgng
Qd+jqcJxAQ3FZrMmVQY4yGF0V57fxEPHkO2s9bnKmDm5YSh7KReLB/b84Unn
YeuO6ZRjRsqYbRJo3CfgIsHWqNNwkgvDK3Hfa9uokLGqy1Rw4AKxQzZ/NnLB
dNg4ecSXiodpPWLrw7m4+XysKCKHC8/a9HvqS6n4dTlvR/NVLgqfZ++YCiLe
x2O/qL+lhDLtvmDxBi7EMps2K1hyITy+oKvUSgnDhzd4YZSL4yzqrjF14n9T
RzJLvlPw84388iQSD8UnO7z6JzkI8AvNEKZT8KXvWdQkeND0balCIwcJM44F
N9dR8L1ljddRVx7y1ZVOL8rhIGvg6K1f42TkPtc/YBjPQ+vR83GnQjjY+/q1
XfVDMsYrvQQLi3jY4v/DJcWaA/p5WU7iCTK2fqoN9GonnvePctxiwEG9nIOU
gw0ZVRlrHMzF+Li4s0VOJMfBYwUvBaX1ZGyeWRdhvZgPq1sef836RuSXgE3b
IiCj5pXXpvdqfLiE2S+LrGLjq3oXX1OODKtSCmkBkR/mdbfn/Uhmo/+U7sDe
KRJsN6wfur+Lj4WH929K2k047VLT/c8kHCg4ZRB5jI9s63ONxzls5P47fXTe
GxLK0o7q+V/i4z7/6xRFnI3gwmN7HjeSEHFC+qJbOR+2LbuaQp6zUNK5W/S1
loQLGxO3bfzAx2y712EvUlkYdWp0t68i4TR1OZ0yw0eHuXLIB2cWxHKWvJ8o
JyHat9enTYmoZ9vUgaW6LDQuE9O2fUQClWFnv8tQgFfa7ZUvRpmgBKkuMysj
YbebJat7uwDCSFLptjImEt6mLc57QEJHq/eW6EAB5n7wHK6LZOKxp1K6x30S
YoN3y/2VKkCdy0aayiYmOkoSvd0IJ+125IwVC6A/e820vhwTht3SE5sI/9du
VE6vRQDd3rqTc0sNsHmLxvQCwmtcenrkvglQeWP3yy0bDGA+cUoj9h4JVde0
dZplhJCSiRPteqOP0m6/y89KSDg8bZoeri9Ef/oKFbbbb/estMgJ2CAEZds1
qbszeghudZN9R3hexLxXi1yFsFGRPNCTqwdh6QvF74R3fa7woYYKkXPFdauD
229/x47v3HyK6BPFFU0fRL/9TxfvkKZ0Idhmi2M5i397Zpac88VcIWLlopPn
dOqiY8vh0RPEd7Wl7yCxioi+UqPkdv2mLnQ5B8z8akh4tXIqKL9ciOIzb2Ok
AnSR2/krtf09CQHrcfMK0c/ql0Tf9V2li/qrTzJCp0lokdHIHGoTwvt44qPE
2bpIEvkYHKOSMXKzdtWxTiIOj2+58Kp0QHs5nuJrSoZDkrnFcaLv1gVJWKgc
1YGuROLadD8ygkMqQ59MCCG74s/5c/k68K0/71qQR0aG2U0NmTki7D9xOfGv
Hm3std535kgnGeEH3pUYyIiQ0lYx8SBPG2YifnLUYgo6K3eQP8uL8O4t6c0i
d214VmktKzGhYHy4dIWCsgiSTxTKffW0sdlS56ZkAAXVMdyWz2oiGM73+mfZ
kBbWnLnpvvIWBSpthtr2GiL8PDfVxL+hhfS7lsXCIQoa6sKWrNYWwc2MYXZ7
nxaS5nxrPcVWwtWaX0PKeiIU1v1yqFHVwqdcybQbQUqwb+52ciacemGrzYki
TdgX9HkFjitBvSE1dC/h6a1FI42WmugfUp3rfIiK9pjHfX/oi3C4wSdb7JsG
pPLuOpX/pCJp9VTwGOGFTw73UJM18PXRGNkxRhnxWtZx/xqI0Cae85rP10B0
78H8IRlif37RTC1iihD86nqzTwsDI1cz3+xypGHatjpsG0uEzZIszeZABrIW
7qxPKqJBO3hxYz7ht5VGwvSUGdAeDln11yIVLKjaXshji9Aju75Pukod0dC8
ar1HBYWDdvothEuGGse+clNH6HY3k4IyFQQH6Ta6c4j4xBndocioQ6zMQW+9
nCqyfNbJDRDumRJ/p66QDvMydSufg6oYt9kas4grwuPVJmvct9ExKTOwPKtG
Ff5DeRu1CM8tbl2k+EsNm+UT97WrqCGiYibahHBzi1Vfll1Ww8l6/3yzIDUM
Gak+dSL8kmWkBt1MDfedqd+rm9UQurB2NIzwp9wlLnMGVGETusSbo09H05VY
3mXC5RoOydckqoLbovk++wQdU3FLHCoJd+Zl6n/kq2Ju8B2Xqx/omJsnkP9E
eHDcPVZshwr4UpaqOiJ1bIr+ZCvOE+Fr0poky2MqSBo+9EI8UR0/kz2cqYQX
tzwZltJRQf/k3OOze9ThXzFfWkR4nnZr/P0mGqwcLWgNKxlwppRdtSU8V+zH
0IIjxHqonj0UcpoBldtcT2/CHfvoExlMGuzTC/z39TJgNLUoJpjwttWaJfFN
yvj6Wa66ew2RF3TTpa6E96iK5MOtlcH9VqDy5ooGmsytrRiEFyQP3B7+SIXZ
m28bZBZqIkJ/592bxHftpm8ff+xDxXi39wNXb03EflZYJ/Zf93ijEjyPCuaz
ePp34lxKq153Vp5YR8046aH2dCV40F+97zPSAl02RHKcyJ/UQPmN1Twl7Hc8
cqPzshbeLzjP+28etj0SszvUREGjWkvzRwltHO2UXbmWyNvN6j75P89RwD3a
aVpF1Cut4I+aZqIupMy1qmw8KCANjjpqdGjD66iD8QcdIk/KTRN2r6fAWTVz
+oilDnrUpTrTtIj6tU+gmTAo+Bc5x37W6SAw8fNLI6J+g99klCbOJvxa1Zlw
U13cMI699ZxO7Cet8RMLP5GxPSo6asUTXfSFkJtXqxLxuZXoo1NJhr/511+f
jPVwWmPM8g2xb+gqKk/fzSZj/8MYt9THepj3Mee5h5IIjZEhwgeRZNjIt2bZ
Gekj5W+jcHEy4RZx4dKuZOg+usLReagPm5sTdWcURPAd93OLMyMjdWLW4tkr
DVDs3trPkCPmlnkxez/pkDE3TUJ+DtF/5Gndu27/IUKJptmNhdJk0JMzbQ8r
MVG50yRnwxIizmv1v2gMkRA+uyH4iz0Ts6tyrUekibpQszq7/QUJt65mSG9J
Z4IRkcrJkSLWcaVA7+QdEu7X3YvpbmeiyrY/aYskEQfXCd+oFBKkkvOGPcks
RB6eNUt6vgijV66HOQaQwHjw4ODgdhacje9lvCL2Yaf2HVbztpFwUlX+oGMa
C37FCVGXJESQzfZIkRaRcC9oR1jTPywwJqK5e8VFSApYeTpBnuhzekuklyuy
cWnCzYY9I0T6z/dSCaOKuLLXUpCwlY3FgU2q4tNC7A/jqG9qVMSpeaUlrWfZ
oI/UmrRNCvHT5A7PJ1cRlbP7RqRf//YtFe/a0kMU8TW14qsGcW76nzc2F1gV
WSiigiKxi2r92/H0YngOVREl96llg2d+uyfr4TnX7wrw71FrbXzFQUm+Y8AM
MTeWFN+27q1TAKm0cfD6Ei4MdNhW9O9CBHTVLj2ZqQDlssiOE5u5sIjwE5mO
CJG15/OtNB8FlK5h/HQ6xQW9aIfMniGi72vWz4s0VcCoYZ7IgDinPpO5W+zS
LwR3tY/pHgUFhCYXkkekePC64vTduFeID1kXdlX0ysP/E0Pp5gYerBjXsn98
FsKpPjbf8IE8Nn7JdzkQzUNFVpFX9L9CaKZR3Dedksf+IH8Xu1oeUjuiLMeJ
eXWcEddbvkceTkPsEef5fKy7GreR0S6EecdLL5qRPIKfysYeX8eHLIMqUntN
zIEXghilZHmohtMTnh7nozz7cJtYkxC5vsunqufII+vR2tsBT/kI/dD2eW0j
ER+jtLPbRuTgOrwh2mAuMT8Vp3kZE+eEGoXCBYs+ysFkz9GX3WsF6Go5IjZT
K0TzCaTGvZQDL+FAWVakAAOqz3RingrxH5fPsps=
     "], CompressedData["
1:eJxF1wk0lHv4B3BFIpJ9mRljjJmxzGA2M++U9E2bUCG5pS5KpaQbkYQ2t7KV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     "], CompressedData["
1:eJxFlwk0lWvbxw2FQoOM28a2bbPY8342Dn+ShIQQDdKRJiWVFE4iUwmpJIUy
v44mZYgOieRUp+RIpUgyJZk6ioy9z7u+73171nrWvdZv3eta93Xf1/C/NH/d
5+onJiIikk/+4iL//YT4v9Xg/1djjPp5qiz8TmCef9RztUx9mEcmSGQ4GcOh
8YaX+CiBATNnbxUzfXSN+5RvyDTGl/Y34okfCchcD9X2eKuH8JPOhqsHjWFr
Hab+7R2BiGnqivhQPeT9UeLkZmoC/tt2HdVmAgk3lA57U/XArs3fahtrAkpj
s6roAwKvnq2YflmjC/NK+esKTSa46USb8igmuUVvTeI2Xcg9LrOiyzBh5LI2
IOYSgXgfPwPGQl3IND1OqjJhQvEY7cbl4wTOWliuFSnWgWhX7TzmOiYKWI/N
ynYRMJ+Xe6nIXQfl3emh1cFM8O1MnaXXEPjaE/GX6bQ2mnflHs+/SO4f+UNl
yoRAe/pMq122NlJyLc0Dq5gw+GKakSlHgLHjrvz5Vdq4VuF/UvY9E26jnYd5
3wQQexicc3WIgTUs5QWHRVlIyZK+fuiNANu7dezEUxgwGk3b5MhgYfHA9S+v
qwWIzvnmtseMgZbZuOOHVrEA11URwTkCBMd2XRbt1YLrbY89Xv4sWCVNu3vE
CdC/PWqX2FktyHQVFG9KZqHjX08+a+4R4JLRyvEWay0oe1dM/yhjgVfpaZLh
LIDnTcvn78bpsLvfcKmxjYXQu3q2BVwB0hSmHz2/Skf/IOv1NlE26mjur6OV
BSga9G1avZWOAFPRk7d12Cjkve1bP81HVdC2TzeV6egjnr9vcWDDOObYkr/b
+aBVeLNmmjVRuHHzGr39bNxuG7MereKj4EyrbG6yJhYNzlpKX2AjrcNIYXM6
H1+j0s1vuWjCq/n93bBqNn51yObPHeZD4ly/RoKCJphDnosNe9gwVzlrmOPK
B1eyYIV3Gw3xJ30Xn1vIged4evufhnzID/i09WbTYEtxTjvO5KCF0EuxnMdH
6JsftTM7afBOrWpy9uDA9hdOybV2Huo3O6w8x6Qhgz5Z7fAbB7XZodG3bvNg
VHpwete4BlIHtV7Z53CgWPlPW9BJHvKapWcuJWjgjtr1/daPOBBKuwtsfXiQ
3zpheEZLAwXxA+zFwxykKuUX2gvI/RyKbOpdddjsmG+/Vp6L3vVRlpmyPIya
Zr3NdVdH7P5Ll0pNubDuTvWL7eaC6pH4UOKbGhQeZ2523MrFdumx0bYKLjKI
Z67zL6rhiV/CsMUJLtR/e7nPO4kLu4TPI/es1CCd//qA600uGhaEdZf6cpFH
ZJ2PGqJC5lmrTdIrLoryo/uLCC5oZ9UL5tKp6HB7tX5ilovd4+EWF2W5ENnx
fkzZiQo75yPme7V56Aze2FzTxYFUe/LH9HlUFC1JNxhw5OG74714bgUHTLti
2bYaVQS+VNgaHkTeFzVlSUUSB1/L/W48O6GKPPXJOG4GD14B9DyuHweMOovz
Qa6qkMoPWbG0nrTz4xhnwpyDEyeXTtTRVLG9YNSnc4AHu2qfqxV0Dtxa1nFT
l6miPlutxnWKB5mq7WLpE2w8Nb7haDpMAe3FXlslNT5qf5WSevaEjYjdXhF/
NVHgemCPja8FH2IMxb8b0tnwuZWz4X0lBdY3H3RKbOHDNucPj5rdbAQZa93s
/xcFR+IniwqO8dG+fk1wsJCNjB6vDq9MCp6ZrZpJvMLHifSlvg0SbDjf8RP/
lkLaj9PTtq/hQ85j1nWsmQXPq3+bP0mioDaNW3Cvg4/WvKa19MssNNXNsarj
Kfgeffry11k+lrwd0gvfyULxp+OtB05QwBe12PuDKoC4ubluNYuFlu3Lj4XF
UnBAf7fafTMBPOqyWqOnmHg6TUz9iKbAuHbC1X+DAF7SWRZKD5hoP7QzsD2K
AurQ1cLlIQJU+GtOJ51i4ntodfOP4xSsuDy0bmkaWRcSsxnvyTq3rftL0yzJ
7R3HnJ+WC9DlWNnSr8oE49RyuSGSd1QV9i17SdajOpuBoD9N0J8Vu6aW5BUz
kl+kxgSQ98nsrPUwQXREUdk+kr8c+aXs2RICN/pSF7zoNcaePPNHo5EU7N0l
LXvcmIC69aTh6kM/+bejK7siHQg4LSd2P1hgDM99u9rFSDvJfQ6SDjvI/tGz
fyy7eDmYoGQok3yKdX7Lh3ACzoMRovzAn/xu7nXnyGQCM+nvgu5a/OT7U3zX
mV0m0Ozk+UvGsp9cViQkWa2IQNDEd7nOj0Z4Kvst8CnJ62XyJorLSd5+NLir
1Aj1IXckJk+T75irftWY7DejFszFiUeNEJ3sd+9+AQXLLTnfdZ4TMBrYFKpr
Y4SvwbVDIw8oyLoSTgl8S8D7mULo2oVGaPFnJZf3UNCwlLNPspeAbdu5V+JP
DfEUXa8TpVXxdemFqHcjBP751L7Z64QhBoeOx20UqqK5ysWlb4pAy5lzno2W
hvjNu8JDca8qBk4vrpubL0TPAtqC5DEDKO++L/U6TxWpF4/NfVkixCA/aKiv
xAD9R7/MVTerYrGaS5SUihBu3cyA8QMGKA7wdauSoGJG5NSuUzQhWl91hb3g
GqCFwtA5aE5FrGiSwRVtIWRYL2aKxvWxjc9eXXCIip09hiWW+kIUZVdL3i7X
R/tFpRyHEiri/Prk2UZC6Mjk2vx+UB/JEYxFUuNUqOxemiZqIoRj9WuDKWN9
eCpdiEizUENqmbrpBpK7KkbeyXqpB2f+ZXVKthoC60W9UkhuuihrkeEePeyZ
MdCy0lJHcHXeo4H/7F912KhHSg9VX8djbxWpQ+XaIO8sU4i6d09GvhXqojR9
a7ycqQa6s9xavVhCMBjX/M6v1oXRlbPBtL81EFYfNaPKFmJPqroe+5MOurZP
3j/Gp2E0o0GmhuQSSSGaqxJ1kBfCfxidSIOshgtPhCOEU6RSuTVbB2flZ0+6
9dIQ/nHVdX+Sy4n5rv34WhsBb1fJx/yiiQNXUzSnSE7pS3+XfVQbw+7ZQ/NS
NREbGuAUxyXtyPD2LtDSRvBQSVD9sCaqzF7Xz+cJUaB2cEXbnwyoO1gtFLej
48P5bIY+yaX2pXul7mHgH+Nbw9bZdGzOiz+0iuTe79Q03ZcyEJy72Cpxio4Q
ebfTv5K8/4HGpG25FkLr5Wpm1mmhx5cWeIzko7+zQ7Zs1IK85ZWyU9e1cLNM
h5JF8o7G5/2bRbRg2jL/8TJJBtzSd96sJbk9f76cfj4dXw3lvxX6MCAytsOm
m+SDmQYTFvZ02CQdrHlVSeoQY5bCPD5pf4G77IsRTTRkl8SGy2mjTiHTgU5y
/m+XKOtJ//ts0pqSdmujdXpbmiXJvZMLcvvI+2IqsGOaarVx+rTx6o0kt55X
WqfTR0Ngn1Gfo7IO5Ccldh0kucjBlxJRyTQMm8f+IrJXB/e3a0cnk7zFp2zB
HdDQJCYrfeaBDjKO94tnkVwvkj7yeUQDA8vmTsip6yI1fFY/heRufv5HOAEa
aLAYnpAL18WSN/k/tpDcbqnefsfv6jA+HHXkfpcumZdHRCZJf50N19InTqhj
uHViTt5eD8eXJV7d8J/7TFh5Yg1VHWKPN3gp3tZD9GfHmSjyfeXPdV/8VKyG
gDcTMcPK+gjC9sVBZDwcMXjn0m2nBkUvp8Dio/qICX+/zYyMN8Zof76glwpK
qc9J+nt99F+wy2wl4zlLJTiuIp8K57Dtd9VsDDDrLv/mIhn/VW1lC7UPU9Ff
qrSfSub3bbeEhPrlQkRPFNDtXKi4kfGjS0bXEG7MXvd4QyF+q5mjiBhTMX64
9suNK4bw7QmOZJL5m9X06TRfhgpFO2eTexQjYDLG/L6OEGlV/r3Zn1Wh3FBL
MC8YwSBNOpdgCFHKP1Qj+VQVcpWEb7j8crg5zdlc1BTCc/h99OtrZN2Z25Zp
dm45FOwPDupqCJH3yCJCLUkVzmYrV0vKGWPZ6IXGUqqQ7KPsTyX7VHFNUdm+
I9kYrt6WllYUISp848eCXVRRFCN4Wr3YBAprp482KpF+JdkaePBU4XZC2upx
kgnu7M11d1Eg87dSfVpUWRXxkrHpHySYeKIrnPogJwQ2HrudPkmBMqkWPWyZ
uC25SyOCrIcpkXf9rN9SsGmn4ff6GCZkPc+fNVxE5stDj+tt9yg4GXkvYeND
JtILCP8X0qS/HM61VTlkH62/09g/j4XB90/Wxi4QYlPlywOxZN/1KBaI+9uw
IDqzZquNJJkXISvnp/lR0MjQTu6MYqEtZlmtLFmf6ytdKg1sKYhbvwkbHpB6
/W87n+diQgTyFnXytcm+u/ISq0GMjdDBy7+eJ+cr5StXuTViFJyS0IuiW7PR
c/3V7JY5AnltfOuuDhXUVpadC4gk9XS9yCRzhsA2048HllSowD3iHPXW/Z98
T+bQM/skFUh9/Cf25Y+f/GmBa3XYVhV8oEektVpw/seT8zutE1kqeBJ2/235
0Z9c6nuGSJ+UCtjVVmcuVnGQFZm3yWmSwM6+P62SOpRRVR7SGTLNwaK0eVqH
xgkUfkidNitRxgsfkRp3Ur+GZvsEpY0RoG5zzLKJUwb10WCYSQgX9aGhBhXk
fJhw1X5j2AZlhCfELBQn9azPs90FDUMEuH5RjHAjZbidinB9PE7q2cjCpTcG
yLmRUaH7ZFYJQfpnhHE8Hpak6NwLIOfJQrvyim+NSjjf/3zDClJ3diStyFnY
Q54/qlRLN0cJ8R5cf90SHpR36GkkdpJzZk1m35bDSpDqos9q/sNDTG5e+ZN2
sr9f6azzXKuE+t4gKYLFh2ZTUH9TK4GmEaXCUAMljHrMPdwdyEfJrt97ilsI
pAUlXg5epoTWO7YbVYr5sL+oILGMnFc7kx6cujOniMvXAlb8NcKHzrR6I43U
CUtkTClWg4pYaE7RO2YiQAdXcvnnv8jzyL4i7rQpkvNM0QXOPgGUjUJzwh8R
+Dfd/ILW
     "], CompressedData["
1:eJxF1ws0VGvYB/DEkS5KJTPmwrjMuDP32dNx+BOhhohqShdJUYTSVUl1iCQR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     "], CompressedData["
1:eJxF1ws0lNv7B3DJpSS3ZJgZjDHkMsx95h0p34MYXZSoRBcJlW5SERWKkEoO
JYqiEke6IUl1KgmJbu5F6aIkHSnkVv3f3/r/fqd3rXe9a33WXu/a+9l7P/vZ
Rr6bF/rLy8nJnSHf8XL/e6T4/6/Zf7/W+NlwiagYIqC9LejeitxpkKWeETm7
WiNAw/mQyz8EvrJ7E4zcpqFBFGPiecIaK3JLp2S+ItC2xGg4eMwUAbftoiZ3
WSOpceJujzoCRIat6eJcU1RIu+a8EXLg+qw536eUQKVLE+2EmykC7wedyI/i
oE3anLsxm8CjI1bCp6Mm+DnMZv94yIFOd0rqr3gC2xzfya8+Z4LJbx5sKZ7E
hWaCfWj4ZgJRX4eJbDcTfO/YteEKj4vWawadVosI6BS4rh/5wcIzBUt7hicX
Cp8m9wfaEGhS2Lxp9XkW1HbHHR6J4OJ4aLMvYUBA6WyzbexSFvhGoTWXcriY
ahC2sGAcgXDTVUv2TmBhftCdf7bWchG8dtw7hU4J5IgaC6frxgiobZHL+cZF
vXe13fZqCfamGn6u3GAM25N3SjJpPAh/CedoFkjAgM2nTGNjhOu0PD7ryMPB
7T/+qDkswbPpX8pK25nQDaw43raJh4Fj59ydt0qw4jQj3SSNiQSdpHk56Tw0
/fWnTshiCZTCWIl1C5nYWODu032Ph/ygTbYHpBIs3re1iqLGxEft0Nr0zzwM
xWUOb6NJMLN/3iONh0aw/uswK0OHD4WHEUkfR8WoHWp9q5JghMSpe24J7PiI
Z0r8O5+L8XffgpOMOUaoXGu/684aPr7Veaw/VSrGlwXN1wRqRsAWjQ9xSXz8
XTKD+/mIGK5nQ3vfP2Ogo7NNG9f5YPmHVvdtFiNiVw67Ko2B6iiR9sbXfNiF
+1J1XcTwY7ymN61koHYsRSV2ggCxt5ZQVhiJ0fD16XZ5MwZ2MM41dlkLkDr/
0VjgsAhdBYkFSm8MEbQ/aVh1kQA7/XZXXX4qQs+34Itbtxsi5BWV6bBTgKxh
+0bDfBEYXpRczUmGsElpKM3JFsBlrcxl0l4RNuy/bFly1gADIe9vyqoFSBRO
3KS7lHSnv4vU7Q2grFiRLOkVIGiusesijgge8/VKX73Rx4IHsqT1OkIE1Tft
piuIEDS6c35CnD7CIx2Y12YIMXnPSJtuqxDF1zs5d7n68PM1j17gL0TGuvVL
4i4KMeGt7VHnV3QkPM1OIg4JcRWBeS+jhWAUvgqJT6ajKYU3xemqEIt+VZn8
9BSCG6/kbeJCh8FwntH2diEiqh3DR62E2OarL/EYT8c0+cqV+YoiyMxeRNDG
C7HLVjE6/S4NT1q6+Q+sRGgSF8jCWwToabCN0YmhwSz80u7GRSL09fy5Temi
AEdsayWhs2kIaeEt/bxbhIDwE9oqMQIUzBA6+FBo0AlwXW56ToRLHzvk47wE
yHtwyvNTJxUq5wsP0x6JcF1wadZLjgDvgnUybcqoqPy6td2sX4TgaOV6ZWUB
ZKNJmypSqdAIOiSz0hVj8NvS/r1tfMjOhh2r30lFDEUmdrIRw3pPksmiS3zY
BntFN6yhYlzqsJOPtxhb+i4/PBLJx9r20ncjnlQEnEobN3+XGLSQyNhIVz5U
FxMCy/lU9OcfDvyYIQbzXPGHARoffhdOHR1youJk9/FdU2+J0ZEZ8dCmi4eM
B8fO3gcVF2PKeA/bxLh/yqE4rIiHpMfxynm2ZD/7rrvpj4mhPmflxI7dPOyq
cjXzs6HC29lPwYLcP3t7Dfd7OfMQkzXOT15KRfejlpI+cr/NPFhqBw0eon6s
99cjqJCX89ma4ilBYkzbi/YWLui6y4x3SaiQHlqyxSFUAqaLyWXPbC7iA2p7
1EnnvxU36KRKoGVya92xdVzEJGqGPRSTcZ6aY/agWILZ3xSfppL5rMfrKrOK
9O/ttp/V6iV47/Qio+wrBx61K1ddJ916pKRo6AuZj4zfbPi6hwPVLIfsTNIP
buzqyFcj0LXX+/YXDQ4yvIadg0jf8WFLgoxN4Gaxwayjp6z/9Tsfx8m7uRBY
psWYMsi1hl9OqUYI6StWGq++6k9gb20LJ/GxFRR28qPjSC8eSO81jSTAvBZR
aBv326cYHPE7mUygX6WJUej22weDOsMcyPzuuKrxxXiT317gG5m05QKB8uTY
6cxR9r++q3DFySzynGjiWIxyatjwZD+JumJHxc9JxVr8+wTse5TUVhxh406Y
5eu57lR8sO5l2j4lsKnZfWziMjYmaAZlm24i52WWS9LhNrI/hW4pbUzSZ55R
X36IivySYXf2BwLQycs998ESGlmmguzLVBwfcc8+0kfgeYNsWWyuJTyvqoan
PKfiSlfrmNkYgS9VdZ9yfC1xMIwffVqFhva754efKUnRELfbqkzPEvE+jut2
2NHwLaHizXpNKW7OWWc4t9kCug7WI4GbafCw3sKdTJWC/0JQoJRsgajWsvSQ
HBp5LnWJzzOlOKu+Rhi70AJcl/2nOp/TcM19esluMylmLkzj+WhboHRD6qHx
U+joKbB7lMiWIqvNZvRaozmG5lNvNLrScdLBRv00R4q5B+J5nKPmoN842aN1
mA4n+Rt1C/hSHI/vr/HwMgdbjZrjXUeHxbGGS3dJT+AxiljK5si4UvZBzVIf
0ndywXSBFAs8klxUM83Ayp6D4PP6eFlPbxSRvul5el+QxAxZjnNB4xtgVgqf
dYv0iM4Sx8dN01CQ+CuTuG0AsYUgMkIohUd3vY/mjmm4+TzUw9fDEKHeVfPm
iMj2lCvrdfSmgWXKSO3tNUTuhX3rFcRSbJhZ+aDmpimeL6u8tNOVAcdq9R98
0g+KLsZ5rzKF0wEluR85DJQu2z8UTXp57pZ1F5RMoVGROE7jJwM+FIbVD9Jn
76/131xgggrv77+CFhshbKpv0AGJFCGtxp/0FpogWCVgSP+SEcbNnSyvRZDx
v9SR7fWdBZ/PM1YPKjOxz788J5b0rtdqJrwMFkxZK72cVjGhybjpmUt6yDGX
6FGwELBfeP54GRPeo5S390hv0Gpzf9JpjJrb/cKfU4wR6zxg/ZL0tsqshJcJ
xhic8WjjwY3GcI/yuTv6n/+4VWwd5hgj37rqu0WVMYjnVs00qRQ7Nl+vet/A
RLxcg1oRg4USP27LdNIfpVd5vAhjYnB6/GF2OAvfYq/6LSN9mWLA1umGTLTZ
2Wab1rNge7Q8eSfpR5yatxnfN8KEK0ad6ZYmeH5AdOEY6TEs25dmG4yg2vyh
Zmm0CSQjObuL/tN+LINnqG2EtLbHbOfnJrDYbKdRR7pt3/gxwS3yXJ9XrjzC
MUXSbW90ky6kNt7aHsiAaof8BVksOT8peVW/SP/HcjDD2ICBZ3t+PA1+ZQrO
L/nocTZSDBm9eP3uiiEGXZ8ErpsxDfGUqODXZPu1hebvG0WGSN7WdCUoaxpe
Ob3KPUq6B6ukl3LPAF+amZF6ymboi9y4YirpjOXNqnKLDPCyQldr1WYziJrq
y5eT8Sy4kqkc0aVP9nNWSUKzGQZVJpRvJOe9eOoi9tYIfXT/Gj8SNcMchc6t
G2aR6yRt/pqvE3T1EaNcn+WUbY4s9TULhsh1yzKBb3IlHb5vd8yZ8c0c7UVF
MxxJv1w4N2z5n3Qkcg91q/laYEU4dhST+0j1GpZkrqED00Thxxst0GDOvVbA
lYL+ZfXNVw50FPhvTPGba4mboX99d7eWoscmXLHIiI6ZK1V5xyotwQ+d/PK9
pRQy99muNXJ0pOa1lkXbs1G+z6TX11yKjlptze4OGkqIuT3ht9mI8dlgUWVK
juud6sQ3ZB0QX6ZYpD/DCsXB6pjCkmLbBpcC4Rkayka8BZ9vWJH5dnpQihEZ
f1atXydZHzAbhm9W2VhjSYTvWS1DKTTOMVY/CaBBzuHh5fzr1ugdOGOYTJeS
cZxypl5GQ0d0f3YKwUHPyTdaU8g8lnYsodSXTdYf1LTHGdc4kDF/EokUMv4G
LXHP1Mj8xZ71bDaNi7gQaxXKVDJuxI+BmV+osOd8eHrbiwu39/C9oEWuK59C
t/InVPyTXMe3Ps7F4SQJ102DzGNJBpVTrlJhtX+Lc3krFy/nPXb7MlmKlpWG
PEEamd+Leefn6vHgpCD36fgkKWqTDtQzwqlgKaY1PPTk4U7TX1PdJpLjnVXe
3uZFBb1Rd8XMNB4C0xN6tJTJPJMXeGGQPO9L+kaLipp52FSx/GuNArnfbSuz
9utRkXdArp9K4YP9M3ZjnDy5PpPuLEgb1INsTUh48GI+xq6HJcvIe5RPbpFk
+TM9WEyTdpUd5cMx9sk9zZ8EPAvneZ3I18P7kiGD/obffnCIWfUyUg8jlDSh
mrbgX2/hl9zXXKiH1380vFB0/+1yhfmEgZEebKokCc1//vaz/rNXVX/Xhc7b
JzW3nwhQaKrabTlKQDbvYJx9nS4WZN1QP61O1q8qeV725L2O22ui+DZbF4kH
BauiXIUYUWDc9hgg8I4WtXlsuy4eRV0klpN1Kqe933L1V/IeeCTlxE+ZLg55
mi/n1AqxNGOmxKOXwOUsp9cjVF1QFm15OqAigubSSQv0ewis9Tgn3dZDQYla
7berLiIcpAc73+4iULF6l6Py3xTwdQ7UhMSL8PWIa7VtJ3k/1DZUpCdT0H1s
lZ1flQgTH2YOJ78mwO5HY8JaChaHqbkFKolRc0M071w7geprkW/a/6Dg3un+
iwdmibHyn4QX+1oJaKRfbFprQEGB2dqP1TFiqHicHnBoJMAIo5/LmECBXHZB
fniFGGd+OJwJfUbAr/VRg2xAB1fPaFO5ChKkMr3jVj4m42ZB5Km804Fna92E
9w4ShHhVLVGuJftZOlOU2KADsb7W0xPREhRub+zfWU3g/wAwP11E
     "], CompressedData["
1:eJxF1wk0lG3/B3DZsqTSYpkZzIzB0GCY7R6VvolCUpYkITxSbygpkRRJRemx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     "], CompressedData["
1:eJxF1ws0VOv7B3ClyDUcGWaGuTAuM4OZMZc9Sn2TipJ0koRySZ2KyqlOV0QX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     "], CompressedData["
1:eJxF1gs0lNv7B3BHRXQjcpkZxpgZDGLuF4VvSVSSOsgt9Vci0aHk1KSSg4SE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     "], CompressedData["
1:eJxF1wk0VWv/B3Azr2RIdTjnmM4xO4Yzn13cvihJioQoGpBLhQZpUqQkERly
GyhuxuQqIkWUJBdFpTIUUkooJbdM6d13/Yf2WnvttT7rWc9+hu+zfnvr+IS4
bJYQExNLI29Jsf+7RPifp+7/PtmI/rKx3eyNEJ1dCWd8CplwRcDUNwYbvUMp
2hH1QnyiPmzxX8eEc+6e9Jd2bOxqscr+WCCEQi7zuUCFiYZVzHsK29io2lpr
wz0phFeE/EK3JgboOx+k5SSzsU+5uNw7RIijzs0n3KMZ+CyZleJ9k43mH9b2
+s5C6Dad6uKCAVFLY019Dxtisi7Rh83JfhRveV+d1kEdYWg1Js2BXa6Ozf7Z
QpxrbNV3q9RBL4VVqM/iwGt1euPCQQHeyi546RGuA8VtR6/nunAQ/MZJUbpe
gIHE+pw/FunA5vKrG0X7OBgODAvszxTAI3alYqmUDnzSFR2RxUGOx9Z/yvcL
cCXkbrp8kzb2Lppn/aqBA05/QDJ7tQCiE9e9XZO1ocCdHHo9wkF99WOr28YC
ZLdfenp4rTaCrxcGO83nQuNCeOtXcQG63/z9cS1TG2tCSj6GWnLRSeS+XtPB
h8Lfk5FHOrQwEmVift6HCwFzRMPyGh/t3IBZEUFaSHdes2rgOBdeiU62RCwf
zm86Y7dKakHuQsCh1cVcfOm/uTxlIx9VwRcfrMnQRC3txcZvz7j4zZH2mi4k
fYQInb1QE2MqveJ90+R7Ncsi587mg6VutmP3Sw0UT7cR83V5iKR4pY295uHt
g917HKI0ELpfkH9oOQ9qxrf7zW/wcFUzupJpqoGik+HunF08PN+e8aM8noe5
V1+vOviKjon18wbnnufB+DEzR8aHh8WMsyp2SXSs7SHOLbjHg/Ro4aVJAQ+Z
ey9ETi6lo5w3HBc/xMOKULk572bxMHywQpcvQcdc9ok/elX50Ay64vWzl4v8
Pu25G+7QAO8rNYaWfDyveF27upwLj/ynIweiaPDbSJPa4ceHQ3Wg4O84LsTk
jauN7Gl4ZBJk9Tyej8Bu/Y67m7hw7KjU7VClIcTntL1tGR8+YyuHZWy5eHm9
xMBTioZzg5kO4fV8XOrfa1RKIT1Jt/taFxUlyWJvjw/zkamQxy0e4iDgcfXs
B7eoqHtupDyjLMCWHXe3G1dzwBs71STMomKq9BlHkSfAsZ1OUTcTyDzKCoYa
T1Lh7/k11sldgG8W86wyvDnIT/q5ZnYEFb0KjQsFewXI/+yhLUHmV+F7Y79F
GBXb32b7RJ4V4Ot+jwbdCTakVnZ/0gmhorh644jHLTJPa4U2ovtshMcveiOz
hYoXgo+pFZ0CNBczK9efYiPUhDXR7E9F0cXQkOJJAeosl1w7upaN6wOU3Eo/
KtKfSM6zpQpRm/WK38tkQ2TRqrzElwrNsIvq+wghHCaiXzUPW6B5/FyUwIeK
a2YqZ+I9hOApKe2LKbNAq6Sjf9AmKrST5cv/2iMEI9F7gdEhC1w9xnV8sZGK
WEWF+I9pQuRuPb3ytJ0F9hr+Xt1G+gXHIzavy8j2uStYtxQtsM0isaqe9IbE
/Wob2oSYU7QuYXmROd6eZAZlk07NN8iNGRXiWMqevEZLc1Q1/lDwJz2n7nbX
QWURXCcoJQrNZlC4Y8OTIb0wZo+aj5kI2ae7jY28fvmjw7EJXstFaIhMNLH5
aop86QcJeqRv7t7653l/ER6lZBgcv2iKo0zfC9akFxxTWDMeTraf6K+T9f3l
Lm2/CSpPihDQXrZzNfeXx4Z33dE5L4K/1iMUyP1yw8u6T2XzRAheohg6v4uF
7IyFwSPkOlscKSzPLhXB3VJjeXYuC1fH+BFFu6iQoS5iG94RodappkU+mIVt
kjX7z8VTYftFR4/TLML0gzHPcC4LlqwjE0mFVChHHHRPfyGCl1VHzPFxE/Sq
2I10PKQiuzzulG+fCH/eX1zHqDDBlYKQG/TvVOinFj5M/ChCa8rP5AM7TbB9
f3GXqQENY6odMh/GRZB5XMZjGZogv3hSvseLBotW6xF7KQLGQasebu80Rp2V
lD0/jQZ2U7PtPiUCzfvRP37OGMe3XP2UU0eDjZqDfjGFgJTmn/fWrjNG66VU
m+xxGiQ3q9a1axJQrla5Jq5pjNCiwhMtZnRc1XF5VMckkByUGLqs1wgNOW4L
HgfQkQYVp00GBDyedL/el2mEUwXtv6Xn0RFf6lsUYEzAT9zNdoO3ESp8ztm3
DtER4yIntd6UgOathsuH5hkh1dCuvp3QwKdAl2W1pDf4bEioLzSEo6F7k1iF
BpY+v7n4GemhgSrL/ZYaYsyzJ5thqYmcWa5hR8wIHGNIvvUYMMBVa7t01XpN
+CYLr+wwJ1ASNJqQfcIAAXn8FWkeWmh71msVYEEA60fdlrEM4FoW+9FhVAud
36/HLWYTcP89xr2tRR/uFUGpYU7a+H3NYdcQ0ulHG2NcQ/Xh8vns5ju52lj0
JYtVT7qYz7G9Jer6cJhDT0iZ0YZS1XrRKg4Bw1bGdGqNHsKs72QUuesg7rP8
6u+ki03yFDdt1sPo2c559GIdrDxvaprKJTBQ52BTJa+HsUTv/PuyDIzXdPBp
PALt0+/7oop1Mbwy3E16EwNqhbNCrUhf4DD1aaGrLpQt2Nl2txg4VZUotY70
9aGqEzPjTLw72LzrtCoTJ3q/fdxNeqZnXoHEBSakiu0GlIKYqDXdEJNKupm0
azjVlomdqwZtM+qZEGz0Y5ST/vLsoM5/Bhh49yghiaKti2p/7w8vSO9WWmva
F89A8uuakNR9uiiNedcz8W//aotLKBwGXCyckfFEF51L55yk8glI3I1b0/JC
B1f6t7EYJnqIuqvCEJHekFq94s9DOmS9iOicjNKD30z8aTfSJ/Ps40L0deCe
mxv5s0MP9FOuT7aTrqk3JTBv0Yb+TOG9V+b6GE9/q3fq335CLXeYHSDr+pGN
MiHR+sh+k7ngMulii2YEm0y1MbbJsCbklT6mBdWMUtJREfg++aEWWLMPLJkh
DGAmnrUk/d9+egeL/3DSQqt1tcL98wZIdyoPWUf6UU+JpN4uTWiv6ihOFjdE
vbSS1jtyvsezbdYfCNLEAJNybl2gIaopn3+KSDc8kSKQFdfEuTyxbcseG+Ll
h102q8n9zTf8Z8WONDLfvmODG4RG6D4U7Mwj83B86mGTp7kG3GUMCiLOG+He
mLn3KJlPnlty00QzHVHRc58WTxmhdjj7zBEyz62uJXsLU+ioHk/uVPYzhrvW
DEeVzH+89ts8gjyH8WMSM5ltxpAhbKW1WARcJTwLamzpkPgYI961zATLM5XG
nxmR8w2f2CCnQ0dk8o73bvdM0EdIU/aS57c1q0d08ycNuuFjM92/sfDXxdJL
knoEFMZq0uJ7aLA8k3govZKFhrzStj0Mcl7hfbbLyXrfmJLiQydMwfmWsLVN
i8yPa8+qrVk0HBPW+fbdMIUpZdMVPw0CdRlfMUp+Bxzbqbe1TGAGzYM+1V+p
5PmynOZW+tFgXHvycHKZGZrs2INRagTU9n2yvmRHg2Pw9dEwnjkcf+T4qc4n
IPrNYNjKmAbn1g/+EaXm2LfuKStDlQArrCD3mgI5/pLohIXqFrBq23CGp0LA
UXobVfMTFT328UPFHhbYYloe0KFIwGskPy3zERVnBbNKNM5YgHGHtzdOgcDi
D4nR70uoiJs2lit5YYEdYQtLCHkCurLB8eJpVJyfii2wpLCxVuP96Kgsuf5P
dud92kPFgxLVr5XubFS0+667IU2uT8aP+395UMnz07zNLI0Ns4EIhRhJAs4p
pyVaRFTMe3smLPsZG7TInUErxAm0VbzfFUihoirmqafCPA5SissXqP0UIX++
b13kmDqUJ6O9/Vw5SA20zHs/LcJnu+cDrq3qWOIxsaQohQPau8wVNZMicvx1
wYX56rAPaN7x/skvHx458UX2kDoG7UbSJOZw/98VOjSqXJ3VMWwze8uU8y8/
84a4fkBLHX2ut3weJf7yfLttmx2+qWFAVvrCjUdclFQuLRz6TrafiVnT36SG
mtMP55yfzcN/lBrr5v4jgjZl7YrsTDWEH7l0e78jD73LxngLRsnxvDNp7gxV
g35YkpJnHA8SVTwJrxER5MSZJyXs1dDQZOdt2siDvHuZv8+wCBaZD8GgqqFg
aj7tmxwf9hU5g9YfyDrrpXy7aoiCxPAV6RVL+fDwaHKb6heBlentE3ybgt15
lzsPHOPjqMQtqySyzoZ2vJFLSaLATK9CtPU+H31JFj6SPSIMhH63mhdAQYuS
VP0uKQEKC4bqeF1kvS7t1TloTYHloPOXP2wFCFNJ+Mol67jI6OwhuiYFDRsL
5rRHCcCyHDk15yn5n/b1/SoVOQocKOpZsbUCmI39FHq1itBsHVueMDYf41ce
py+SEEKqNOH+uofkfl2UDjB/Mx8P5roUfrMWwlcsr5DeKIKu9C6PjKfzoWR9
UOavw0IoIutAYb0I/wWHaOWa
     "], CompressedData["
1:eJxF1gk0lfn/B3BZm6ihFHexXNu1u/t9Li1vkpAkSZSlpGEyJUsSkmyjMpSl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     "], CompressedData["
1:eJxF1ws0VGv/B3AlukxJMoaZoXG/M8bM2CP0JUU1JMkRIqcLleI4XVwjQlEa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     "], CompressedData["
1:eJxF1gk0ldv7B3AZSjKF4pxjOGbnOIczO8ctvt3SxD+lRNItotTlXsUtGUoy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     "], CompressedData["
1:eJxF1gs0ldn7B3ByCd2EcC5uxzkHB8fl3N4T6VuUSEWRUiOXkhpKuaukxrUk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     "], CompressedData["
1:eJxF1gs0lFsbB3DJtdwSmQtjMBgMBnPlVH9FqUhJpagkEgqpTlLihKIzpFIu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     "], CompressedData["
1:eJxF1gk0lVv/B3CZUogQZ+IcJ+MxndlzDPXVvVI6JLpREUmlQSKhMpUGlSZp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     "], CompressedData["
1:eJxF1gk4ldkfB3DJRJISrvfea712Lu519xLfEI0aKY1K2ZcoIUvRTKWSibSp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     "], CompressedData["
1:eJxF1nk8VekfB3DtG1FmuBsuLvfarou7nHNDnyTDlCVUkhq0aNJCmaiuNWKK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     "], CompressedData["
1:eJxNlgk0lekfx2VQY0oY8d577eu1u+7lvteQ79QtJkuKlKFLpSwjTBRtd8ja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     "], CompressedData["
1:eJxFlgk0lHsfx1UqUilpZsyMbSzDmJhhxjyTlm9KuoUiFSVcVJZSpNfWzRLS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     "], CompressedData["
1:eJxF1nk0lfkfB3ChkURInrvhWq7rXlxcy31ulHdSIlIpUqjEpJIlDcKUhCmj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     "], CompressedData["
1:eJxFlgk0Ve0ax2VIGZIh+zg4juFwMp7jTPuo9K8k6bulko9IQlEoQyIJGVKo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     "], CompressedData["
1:eJxF1ns0lNsbB3CkVD8hYW4ug8G4DDMuM+/E0VeSYTJJN9JxcEhJEjo6Usil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     "], CompressedData["
1:eJxF1gs0VfkeB/ASOklRyT4PcryPV46DY5+8vlwZlYYwMmWQkHQItxe9iIx0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     "], CompressedData["
1:eJxF1Qs01GkfB3AkSdMmyYyZcZnBmHEfO8x/rOpLhZBKJUd0nRRJU+mGVcid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     "], CompressedData["
1:eJxFlgs0lOkfx8n8qV0VrcyMGY37jPtMmHlXqi9LqlUsJUkqSanBdtuQlW2F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     "], CompressedData["
1:eJxF1gk0lekfB3BbliKS5S7SxXVxXde13vfS8qVSKZMaGlHWLFliKIzSUJKM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     "], CompressedData["
1:eJxFlQs01Gkfxym86LLFZC7GMAwzbmNkmP9Y5bsIK0lyC4nSRatXKbe2VivX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     "], CompressedData["
1:eJxF1Qs0lOkfB3AhoWhkjLlhXGfCMIrxTknfJGzSZhbZ6GIRXVRKpVwWi9Am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     "], CompressedData["
1:eJxFlXk01fkbxyUNoTLTdfes93JxXReX+7Vk3pWQmZ8WlIyK4pLKcqlUZMlY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     "], CompressedData["
1:eJxFlgs4lGkbxxVt0qiEmTGDBoOZMeN8eLUOf4e+DytJdrckOW2rTYVICpU2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     "], CompressedData["
1:eJxF1Qsw1dseB3DinpDogf1mb3tj7+3Rlkf/f1FfKjoleig9FKGDchXthNQp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     "], CompressedData["
1:eJxF1Qk01GsfB/BJtFzxlpgxM5YxZmxjGGMwfylfUWmjKCm6FcoSyhK6STdN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     "], CompressedData["
1:eJxFlQk0lVsfxiVFn+GqOM6Ac47xcE7iZNhJPIaEBiI+SSUpilQ3RVSkuPgq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     "], CompressedData["
1:eJxF1QtUjFsbB/B0Cl2klOZWTTPN1ExN96ne10n9hVxymUI3+eQSQ4ZSlMs5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     "], CompressedData["
1:eJxF1A001FkfB3DZVi/UEpn//GeMMcYYL6Px/h+VvqnEw45iamNTYrQqiX06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     "], CompressedData["
1:eJxF0nk41fkeB3CJQsqSznE2zsKxc+y/k/BOI0ScZKJyRaNrL7KcOjM37qPT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     "], CompressedData["
1:eJxF0ws01PsWB/DxzqMUmZeJGcaYNMqYwX/08FVE5zo31eEQMTEcVm4xOZUe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     "], CompressedData["
1:eJxF0wtQ00ceB/CoiJa3opAHjyRETCDyCgkbRfqFAoce0KBpRFDxKKepV8Va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     "], CompressedData["
1:eJxF0ns01HkfB3BJSYidMDO/GWNmXIZcwlz6jZR3ZdekRZdJarfIg24e1Epj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     "], CompressedData["
1:eJxV0n8w1GkcB3A/Uh0qp739iZb1c9ltsewjlXe5SqkUKpaTVV0TDqUaZ7qS
fhFFoiucOiKptKHol4hDZpWiLOHQRVIupRJa970/7rp7Zp55Zl7zmc/M83l/
jIPCPTdpqKmpuVBXU+2fY4L/v044yZzYEnjJGBEHT5sP+5igeH/8rljKJ8ns
sxsCjSGXLS10KDYB/42e1TR1J4w68AMT2MZw7KT1983g4Y7gjtYvlFs285da
tHBR8rRQZ/lWHuY47+umaThheU6Sf+lxLtaaFpgIW3gIaLTrCKE8OHV67orV
XCy+kpxd72KKWZKRmAuU21VWKVL1uIjV6erdW2AKdsCzilbKb90ei36XMwuL
n8fUTmOY4VaLxedRyqfO3S0Q2MxC+jr9FI8DZrgmcv9GR9MJhHu6+lOZEQq4
3rFDw2Zw0X6Upkl5nXDM6ZGbETr1aj0TN5mj7bVUp4fqkzpgz/VuM0Tj+UOj
vz0xx7Sh7VPzKG/M+j7hSKghglXST/puFpBa13T5UF4yX/2Up5ohYgwOJ/qW
WWA0JGPXe2oO+xcZ51qcMIDuc97MEnNLFC2pubCN8jixsfVCWwP4VNWHFB6z
ROSzfnkVNWcS1+Bi18HBsP3NptIRSwgUriMdEwRTB04HM/I4kJL1cwa2WUHs
tsB52d/eVaakR3PQe7/k3ON+K7i/jYgSqAiad/aZBfly0Jmje54t4yOv1nxP
7jiBTRKn4IYLB6lKqcaBVj7SM7aGKUYJAstGdWfwOThTKZ1f4mWNeRt+4peP
EJQpa3p6aBwc7apWSRqtoVuyrjj/A4FYnrNKNcFGvVnthRcrbHC1TPIufphA
GaW8KRlgY3rRKp9FChtM0FavkL0lGNebSPJ6woaJMJSf7C5A3IJHQ55vqHpX
ufxjBRtBbw1sO+oFOKuqdHMfJDip7mXEvcCG9uuljsJlQtTs1MtY9opAL4ll
dj2VDcXeg/KYe0I0CdZJV78kaNxjIbmym437k3sXdbvNxl6mD/xeEHhnBjN3
bGYj2KDSz7FuNqJWvtoU2UvNodV9I9eDDcsjKlkFT4RjQyNzT/1BELXg7MMa
BzbuqayjAzeI4DxeEqvoIajY6u9rYMAGnVdcMSVHBL3lvEGdboLkk7f71qiz
Af6J8HM9IohO7Qn3/p1AzXXGY7/nLKglq8fOM7HFDZmpR34HQeJwhLGgjgWp
1aTPtTJbfDcmF+m0E8gvzfaYc54FDeXD6mW/2iIseOeTHW1UjgyL6hnxLIgu
/rS7qssWKRGppE9JkHm5PeDlZhbyFBYNdlw7YOjuEVkL9d9uz7n6i1nQ3zeo
lb7eDsvPf8Xve0zNZ4fvcSWPhWcQu4xl2aHU0dYvupnA/2r7ofwxJsRlczmi
zi+eP33JmehGJh4UuwQsMrT/10PNi2hO2UwI05yLJP5fvH3h8PWGCCYKI2P3
aWb8x8si9eNXMOFmNHPIrc0eoqzKowceEUQEPNxRYMXEm/5DNQksMV4vML94
pJHah5X+Gj9qMRERRLTv+4jxrDL3dcp9glfVUxOcuhm4G9zU9vVJMTJTNW+m
Kai9ah9PTbrFgH6azN2zRYz20RjDvfUEXBudy/U/M6B429l1jO4Ag0nOf3rW
UbkPp5v7RzIg3d+d3bzGAV2DD5S6NQT7fzATl3swMD/8aq9RmgPCjVvlV6qo
/qahn/uFDKSXTwmJb3bA4lPFl+dXUrm7b5/XqsdAIm3SFm2aIyCeV1dQTkAb
D8tOe0/HrHBxVZaXI/TXuhaobhKcWZVUqtVBxyWl9lrX447gGUqPul4n+DYz
JSxYQUfIksNxtCZHnPAe++BaSuU7+Zq1TjkdoubTtBf6ErjlpscyrhLoCj+e
TbhCh9Sww/CWpwTRb55G1RRR9c0pa7Ly6FDFpXgnp0jAmpy40VdO8Be+6Xus

     "], CompressedData["
1:eJxF0gtU01UcB/AJZKI9IHAvYGxjTIYoA7Zx0aFfRZEohYEYLwmG2nQkhZaI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     "], CompressedData["
1:eJxF0gsw1VkcB3ApkUq66b68UuR63+txHaX6JtnaaK2MNptHYq3Y2Fxt5dmE
9ZpITy1J3pJu3LZIrcor90a6yiPyiAilkg0b7X9mH52ZM7+Zz5w58/v+5qfl
FejkIysjI7OGunNl/jsr8E/V/rdaoUcnbbltoiboHRp1w9u0YSeVNFdQbp3v
Ha7J1IRovKFQIV8bkZE3fe3mWMHWbdPcVUUaeNN00VOiqAP3t59mrlKePrLV
MXKjBmS9cretEeignNE2MkG558G/ZlOeqcM54rzQvVcHpTfjtGiyVth925+b
GawO4rFHFOe4Gpf9lp1QpDzAUf4vl4XqoC3qeZRVtRqW6kFVI9Q/GHSpLs9W
g22S5ytzni5edrsF3aHc/rWW/711amj4xRI/XNSFNCZT5xDlObdddnI6VLFF
6FM6tIiDBetL0pQoVzDRNukLVUW/SHAqQ8CBgrhYGkzlre8YCLQ2U0VSxWuh
fSsHWU6yGzI/E0ha7opz5FUhKGw9H+2sh88mtWosyp1bLT4sHWAj7LRx0oBY
D878XpfnMwQtkt7kQQkbphlC5Vs2+tg1eSPY9BOBoGueQ2kFGyV9kd9nV+gj
5Uz6ff40gcyuiF02xWz8GctpVzE3wPQfNQs+fyTo7JLPrc5g432opjRQaIC+
We+O+xME5jWFJ18cZyMFUy2mxoawsdxpFTNOsDutySspkg3zgkre78WGeK6o
dHXjO4KhPpuU0kA2XK9cUsozMEJl2trzk28Iws7e7pp0Z8M6pYGre9kIQSUV
0e2jBG9ZMr+5OLDx/Keu9QX6xqAvv9JePUwQ3TkacG8NG5xrT3i6RcaQi08W
VgwR9NDsdM102VhJJi0u6Zmg28FI89ZLqs+0RNcaGhsRqbGnmYUmiMt/La3v
JxCqTATzZlgoMFleZ6PCxbu9V6oH+qg+j4rS9F6ysGXyfcHYDi6a9g/Tab0E
VR4l644+ZOFOyFK55JNcqIy/kd/eTcD5WLnJpYyFbLdkppmUi5yogIXpXQQK
qxIFn86yYKy/ZV4jjQe52ZmSqWfUfMQHxFmhLKh0+fS7O/EwzfRV/7GD6l9/
yeMwdxZoqZF3+0/wIHDJjB5qI4hyuzhbv56F2mmLqj3NPCgMHjvs1UpQf7/4
8ncaLLRq8w3alE2hnOzXOPiE2pOgbZywGSb2pcv1bnU0BTfKt/NIC0EBv0o1
oZOJCLXt/PJkUzQVsNvUpQTclfExS64z4aibbTnR+MWj8ss2pScwwbKW9aEp
mf3vp0x78tluTMiMig8udvjiymcbMgSGTMwmhA/1JX7xfqfr65wXMfFzf+0q
e7EZvjVYa2TVTKBSOd3aOMLAU5/w2jJFc+j5a6Y7NlG5EDq2QsyAjeRwrOrX
5rBvVjnt/ZDgUdmR6JgiBlJ1RSti4s0x5Z1cGCKm5tk7s3k0noFz8jTNsXpz
vNg30B3ygCDF25QR5ceA8FjtHlcFCxTZvHd2ryMo9j2Tl7GVgRzb7Y8ffGWB
A3Lf3OXWUHlrLi3L1Wdg/odUD/xqASVRuHTsHkGcpPvQxGIGJKW7RZJaCyQ9
uTYnvYqAWbi3b2CcjoK0vL3+8/no1Gq00LtD4Lk/i+PfSUdsZ441y44P0ahx
9YVb1P5MJfM86ujoOpDoKI3h44jP06B55QTpsdzqmZvU+6ikHSU1fJTNTGQv
vkGg1mdvdKGYjuNHN+xLkLOEXUiu7IiIwLBdXn0si47hPIz6bLZErMcrz5xS
ggDXt3OLz9FBX+sXhRhLVGSEPN0oJPgbjMlfTQ==
     "], CompressedData["
1:eJxF03s01GkYB/AZugxG6DIzv2locsmUYczQeG2a/ao2LdKkcumGkEtFtbOZ
o3tqVFuhpS2rrNpK2eMgi5guazSrRFKo3LqijlVStmS1v85ees95z3PO5zx/
PO/3Oe/kVfH+kQYMBkNBX0PGf0eIf6r1v9Udb0rC7LoLJ0EeLriWO9sauoi4
qk7afX9I3SFRToIsN7muJ8caA5kDxtlMd4i0Id33e6yQVVlansiyQaekXTTb
wB0F9TJ/9l4raO6bXZyrssF83fbnVbSLxw2te29tBeHcir8kT2xwoqYg0s7Q
HeMjGLZarSXgYjh0crEtvCxyhhbTzvYjidVLLNG7xbgzWW+LUepxLTtojy6a
6bujV4Az+42XthE7BLh56s/Svjff4yvhHgEeRPf0T8qzgzxwXV4J7WLW4I0F
AgGsoyqafS2nIPbDgWO/0s6Kii9YWDwRmv5zxnNSpsCfW/fwPO3mEkNZt+9E
pEv1HW0Me5wb4d3wI+09cdnxpV188DaWDQk32EObrprxaR7Vbzp92iE+VIe/
lx9vt0czM8loDu0HJqTpEr7mI8tnlsnaeSKkhxW+aPyUQ7ugM82Kj5WeD9r9
CkToDlujtKedZSJ26GDz0WrqRE2ZOBVLYuu85HTOy+1UI4IYfBx+mBGXkDkV
6yvT2GPpvRzV5lk6v6OQez9SWWQ+DXNMVnoFDBMMURnVYX0ULs8YHao4OA12
T5UOwUMEHh3nzyzqoRBXeXRrsIkDXD0qfPiDBEddei53d1LQttgOOu53QNuS
V9d1fxKwCtWpdR0URvVFxawwEoNvIlm/5i3B7t3GuVQzhaNKcWX5XjF8smVC
836CKv/S/NabFESrdQJHliMOBbLNCl8RCJtuzu+/SkF88pxjXbIjXmfPvxTT
S8DOznytuEBB5XbiZMhoJzAPSVnOPfQ8mUnhFafo/rxgyzaNExJL5f4GLwhS
RzYbhR6mEHu4U+E5SoLaMcza9i6CN/rUAM/tFDSi6xn79kgwqkhcdP0ZwZZ9
H+ftiKUQb6t5ttTAGe8aBYm/PyGIlk9gT1tM4S6fvfeRpzMMIvVm9x7R+dzS
vvTzoGCVkxMVuNMZHoWNWz500L6hnVdsTSFIfXvBx6vO8LnVNdarneCuSrrQ
h0XhyP76AzkMKR57yyzOthKIF75LUf7BQ4CGGpgJKb5r9DsmaCFoDaJk4gYe
/B+NcGrcLoUuzDD97H2CYonQLPkCD8aTT2uWXpGibdf5LME9AtumY3G70nnI
XTaobhuWovF5uu/pJoLQD+qwkm95+OIgb8sqhQyPgvJKPBvpnDM3ByYF8rC7
2m1Rz1YZoustEvrv0HMyrxmypDzMi/E2kF367FrZaebB0Tx0z+6KCB767OyR
gzYGLVwoqiXhITNc/nfRxVOnFuZxoY5g7UTiZzevO7imNoWLGyGOTx9cdEFd
g0mGsIGg3jbSc5KKC/5xkZnqvQvm9L597l1Pv7dPZ/w6iAs31pEkc3dXaBZv
NI2vIygbs00ZpuCiZfvIlwVqVxywf2tx6CaBb/1ylwxbLooCTpoGlLlCp9Gm
5NwgmCdsiqsx4SI/PKmL8c4V+RXM2yeqCZQeZmulbzhgfPOLsshtOvzWPriQ
rCdQG7h09bZxMMtY3xKbMB13bO4VrKwiGK9xP5d4nQMowl3EpdNhtKomRlhJ
EBGr1S4r5eBLh7fDAwPTUZ28rVZ/heDhzLyAyLMcmEf7v6yWy8GSMz8EXKL3
8uSx1fJjHLQaepn8tEmOFbeliqZyAsIsDx9I4eDnvuE+TYkcKZ6C0IYyAgH7
/JLOZA54ouKG2AE5iJ9pYk4JQYFl6QzTnRw413Rl+cjdEK3OypxfTP/H1etC
Z27mYJXvmYSpm9ywsfnu6vZCgr8B3zRhdA==
     "], CompressedData["
1:eJxFzws01HkUB/BRR0uxPXbMf/4zU4s8ZvKaGWb6jd22L72IJLVKlmwvdtND
JXKkx45SIZVN21Y4ESsh5ZGYRqmVpEEqbEVZNCoij6J2/+fswz3nnnvO59zz
PfearN7stW4Mi8WSMz2W9V8J8M+0+Hcq0OlWVZvAFqDH5ZL5Bo4FJu/r21LO
uPsO47QLLXywktxKUzZZ4FF29dPpOgqkWO01GTrNx6Tv62Ud9RZ4azX77ArG
zRw3liYv4SN4nyTyzSxLTD11i72N8T0fbvbzx/Cht18tcztvCfmC7rwAxjPl
WiLP58FDrLL3Hy/ElYNUhYDxEbfgmV8H8vDjT9ns2PVCXB6pOvIrc0+aaYR4
s4KHKdHrQmxVQjhZ22978hdBTPEdX0MLHgbEtGcpT4T4F60Zzz4xLrgYEUfx
8Cr6er33LyKc+SFBXPSRgE3p9csMeXD5YsZ2ldEMsD96P9YZIYiMPzf3ni4P
JVqDPp+jM1C9JGZCz3uCV5Q0PYnFeMv5QwpDK8x5bKs8PUhgcN/WlDNM40bq
0qKkQ1bw6d5uoOgnUB6b5vC8j0ZVHr10jL41LhmGrmvqJTCrTTWe0sXsr6ko
eXvAGitC5mt39RDEkqB5JS002kz5PdM/s8E+57YSkzcEadId+gUPaDhPVh8s
22+D5yUfjDq7CMJP+x3tvE1DU+1S7DrOFpWRUemlLwk0pjamXkU0PHLNnSqi
bbG6+KLmTAfBlbj5tdp0GiOPW62EunaoWSlsOPgnQcBrF6ebx2gEKxOXblXa
wV1911D5gtnXy944tItGjeDzOo2OGMGrCnwSWpl8nVzNiUAaaodGtY+TGEcK
8tNznhEkvCsfuLiYRk67pKJujxiBZX3DT58QrE08njdOTsMspiQuQi2G40DI
bPs/CIaStvhG82m4ZyUO81kSaDVfdZxqYnICH25Yy6Kx/QKJKJwtgai90Ihq
JFAvs8tua+OicGqJnutuCfIS9OoyHxEI391dln+LC0Gv2ZoqlQTfdjnEih4S
BPeftJ1znotpz6vHL/wkwb2J0ZbXHjD5qaJ7ffu5MGnqSa2aJcUW2i9xVT3B
iOehROMgLgKiwso8dkmhY5yVza0jaLspmhjlxEWUxV6j46WjrizfuEhLcaFN
zoq/OjzqxQaLD3t0UXDemdqucrT/3+dmTKpNvEbBPaw7K3nnqBuoXLTcFArt
4TlF5Ko9OnX2NrpqCASzouMtlRTyTKLe1AzZQ17c+01EDcHJ9+Ehh4MomH3n
GhNIHND75QH/9GqCivJn24IWUfC87h06NtwBu4f3GFVXEeSZpf/eKqWwKUzp
ea7IAa/uOg12VBI86MifI6Qp5PIb7y8YdEC1+byPr28TtFAkPYRFQXN0lUmv
XAahLlu3pYLAOt/7UncnB3qZZxXndsgwOU52WH2DwOXCnR5pPQdrN5V6+RfK
UPgyzu+ImiDbr2tl3XUOmn2bY8wGZBD5Zsx3VhFUNjeI03I4aNB1UvTJ5PiN
vb7/6TWCnuUNGVuTmRx/L9fKUDlO8k8s3HCV+asw0Mj8Zw5UAv2Y3AI5Cmwk
8WFFBCn6vk0usRxctirrTOyXo0gZ4Li8gMkfzDxRquSgeNGEieGymWjW6jqz
LzP3PKyQekRxsCayT7sidCbGsRPsCvMI/gZNHi1f
     "], CompressedData["
1:eJxF0gsw1VkcB/BLWXpMW+jefxe31/W+cq97cYj6VlqSUmokgwoprVcU18pj
i8gjjw1RbSm7QyJsJAqpFCtUN1JIjcdWZInrUdj/zj46M2d+M5858zu/+Z6z
3NXXbr8sg8Ewpfcsxn9LFf9U7r/VBNXvF5qJF6iiLH70XaAGFys7LcISaRcX
h+s1tKhgpOi0JCiKi3w11bpp2mN6frNMTVCBpElOXTrIheTOr6H2Miaw8G9d
ytalz2/Y8EC6Rx0/vRGnpdH+wurQfEkjG0l3v2xsbVKHODFWv5n2eOd3+2MC
2ShNK3nivlYD77MPan4jawL35Ecl6UvZ2GlrqeRaoAF7JR/RatpV14UevFu7
BMoWXYVdqprgxw0e9qHd7FuStNVnCWJDNp3xj9aEnLfmxVDaCx/6v3HWWILs
NaI9wo+asB6e1eJAe7O2m87EKAU7v0bFOTu0wHYue8mgfX7AGnNGO4UGps5e
cbkW/Ndbq4npOcdzhnZFP6NQ+mjlTI2mNj6qy925/3c+WwVudfUUaou5ieuy
tJGzIqEmd4aAId/BbLxHwWLct2eZmg6SspXbzacJJBNrz4dXUjiT5FTBydSB
45ohVsIXgpzsprKCcgqV5ifL81m6qHb1TrkySWB1yH14UykFXndGaHCqLn7/
pa/83DjBzliFCz6FFLoSW9RtlXi43dMTFyolyPb+XkYll4KseKZrbjIPqr2e
NlYjBJG8tlGHSxTKh68LYhfoIc9pdu7nIbr/87ubk9MpzD7VkSgfr4fFr6Tr
CwcJXmTe4CkmUgi88qNt3pxV4BytNfMaILD55N5mGU3BNLjVJzx6FXqZNVze
B4LbiptMUyPoPO1O2MTL6cN5UVtr/x8E2159MBOGUGhh9NpPnNBH8usCufJe
AvHwiM5QIAUvjt8FDxk+zstYnc/sJuBt4ypnBVBw5ci6jIMP18UeurFv6fnz
u88pHaZgzbbyyongQ14y5RzVRcBly7n3eVO4lCn9FFvNB6mK3HC1k0Br4rtq
K096fonExZ8hQGPFPOuWdoKyI1Nxvm4U5vn4LHSBAHtzVfbPe0XQ5bexPt2J
goGsaOmWCAHq+xQ+WrcReMVOVvTZUNBSk9h8qRLAziZ9e0QrAT/YRGZwNYW9
JM7h2owA7vy5cY3PCYh094IpbQoOJ0ukLmsNcPC4uqexhKDhKCvClUWB+zzr
2OJwA0xR7QMVT2nf9+Tq4AgLqcujMgwqv3qMtyv7YiMLkqIH6sZTX93m51vX
j2WzkDduNqBiJvzfFcLrdUMCWSg1T2N1/PDVd+6SfRi9jwVnR6VrKeVCZER2
Sm41E7SbRVkf38yCo0i/DpNCKIZduHyzkUCZoRenb8gC+ynbbsBEBGa+xPNG
A52n37KHNzkscPakb84IFuGamjKzqJ4gYoXdrmMKLJwlHFXLWyL86eghyHlE
5/C5I2JymAnK3S1jYlyEsFZvheRagiS9s6+dO5k47bM9sogYosVJKvW6T+d8
2f/x43omTpK8AF+xIZoF3S3mNQRnZaoOVJYxUcxWuicsM8TLuuOOjGq6j05o
89UcJoymTYanxgyxg68pc/0Ofe/tylMBmUyY7ma5PTY2gnD12NstFfT7CpU/
jyYwETgdnZUVZIRnOfYr35TR/1woX5cSxUR5lW1W1E3aMw7XDZYSYH0TLyaM
iReLCg55jBmBWZTS33yDYH782NMaMRPxNWMrLIyNIcurP5BQTHAkd2ZOfwDd
vzBkOyfIGDn9JUH8QoK/AOrEVEs=
     "], {{6., 24., 25.}}, {{6., 23., 25.}, {5.972391552846467, 
     23.240956280590797`, 24.97762796875443}, {5.943996560585219, 
     23.480455843914008`, 24.953963659269142`}}, {{6., 22., 25.}, {
     5.990796991127699, 22.01207599754855, 24.958532841376808`}, {
     5.960773708483284, 22.13972633801795, 24.916864430700066`}, {
     5.922236181369453, 22.33338963281558, 24.881312032387523`}, {
     5.883624608244567, 22.552361091534713`, 24.85053162123764}, {
     5.860838955181443, 22.793057004553784`, 24.83928222382615}, {
     5.841420380840361, 23.03525719396584, 24.826591653400197`}, {
     5.8250241177617745`, 23.277904842610283`, 24.812456023091208`}, {
     5.811447341303893, 23.520308376202756`, 24.796903418655305`}}, {{6., 21.,
      25.}, {5.992205754774311, 21.142189594281994`, 24.962698471446814`}, {
     5.971252504982967, 21.326313649715235`, 24.929826529308116`}, {
     5.941599734972556, 21.5359759506346, 24.901130398360646`}, {
     5.908641641735787, 21.760623854795746`, 24.875968303156363`}, {
     5.875554573745468, 21.9932322850024, 24.853123271526922`}, {
     5.843690145868731, 22.230516080941065`, 24.83177384674714}, {
     5.813903251714404, 22.47086808325904, 24.81146326410189}, {
     5.795130140926837, 22.71690434121446, 24.801783801165584`}, {
     5.779018717089517, 22.96296432102131, 24.790720581109397`}, {
     5.7654661102617695`, 23.20903727823734, 24.778484756332222`}, {
     5.754299816717584, 23.454910336504337`, 
     24.76515206880949}}, CompressedData["
1:eJxTTMoPSmViYGAQAGJmBhiQcIDQJlDa0sEm/+WNn0BxFmvz7ZNNTRy+dYmt
f/bDwkFDsfSG2w9xB+WvhqeX5Zg4zP/FwRv8ycJBxHGTr9tzcQcbhV1fapaa
OBw4Omd94BsLhzvLfHMfXBB3aOPkWfnxvolDFN/VlOPPLBx4aj7GeGwTd3iw
JW7hQmlTh67fV/znPbRwiGkx494+Q9xBv3FPjH2EqYPmu713D9+xcHjBMf1f
ZKW4w1EO3p8Tppo6KEjeFNS8YeHg8FtN9miUuMOamidH0y8DxdcJeO2/bOGQ
ElLCfsFW3GHT5oy0BYJmDg9j2YxLz1s4LDB8WPNGSdzBoPvRBrUAM4eb/x4f
dDxt4eCRdORuGpe4Q5Zh9Py3fWYOP302Biket3CY8F118rNfYg4sciX23ufM
HDatlozadsTCweC9Z/ult2IOB2d386/gNXfouib6mf0Q0P3TLiz98UjMgXcp
/7W/PuYOqxz/J0nvt3BwkVl/zfSWmMOnDdt73XrMHfwfWQV+323hAADH+6RT

     "], CompressedData["
1:eJxTTMoPSmViYGAQAWJmBhiQcIDQxlDa0sFExbjz/Hdxh77tv5e6ayPEQz4v
8yt7KO4wo+DWs1WxCPEUo4imrP3iDhp/KrtqpyDEPY4kTHm8WdzBb/WCa9KX
jR0Cfm6YvP63hYPNHKF9s5eIOxyo3Hx+g6CJw5Xfihfyv1s47NCb8ebWRHGH
FWv3qbgFmDicvcm/1P2zhYPLlK+a3DXiDnNCvx143Gfi0Kg3T9bmvYVDiEp0
47IUcYfO5/8kZp81cQh48G2R02sLB5Pgt9czfcQd2p8khefzmDoITg5fG/zc
wmFN3Sv+A8biDgX2Go/jvU0dWJLrPXMfA83fyDlbQlrcwY6jKT+ny9Thiave
8r77Fg4PbmQFbmAWd9gWfq584klTh9uMc83X3LZwUPlX0Cj3TsxhzrSjZ85w
mDmkfWO5v/+6hUPM8f37G26JOZhYrbsk62HmkGor73b6soXDGU3Ve49OiDlE
SN470Nxu5nDn7dFTF88D3ZO5VVF/n5hDwP+8dcbHzRziAuRLxc5aOCwQFH6u
sFXMQUuugfcem7nDGuO9feKngOHj+Ytl1loxh7tXP2c0upk7tEvpp905ZuHQ
8nTn1pblYg5vlqT7y7SZO6SnfS/NPWzhAAC6AcbG
     "], CompressedData["
1:eJxTTMoPSmViYGCQAGJmBhiQcIDQRlDa0qEih/HvZgEJBw6fArFUWyOHVz8n
Zxb/sXAQMDLRqZSWcOA7l171uMrIwc1f98G3HxYOKSd5mSUEJRxuc9Tk5G1E
iHMUZvO0/xF3WHBOzPvMK4R4i06SnOQDcQclN6XXKarGcHEX0fIg1z3iDs/M
w198S0CIO3zktVk0UdzBavWuN3ZzEeJvFilvY2kSd/AL91bsv2PscGCv77PM
rxYOHqsNXrAViDvMWazCfFXaxCE08ui7Rx8tHO58yD74LFrcQWf7xafC0SYO
RlUtDanvLBwWbDw66YuruEP9k61R/rNMHDqebFj55ZWFg8/2VKGp+uIONT3t
HVNumjhEzLok0/TcwsFgpuk1NUlxBzWf+fJPJUwdXs/YspD7iYXDgfIJp74y
iTtMzePydYowdVBp4Kya+MDCYY27f7rvWzEHHddFOmunmzpcyWM6LHLXwkGB
8cGD8JtiDpm7grYpXzd12Ldn1YvWmxYOT3pOz7Q7LuaQnLPg81IxM4dDfO/k
n161cFDZ63mRcbuYg9E0b16TMDMHn0V3zM0uAcXz2l9OXSHm8Jqx6vnZqWYO
L5ifPK09Z+GwpeKrxu/5Yg6f/c+IT7kKNMfkRvKm0xYOGz42pe2bIeYQsLDg
YoiouYNGRb7jyhMWDjZrfgcenyTmIPNBr5Y/1NxhWfqZuVlHLRzmMJ4yZ+kT
c2jaPKX38BRzB65VFk3/D1o4AACVrPTi
     "], CompressedData["
1:eJxF0H0s1HEcB/BT1urIGvX7/Vr85kI0oeMevi30dpc6uiwPXX+gTEJWXRlq
i0X0yIokzTSlPC0J57ErRSwP2UyaPOUhDzuThzxsFOu2Hny2z97b67/3mxeo
9Dq1hsPhGGt/LeffMfiT/L+5B5nGkhaJBYOtpcqbRc58OLZH+pgvEwxnnC9I
PchA5S6t2xvDh1GiZYfuEkGhoUleroKBbJ442Kn5OOK3+KpwgSBzRocnC2Cw
vcvLSLjIxx1Xg+SgWYJeHqs7FsSgsUnkc0hsjzhVbqLdNAHnqXfstNYVbccM
YiPt4Z2VvMJ8J5gLeJu87MmgOd/zZVLxqpurF9jHYgbn6nvL0ydWXVC5JOih
tL3MrmWwOx3+ezRz/PLoFI1blHCFG7zqczU1CU59NIa41pWeOQ5Q+qWJ+zUE
m936q8WNNK6OSDVXhh0wvsE/vmCUQP5mfJ4poVFmMZNfaCaAvpdof9w3gg5D
xsrmIY2BOd/13YECnI3WaQwZICB5dyfbY2gUNUwHc7MFWOcfIvLvI0go2DJl
eJLGpvu+5a6DWu96cFveTbB7kCNxkdHQZ11Kk0yFiHPs1BN2ErxLkcZU29CY
yHLLHTghRPUYy6U7tLuNDPG+GNHwPZwwJckSwkip6ZltI7iUlN5n8ovCaX7w
vZKvQnx0t81/3ardv0rTnjZKwUt91MOGFeGGxvpHRDNBqHN4vPQThewK9/AK
fxGiWlVc3geCMzJKvq2Ogt+804T8kQgRPiVTDe8J9IeX2chKCtR0a6penwhh
CxdiPWsJGJWHd0oRhR1WlrH1xmK8GC9OzKkhKHtWayvPo3Bg38aLUX5ifC6y
cm5SEyRfHw/b9YTCTzZUYZopRsvkc0VLFcFvpwAcIA==
     "], CompressedData["
1:eJxFkXlI03EYxqcrtazUiv2+mubUZSEqm27zW6v1dJgdU6SMojxiTSitnFel
HWaHRR6ZZdhpZSplh5jmuXXMctgCc1KJYZ4ZmRBtimc16PCBhwc+f7w8PK+L
PGZjpDmLxeKazGb9E8Gf5P/NxRiesKzucSFIStNrXZfzEe7bbOicoPB8SrxL
VhD8PGMmDTrKR77GWnl5jKLFSMNCIgi4Rw6rFSo+VtnUVvNGKEIPrZXuTybY
7+AtUYzzUWHoPZE0RPHx5s63mTkEs14ETpVJBJjG1sZcM1Bkn3da6FxMoNR7
vXZOFqC8iHhc+k4xXmiZo7hPUOdf2BZVJcCzLOn12AEKre7OuS0PCLS55kWa
IQHUB9ZvkH+l0M2Nvrv6HsFKb6t1niIfyJzHO6P7KKyiEgJTCggm5MFjj+J9
sNSeabvUQ7Ho3eyKsxkEVX4PH4aUTnLPfZnyTTEEbiSyUTkwyY9B2hspI3DX
K1IbPHz/8y9V4ZoONwKLms3+gbsmudBSYDEyg8BnSZD/2WJfpNgfbMnvNN1P
3po1amAwzDb2V372hTbOrL+s3dTfUqBa2crgW7zOvm+BENy3V5r0bab+Ae7n
HFUMfrbHvSaRQkRFaKrNWynq3ndIuvIZNPeyU4LuCDG6xtZK+s60W0FsYMBx
BockM+MzuoU4mpgmjtFTyBLNHQsVDDYKm/v0riIo5Yebc5soSrftOBkWwIA7
MlrgLhfhtGTZrrI3FLaOTnXtHgyW3Bs7lXZLhNXWF8SvGikSftj9UtsyuL19
jo2hQwSdXfy8+gYKY15m4fQRDjKupy7YyxXjoptDUWk9RbAm3aahm4MPvGyv
wQgxpphtUWU/N+2Ze9XrSxMHO8J4Tun5YoiMoS93qynyNth1Ges5aFQKyJpP
Yrg8eaFzraPYs9umhl3LQZ48tX90vh9Scni84mqKENuI2MdlHHi4HY8tDvfD
tYOCQVal6b8ldj17SjhQiYMtZDf8kJrbMSQtp/gN6+Q/Sg==
     "], CompressedData["
1:eJxFz31MzHEcB/DfnWfRA/n9fuzaPJ5LD/d8fW3hncJwIpunZlg5OjkONTeR
WU/nqVV0ynNKk4ecp4hWEe1Qdp2H5pCcSnLaJZS45jYPfbbP3ttrnz/en3FR
mxeruBRFTXBtP+rfsPiTgX9zKo4/itTkfGcQlfHxfML2QKzTZT8MdRLYn21n
yzsYxAyc9znDEQh60bjMrB6C7kvWYTtd3pIhjDgYK0TMmoVUdxdBU9isoP1f
GSx/e4OrbBXik3l0eNI3AkrhPrfpBwPBrnqet1SEsBjGQ9BJEGeaon3g6iPI
jpOs2ioCf9jm7DcOAlM1FWAazKJErZ0UdFWE7iOct7XtBPrwm9t8h7PQDcha
4/NFhJMmrq7CTpATcfNDpQeL+OTo1UMlYtgWurM32ggaq5MNtZ4seoqU6b+2
iBF5nF9lbCUoWOk1p/9AFjvSVowsviJGpWpVck6LyycPCJjm6pmestEa3SFG
87cFXXlNBOc6YnvpTwzG5Nd28sQSRIy+zX9sI6ix+46yv2IQfC1JY9VKwFFL
h4x6R6BMetXjdodBr1N4pPVyn3uaMk8JDAyOVVhO2dr7XNZYdmiphkHWifmF
FQHS/x586HOdHgz4L5a0JWzs8/6eoUqbkMEZcZ489KIUajJmRVUDwS29/+p6
HwbrBxnlHLsUNRMrHmx6TbDz8Iy9wW4MzGe5j+74yZD2xsvGWAmMingP0k2j
WO+wbYuVobBES1XWE5TFG/cwzTQsS6ui/C7IoOCx91TPCRwFzsN5FhqDZetL
W9pkmJutznVaCLSW8Z3fK2lUT+CqC6fIcbTkwAu9mUCgye+QG2mw/p5NGzbI
8dLNbeaQJ65/91zfajhNo4CXv0x2Xo5JuX7BiY8JfpUn7ivJct2HNP/ktMnR
kGqb9dpEkJGoi4xPpXG/ZnfiU18F9vV6Z06uJhAdcO93LYGGyRBdeE6tQI89
P3ptlav/7C5VaRwNjeOHNb1IgeljTzfw7xLwDM+fmjfR8OKMTNnyUYH3ucUr
r5cTQBLW2K6moZxaNyLCNwjhUvMuuozA+0JRl1NFI6RuYlqAOgj3df7UklKC
36+KYkQ=
     "], CompressedData["
1:eJxFkX9Q03UYx4nYJcgR5fp+v8i4UwShuY2N/fADEbwPp4leuCPC68ILcGvi
AIf5B0FQ5wGScQRUK39cYnAwaaAgqSCdOIUhEhWx1gmcYDlA5pgrtwiivnf9
4Ll77n33+uN173uejTmH0jS+Pj4+Uew+6fPfMPgnBf9mHHp5un1lSzQKOs+a
k0oESKxMabf9SRD40NJy9ncaEV/cuq32CNBl8BOdWSKoUrktPiwPorfv8hQK
kUDpufsXCfSjbfLpRRo5JxoHVE4h7KbqZ/leArU3pzx7hYZpje9NjU6EZE57
3sJvBLWHXMV5HAYZlVte4c2JUC6ref28myBvat3NgiAGxbJjp/K1Mai7vl+q
dxFsiJ+8Fc8wuJBqeGGPPQZT6wtTkpwEF0LI8znhDM70BnEssWL4H1+soxwE
6f1v360TMHAUTQRWHBYjXTq8wT3H9qmKeMmkYFB2skexu1OMo7hmdM0QNH30
o+e9Fxm4Wv3LwtxiNAkzP5y7TyCokhgVyQwM9yxcr0SCgXOb/aZ+JnC9b+V7
lAx2Jm6qthVKUA5HjG2a9Y8kOLISWH/Do+mCDgnmxsdPm+8SNGw2fvqGhIFp
+NvatY8kiBbceXlokuBASYOhNIKBX1xNukkcC3V6ZcXDcYLZUxmBNMVgVufs
SNPHIm2qVCi6Q1A0kMk56qHxeZw0VH5+lZ9e/kVhHKUx01rUFuBc5X3bV643
t9JI1DuXLALp/3zstUvrjpTRGFdXx+fqVrksMreGq6MRnuixr/9Sih6Ndp/T
RuAI/OlgWgYNs0EVZX4gxQd7JQHtVvbvdqlmEjScrfNuDV+Gmm0ya/4PLNem
XLnHp9EyMVjy1EEZIpnpUdH3BO8cV/a2c2ncuJg8YjwnA+eZ+o8XRgh4Wcny
J/6i4LyfMpg6J8OQRLC2cZigN5fn8H9AIeSreuUf0XKcDInGriECrnss1Wul
sGeZ/7TpgBxhwY3DdgtB1kTT7eAbFCrnxc1qoxz99OHeon72/mG/LkV2Uuhu
K39106wcuscb6x+bCQZVSTtCGyl8FtL13UyUAsf2btFm97E8PJI39gmF4GWb
rUOrgGjF+mbf12wfkn11vpqCR8VrqWtR4K1B5zdXrhIYvc4+dQWFnu41l/Nn
FPBcu3iptJv1EOWC8F0KzeK8zB1RW+HreW43c5ntGcAowospHNH2KEO1WxFk
6N5W20XwN0aPlR0=
     "], CompressedData["
1:eJxFk3lQlHUYxxdUkBwxGeZ935wmhBiBBWFhD38LSF8BFbSoQMUDB2yW0w0Q
ViJSotiIKwNaHEUuhXLZ0AHkkrbhEGM5ghCodbCICYUVZFuOhIWonengmXnm
O/P565nP8zzW78QFhhuzWCxHQ29g/VcM/kn2vykERxbY37FCo1RTWBqXyobK
YVuZYo3gAmunamyZxlJD/ksJq2y4WVkbWf9JwNqbbn3cwHckXTWxTXHE0q4+
pWSFQCkRHvzcwJnIaIfC545ILC4Zub1MMBPqe29NTyN7UKfUSJxQ5//QY+g5
wXBim/fmNRpPE/b3+805wXiyeO+TRQJ50Ao9Y8zg0OMbHrq43ZD+aButnSfI
Wyyy+8aMgVe1PGfr7G74XS91mdMR8D7+3SzMggF1ROyaK3aG7N6Xp6e1BJ7N
F4OrX2aQKy/beGraGepAZYP6GYHYqz7L2J6B4mZqeFKMC9p/yTnSNk3wKFjd
EcJlIFi4Zj+qcUFqjP7QLQ2BWryh/z0vBge2CZ408ThITYqliycJGJWJ7hV/
BjGvHZ3Ol3Dw7um0r7IfE/gOSBL2BTEIqYiZCqjn4MWFHHHBbwRt5XyO70kG
RaJLwdQCBx1nuxUF4wQy7yaX7aEMLiyMiCe4rkgziqm9NGbw71br032GwWc/
2B29m+iKgqQJi+yfDd680/h3TjCQL1j8hTuuOFYxJrs4SpA7O7pi/iaDTo/4
j/rnXOHfM2ma85CgMjTFIcybwXjEuDzMzQ1CjrOg7ieCcm7dtBGPwcms5APL
59yw89XekMURguTelKtqSwZ9NY8a79es83KVXBago+G0//pEpnad11d/nSbt
pg2+G4jAmfs/D2s53J5QQuOLgJTBbvE6r6770K8kk8YubZMqtpqL1BKrjM4h
w5zvr5lGJdBYld7yNJvh4ttO6W3ZIEHfErvg/CkaPcedK8odeVBJWxAxQCCp
1Uf94UOjtjEdgrM8NMaesXH/nmDq2pBM6ESDYrYI+xQ8FIZOB5n3GvYiKVFr
LWk80NtxIp/ycDk+UjqiIvj1fkviW2sUupQ9nM1sPjI8g0vzvjPcud5Nkz9F
IQBsYU00H/Oam7b7OglqekxPvDBMoXTr3fnQKj4q35ZsmmwnELUe/LSonUJN
laKL0vChVW15ltxq8DbrF8GupVDZFR43bC9A7nmrSb3S8C/lJTllNyjMBvgo
rkQJAKMH5udaCGwvWwbVX6GwaivKlcgFaD08vj2jmaDZYtMnx/IoiAaCKl+f
EiDCr8wkupFgY7qoKj6Lgo3nG07W9nvAtLj329QTFGeJkjrTKWQu7fhAF7kH
ZWbj7spagr8BAMnIIQ==
     "], CompressedData["
1:eJxFkntMk2cUhwsMrIroNvzeT5BLQUdpy6XQwisS/W1anAwNEqpDBYRNYAji
EPAC04hOzDQGxQsCbshlQ63FqlwUFHCoDBniAGFYJlKLZLKAcgly3Zfs4klO
TvL88cvJc44gPC5gqyGPx5NybcT7r1j8M4X/ziVosmle1Kwl6MlKTH28Roiw
dWVh7dMUKXmR9/seEvh+ZhfhXyhEfI5HxwmOm0f5zml+QHA49XBtLd8R7a05
SgnHm+YmFhvUEFgs0+k3HHDEmIvIQTlFEXU4dVlGBQFbPd5/cNwRZS8SMrwm
KcpNitVflxGsL+UVrEkSwefL1LU94xS7B+Lku28QNIpD6pa/FiGmutM5fIxC
Vdx98Y6GIHpnm2Bkmxi2++02lY9SxNTUxw1eIeBfelDRpxdDr5WZ941w+Vmx
525fJDA7HRo5GSKBbEn62ekhCv/gAr6iiMAudIHUol2CfW6RCuNBinnjWcT1
EkGuR+Bb3TonjNor+MavKaqbspIriwmGPNUvjX51QlalcxW/n6LF/NzEL+UE
ebb7Zny62hlK4cL0WX9R9LEiM949ggJF2u2k+85IeL3S2uQVhfd4R2pjM4Gk
9bn7ppUuyDN1THzbS7Hj5ORJHx3nx88/c+KuC7YZ6faN9XD7CPfbd78huJ64
wIovcEVU2XaBoZ6iaJamRWHIIvnEqFPpFo47q4xNdRTajV90HHqfRe3MtUnb
cl1hwezNkT+n6LonuOtrxYKdjrZx7XKF3/qgVcpnFFcn7A1VH7FwKzaJnLKR
IoDNvrW9k/NvVCuud2JxTD54rTVUCv7ib6TfPqWQ6BU3m9xYDEt/QskPUry8
/MeP2b9TCDMXTz8Us/B69Djb55kUY0svP7nZxvlxSIsLsGNx4cLe/E5rN7TT
qemBVoohU9sdTQwL7zS5JjnEDSPfbZWuaKFY2Xr1kXomi75lL/IF37vBIjql
QPMbRe68a2lsL8ETneXn9dp3nBdktcb2LsHm/s2acEv3//mNkYh5t89yf8io
bF4GveMF/mVTb6I4/1cWFgZkvuOLjhyf7awkKA1LOTHe5o7hGVlh6U3c/3sO
GWSCQF0RcS6XyDA40HE+rpHzLPLdFSwmaEhZ8ecnG2TgxX+80b+B4ph6lVAz
nyA2qVSnOyODVpGZ7V5P0eCSEBXC43LuL+868kQGa5lKOaeOonZR/aDqFYOY
K4Yb3Rk52rcMyLX3KLZUVDx+2MYgWvWhzQulHO+tHkm78DNFrz7CWl/LYEiU
2Jh9Wo7hUPMPQmso0o+mlzRcZ+AVKckPapXD+0ZVxuwqCttDlyTHCxgwPjuW
W833QJHYwL+okrtjQmTs3LMMjrQ47OkJ5Lj9mR56i7t73Z4D0qMMkuPTFpec
8oCl2ahVTRnnX3rg7aaDDLqXDlpntHggVdJfdaeE82YyV9qVwuVXV/ptN/eE
7c7gpxnXKQLX5Rae38WgXDAZ4xPoie7+Bq2PhiKnz/Erv50MKtW3RJanPGFW
PmrZrab4G9j2+PY=
     "], CompressedData["
1:eJxFkwlQk0cYhlEQouggLf5/jGCgSiDhSkISFjX1FSuDI9YZSrFeSCMgHkAF
WrGgVhSGEqmgCB5cDYeCByiiOJSqEVSUYKgCFRCpHFGOUpFDVKB/p63szM43
88w33+48+66VItQrYKqenp6U2fp6/y82/q28/6or7sWpq7ZcphFhHCg/uo2H
4+JT4WB4SkTtuv4IGjOTDb77up6Hui8ecncz3EPiq2v/lEZYwfKtUR428LuW
fPh7hnfsphbssaAB5023OddtUPWS8/l2htf0hKo8jWm0PnjfUCOwhdKkY4oH
w3PXR09/PpVGXHJkt02WLQRzVmSb/XOum8u7vXo0ujafr0ik+Jiaf12pnSDw
ztqjVb2jYBa0P6bhGB83Cuw7xAwP+vbLLdPeUBDEtKe3mAhQsP+Bmfc4QXTA
2+KQIQq9jsrZaQkC/P5sQ86yMYJfmho2l7ymMD/RVGhoYIey1Zk8w/cE9txl
z70GKbCCXTYej7YDySq8eOEtM6dEoDnIzM+9uJjTOmiHoeafRhePErQ06Z2a
YO5pX2tZlxlsD57KPqd0hKCy81Zjxywa5z8pM/pKZ4+EXVv3cocJrhR7xw/M
p5E7GMlfq3BAkftw2L5Bgp3hnUfbnGkkyLotslsdcDtCvrtugMCgjJ/1ehUN
91t5hdoNjtBXOnHNXjFzuNIDIYE0oreUUtlPHPGC05q6vJ9g9pkEmTyGRuYR
13bdWif4jrl2KfoY3vlrll8GjTt9O2bkNThBwjWSHOgh8HTyO5N2jcbNaZms
BoEQvOgrtSdfEviH7Rm4oKXxWmtqGbZdCK287WmBjgCeiiP1L2gMl3uXjBQI
4Zm/oLu6k8DcfOnw5TEa6mJhj/KlEBU7J949amc8KJfM1ZiwMTCy1kLAF0H1
kF3y4A+mP+NQ7xwuGxqrjw/+FiSCT7VKv/QZQc2fP8t7LdlILOtsF50VoaY+
vi/1KUFZRtp483w24pSG/pk6EQJMqqqTmhkPLeKClLlsfKSXxDOzEYN1p/GI
6gmTE+tNlammbKgiFekpgWLkX9W5Pmxk3r21dnHJEI3Ho+79utxJfi/Z/tXz
xzS0/LEAz/ZJXhzlXxFUxPhMsSoqtHL+wA9bFPm7xdIoNJKdH988ydmcdT57
fWi4rZgndMuc5JXC/Ayvz2gsvd2o3/vUGSQ2Lju2nsByx+W/bEU0FsX3NSdZ
SOAVGvLjkkcEHYe8fnBk/tEi+TYD8SYJNtpoyJCWgLVz3ugJFo3kXbON6tIl
sA0WvCquZXwGtQ4omNxud3iWGdEiwfiqVTcVNQS9+/r71W0U9DuiNRbmUuSU
LiyZcZ/xrOZzuzQU7sQcWKfZIIW6N8e08C5BfGS2drCcwuMba1oOnpbCTao9
7VbF+Ow3nqU5R0Hmm2OKZimMM3xZ1WqCtqIYVkAGhVC/4NYp82S4UdmmXnqT
IOJutyA3icIS8VVSvV6G9IY8/8IKJoeG19YEx1KgfN5MTz0lw9mJb8pnljP9
ZiesHfZRMOiJMg9vkmHETiHXlRG8CLEesIukYG59yWM1xwXHcg4fS7tKMJjX
tXJ1OIX7oozAhetdkBBzLnHhFQLbqLsdW0MpuFxoWvnmpAvcT3DGUy8R/A39
by7Q
     "], CompressedData["
1:eJxF0QtMU1cYB/A7zBx0ZcPl9gw26uxgFDHQW2hvD06X/5g4YjcgbE7HFFml
QqcyHQhloBIg0Tg08hi4uQkmG8VAYmxWXZiOooa0OggN1WCFGhErboIlRayO
rrvJHpzk5Et+OfleR6b7PEcfwjBMrHAXMf8dFv/EpH9jKqyil06HJ7OYuzS8
r3ZvErhm2x4mSFFw5JlXK/QsNn2yJ2z8aRIiVhVLhgMU2XVr5jvKWNAxq70z
VYHAk2sfO/+kEHtmxjuPs8gtdzh2nVSgMnG/xfeEwpZ16+6zNhYu+dgLOhGH
K091Zo1fyJ9VVKz1s6j75qPC7LUcVocxXNMcxUbJiR7ZCglq7u5+uK6Ww62T
Ib75WYr6uKV5X+RLsH6L6xeblUPe4GfTBh8Fahev7T0mwdn+qu1Vf3E4/M6G
A44ZoW67J7LYKUFc9VYfXaWEIXjBrvBSMP2rQyJZAk9V48tjFUpspiPHqqcp
fnJlTbRlEixOcx+N/VmJnvDceiK4d5O2fGU5wcHSh2zaYyUyjIZl+VMUu+RD
O0qaCVw1u7f18MkoTUhy1D6gCP3KEDSeIijboIjKL0vG993zvzf+QWFs6Lp5
poUgp1Mdpj2z4NnaQm93JcGD/e85GqYWvLm1aKgglyDWPGBJT0j539ek12vE
KQSc+N7tnMIF31jSGvIcJXjfozW9ZUrBiXCyLuW+8C82aWAulUBk/W02+p7g
1yzpZz0U3Xr/Drfg/kPDwak4FYwX+O/iJ4S5BnyPBjUE15foSk9vU8HdUaQ7
fJvCf7/iRamK4DW6xPlphworr253TbopDpqa1Ac4glCmKSrCowK//ld92qjQ
v2HZl+JEYQ/H6yPOv6FGzM7Xy769IfTfq0wwLydoyYoPFOrVUBpHJmeuC+9H
2N7qOAKx9Zya/KjG4xstOzOcFBnLPyDtMQRt8aoC+4QaTKTp+QaHsE9le6ZY
RnDFXGmoieVRYukyDgwK84pG8/qWCh7KD71dwEN+rtURvEox6Xaq35USeEWy
TNkPPNq847lf2yku35QOLoomSOyyvhm8w4N3Y3i2n6J6jj316BWCD+3TfaMx
GuyTXlTIL1NQs7wxSvC9dYHonq0aWA6Z7qj6KP4G/uJ0tA==
     "], {{6., 25., 25.}}, CompressedData["
1:eJxFlwlUjO/bx1MRbZS0zLRM+zbV7DOPLN9flhZFJf0JSYSUNllSkiRLaUFJ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     "], CompressedData["
1:eJxVmHk4lH3Y/iVPSZK0YMYyzIxtBrPP3K1nJUqULCmhUPIUbaRIlC2KqFSe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     "], CompressedData["
1:eJxVmHlUzO3fx1O5hTaJppmpppmpmfbZZ76Veku2xG0JhaRosoQKiVaKOwn9
omhBliIlIYQkKa2ytVDRrkRJUiQ8398fz3OfZ86ZM2de5zpzzXyu9/V5f95j
6LV9qbeigoJCD/lUUvjfB4H//0pBX5jpfGXyveHMtQ+SDQjk9t6c+kSRgrn3
nIe0SO5BUQm4aUnA71aB52xVCoryDZeZkZx7PsJCRURAe53xPk06BZq6kSsX
/Pdz3Xw8+wUEXJ40LWngUbDuulbtGkUCtUbPfCPYJDfp6An3puARR/z0uQqB
oChXwV/jCJSsfL+qtJ2CANbZvI+aBNhxDczhBhn8fN7lbdmji3Dzq1N7dAnM
DXSUGV0lecev/Z10KgL/1FRmswhElTUmhAfLMPRBdd6sfCoUl7/y3GdB4L2T
fKB+vgyUo99vLlxGw9NRqo2JlADhZ1axkiKD7MAd0cd+GoyXzm2+BgKKN27s
MOmWovNRkQCxdHTeP6pFdyIw9Jx7cdNtKZqvaiQOm+nB/4VTkv8ysi6XW3aK
DkpRfkT+z8EaPQT1LbJPWUPA925k9brlUogytszo3a6PXZ0GgUPeBJxHOhwn
s6XAKfe7oeoGiK7TEkRsJxCns+vknkEJuCX3T3tmGaB40blo2z0ErKvCMkaK
JBDdbrQez2bg2kY9vmEkgd9tOlGVxyTI2FU6/0cAA8EFt1lNsQQsOro8LT0k
WMOsuhz4mIFeKfNsfCIBac8W5+eWEpinWxlGahvi+6L9QZI0AnuMx/sIfotR
HSpbrOptiL/6/ac/zCQwEv26YO5TMXib+tw/5xkiiyG8ybhJwOFj7SFZqhg9
jgrPopWZ+JI2b+LCAgITkqMizbeIkZ+yQkPqwsTuS12l/FICh3e9dPtBiCFR
d0mNv8CEee9o4I2nBLZV7NF6oyJG9svWMcuvTJT/sDS5U0dgIzfjTl6DCKde
eZb0OLCQ9GVyhM1bcv3a8leuGSLE94Y+Mo5ngeIq3CfrJOBar1rdsVOEy+1q
a8zbWGCOL2al9xIor/R3NJtFrl9Wn3TAio3zdp656wYIMKc5+iyfIoK200Tt
w6FsHMrsn+78jdSxQdOiSy1CWPteD35fxUZVl1rrkh8EYnsDprjnCNFaWrOV
SzPCuLrWoPljBHzmpj3uCxFC9qg16q/NRvC8szXA/jeB/q0rvs1bIERyg+Y8
63wjJL7dHm/3h8CiukSlebpCRM2P8T493hjVf79UnEPysRNOiZxuAZ7o97/N
WmoMhtbDm27k58QfGGqi3xIgsYej1HjWGP4zM3P2k/sqqt64viRSgLVnr/ke
6jOG4t1JSrXk96Qu9ZanLBGAondrfIANB+nztdoWDpP6/2JbFmMgQNTicx1p
0RxMaJt5VWGQQM8D3xTHPj6GDtzieNVxkHAperxCH4GwkSs3P93jg57tunQi
kwvTxZE167sJhOSVbDwfzYc+lxvXuY2L2qv7Dy1qI3CxyuPJhhV8rI2bMmfo
Phd1Uo9HTY0E9CvaX3HZfLQ/nL9Vb6IJjK4bVgy/IlAWdWVj2xce2PGTEixW
mKCrZ7XKoWqy75if/hP5kIewquC4wfMmSJ38qPB4CYHjPu+1mEd4CCqdFBX/
2QSt9yVFFqTe2MqCgLureNj/srBV3dYUEUrLssNJfV4KqBEJuDycWpr2VRpt
iqtu/3yLv0Jgc/19D8+PVti5cIufd60pwrOCmFvPEXhebLfmykEr3BaOBHcz
zKD/dceFCacIOC1bbNlnaAVn64JZLlvN4Jgz9bTHUQLr7vxU+VNgieh7G2Wb
75qhLOR7VVIUgeLnYXvSV1ri5Qm12C/K5mhva629tpeAhBq/RXvQAs/nrfc2
WmwO9s2HNxL9yPowmttCYy0w+PinxC7FHEfPfk1fLifPvfIiV4tjAaZ9hnfY
e3PY7+moUCD7SeOHC92Nj8xh12Ef9otvAa+WvzpHlhB4vVgvYuUac8Ss3u7k
EGqB3/LZ8hXzyHt0srTp8rAZsHewJbjcApM+ldkI7QkklymNfokzw16NU2fr
plpieoUaP0lCIEAWRzZ2M9T0PdXc6mGJ3tBV9yPIvi/6eS7mbakpSnpmZjtk
WYITf1Kj3pgA4+IyjzvrTKHy2E1AGbGEi1QBMaR/DCb0H185ZoLYL9vef3Ww
gp/1ldqnOqTOD3fl/koiz881I3biUSvkqMweDFAnUOTv6J5sbYKhBerxtg1W
GPDvDu0n/WDgtq72ubdcxDceslDV4OGDqqJW4BcZsou5mX0RXCSFdu4O4fNw
v+3Y0pC3MiiO06EYsbkwPiv4KF/GQ3HWg8HaJzK4vJxyZmMZBze2XW9i7eKB
aXEn3T5Hhp3bTxR3bObg1CpKdXciDy5DJXNnnJCB5zvdM1adg7glv3Yn5/Nw
a/zS3ODdMuzNUH6/+boxTr7aYlH2hgfD08rZnqtkqJTMPRjjYozMx+uLy0Z5
ON96fE6frQxrzj5LHx0xwjCW9cTR+Bh5/U7T2UCGDYOLl6SlGEHfZ+5nK1s+
FA/nVj4YJ8PwpEZ9qb0RBrfqOj1ew8eJ6F3lIZ1SaH/cdHZnOxu/C9wit4Ty
MfXEMqP95VL4SnKGbQ+ycW9V5a1/zvARtM3FKi9bihzehp+pZmw0Ff8TMfiQ
D5OdjeyBOCnU36r8WPuKhSsU9pyUNj6idAruTdolxal8VoZqGAtpyf2/XZQE
YK5pXP7HVYpUd9a2N2Ys9NpUbn/BFmDxro5LXbZS2NXNGRltYkLZUD1WbY4A
2xxfvugwkEKhOfzuriNMrF9uLFfyEcDhqgG7aJwUjD9pV2NnMrF/3dxP1GgB
Lj/9UevRLoFrSG1g4Q9DFDs+tqvLFOC9+Lpp5CMJ6MdXBR26bYiQ7oHyOdUC
si6t6v1nJFg17ZW//25DaE+ir935WYDX8/Wvh+2VgLpQoSvZxhCtH0IHF04V
QmUmN5jnIsFYW8X7p+NIPzOYwHooFeLMCy/mHHMJ3vcH/bpQzoDjhdX+O9YI
EbGOebZLSYK8T/ppp48xIB83vy9inxDt8ujtpa/FKHetmyx0YyA75fjingwh
xHN2LmDliBEbs9yaw2KAvio1+Hy1EHa9lz+0R4pBKXz/7lejAWglOUXrBoWQ
rFp2+4ybGLUqr6Tn/QxQ0C0a901HBLu1F/bTrMTovHvPumCCAe555Td5zhDB
q/XohChlMUS9Jj1pafrQF3VUlXmJ0FmlGS9rFKE66PfEgzb6WBPlU7Y7WgRR
8NmcoWsi9CT/Tu95o4d8h5ZJc3LIdVZN0jUHRNjoY3bm7V49VNYcz91TK0L9
ksa5B1eJ8LyKv6BRTw+7I9pNbo2KEMiO3xFiJYKj8zjDkMd0BNU9zB5nKMbf
9+7XJiqT+8SaPZJspeN4zRVt17lilDkcWzutUQjMmki40OnIVsgcLdkqhpWb
fFrCDSGUEye0NHbS0F84aUbgcTFU/jlxru6QECHLXzOfZNPQe2Tzbvk9MfTv
2NAiPYVQWBgYuTuQhjU3zhpotInx/fO+cs5cIZw5zLQhHxrmXql8fOCzGJld
E7/os4UQhS1QyVhOg592zwlV8vzoCb0vq4YFKBl3UHs+j0b6i6JyKluCxB2z
fV6XCeCr8Pjlryk01NiUslVnS/Br/Blj1ZMCaFYKXu//QYXvH3mLtrcEw0f9
y29tEGBNPMP0eBcVsory7/wDElBqLzjeEAiQpnbA+XkjFe+8NvrvuyjByaSF
auF/+ChPsT7s+pIKa5//nL7+WIKLy+9U2lbxke9p0GJWTUWenLE0n9S91sm2
XeqJfDASNndPLqcCMe+aksl7orjPoajQgw9l3un1LSVU9FkFr3djkPftpNal
W1w+fNM93FYXU6Euq6nosJNiKDiY4kz6qEut2ZXVRVRMV3qg5uMuxfS1h1vu
3+XB7+UL7ceFVLhsuJ88MUQKp8qaddP385Dq9GxfzAMqBk2HJ1YlS3H00ddN
K514oLuftzhA8h3pHzXW3ZVCq2NmiIsWD602zHg5yVVuR54/3CAFt2n2d0me
FfJZmEEnuUGzTb/vNymKFnvm+M2ywqfErMHEAipWRFwSs6fKoKV47+H2l5ZI
XV3i8PQ+FQP2iudreGS/ey2Xe3v9y2UP39sXLpSBkb6OqPlugbyHT0I6SL4r
f8zIYJMMzdfOhjVdsEDz5//ofSd54hcMFIbLYPp3JZEt/5dTCqZmJcTJsMi3
9HiV5F/+8Ebzyg+nZRi9WG05X/Vfrvl3qNqFTBm2Zb4e59ZijpLUeoN0sm5L
NDUTrG+T/nE79mx0ljl6UnbfCnxKxYmZioeuFcvwfGzM/9IOc4w1xASHkjpZ
tpOjklpD5oz8VUdHCXME/ekdCVOi4Qj9TG/9GxlsFz8+ZqhgDuePziuy2DQ4
34mduLqTrMMbjVk2RWbI9x2JdVxIg3xg50z5ZxmUwxnFaXvNcOo/G76ND6Xh
TvIhVuaoDFHSyPHTeGaIStyTcOQGDS/uew0Mjyfn3dlrT+q0m+K77czVSR9p
ELQndU+ZQuCJfdA743RT5NmHL2bp0EHLWpd3kULAtNzi53tvU4zdTrpj60SH
YnLSYALp317nlnqt55oiri7walY4He5r52YTZG6b/rl+ZscHEwRlDFZp3qVD
S++LOIlDzm1OyTsKL5sgmqu12WmEjgXNut8CTcn5IHMqvXG9CS7GWNR1W+vB
2MHVbhmZxxLf7tOcRjNBc/2XSyMH9PBtcvDPOJIXlzCfv7jKReuSvqY3ivqo
d5Z0niF5ZZm1xhYnLszx/XL2Pn3Iz4V/n0/OJXLlyQGxHzlwLfKgbiX7Z51D
fQjXipzb/Ct7wo9wMBBP9w9KNMB0ebeWBo/MD1GNDA9LDnJWVsjPTGcgNcs1
pInkjvO6FW+/MIZfcedYkS8DUYMnGsbxybr56MYRgcboHxoyaCFz1Cdx0zJ3
kk8/MCmwkmaMzqMvhTtphpApfVUcIvlRztizV4+MMK9n8+z5OwzxycxNO4XM
wTWCBufLPkZ4v8p7bUSVISatD+BKhARae35vGFA1Ao7uPzjGYkJrfcukuyTH
VPHQsetsFDzPoFNDmbBMuG7ymuS+tZxQ9go2XB1r99jUM/HKJPzWIMnfiU+V
Vo+yMMwK699qxYLqIN9uMpnLdzaWGlWdZWFd4UqiNpqFTo0dSSYkN5dwHtc6
sqBlFX58XjsLRV/l2U4kT3Tv2JL1gYkbHWbX023YyBj+emILyfONrEPlR5mI
ElRun5TAxqendYtiSX7+XkprkJCJpSO0AIV+NhZXaW3KInn93z16/DeGsNSp
P7JnjhEYZy4ll//3f4LUnmLFCENEvXv1x/6MEfqT+t27SE51Mmkq5hgCuwKe
8b8Z4Vjy+Og/JN/oPX0k4jkD7Jahea+djBFxbcpnPTGBQhXnqc3BDFhrCc2t
yVwUkX81WEbyoebTKSkWDDD0Tlxt+0bOYzMLK2aSnFdZs2VPjQEyvudutlvC
QWeZVqMpyR1tV3vOWWKAtbcKrDk3OGh4U6/WTe6b1vblzbx3+qhpDry0QIcL
EU9tqS/Ji/4S7pX76YPNDpSFhnGxjR+ml0/Wv5PxtH+Wsj5qKXcENV1cHGyw
cKgkz/2Ezdul1Ul6WKzwOjptgQme1jlfvEzqJJeIefFToAcvu+qWJdfIezNN
o8+L1GFc/o7l6i/oMFe7Yd+kboqBv9ytP5M6L79+qu3lKTqezw5QdNhtit5e
zeAd5L2IzQjMKSX92DZdZeqHblNYbz4TuduMQHSBfWbpPDpyR3Mot93N0MJL
SRCYkLoaeztw3IiOjU/e/nFvMEPgQ8b6BnKO99M65PdKiY4nF1S9fi41B/Wc
vH0Ded9T830GbTtoOCV36Xr0zBw5ccZBjYZkbvxHyln4mIYiSYXxlkUWcNQ9
+ncA2TfyhLNUKy/Q4Bi7Z6f+UwsouWayVPQIqIqvrS2IoiFXt1jetsASq4zZ
1qlUArI9uaG/vGmwzTL/T26lJVYwa/qsyL6U7UZp3uZEQ2vdX3cezbeCsgaD
mjuNQPXK5oY9FjSYajsLCsutQM93nGU/lcz/33UbV2rQMKwzLaWWReYE/kqN
Zk2yPmlusywHqKQ+VoQ5rOeB6p5rcJDMG98fmI1zqaOiq/f1WPN5HiLrf78z
VyX1RmVhzl0q/P4kPtrWTuaE6l6Vlokk71cvU0+lYsM/69WGDfl46MzXSJ1A
IGjl/ZiroVTkxjR88fPkwznpq+4Gsg/TPy030vaggqFkt/pLGh+dbrs7jZUI
KDxIsf5qRwXd7FTPhlaSb+Fq9SsQoKht/LFQj4qhB9EuFWRO9+btLbn7W4by
gh2LOaO6oFUqHqN7CHBLf69VzJgMCp+fC2/X6aLjZ37r2jMCrDdN2OBF+oJt
+o6AI1fJ9fntf514+y+/GLpoks9+XcQd+5mSSRf+H3fuDxVZuOhC7pDolLr6
X84NefikgqmLy0vPhW9M/pfzakTNZj8oyHuqZ2f3RojTMaq+B0dkEFUdmuFQ
Q8GQwGSqJkWERS0/TDKHSP7c4dq28xScqbJOalkhgk1lTWUFmd+aK+0UVAMp
0Lez07yWIAK7dlC5p5/Mdds8S1fMo8CmLWnAn5xTh9TU1d5/JPftiJfG61Jg
OXF+lMlUMVxap1kV9pD+Ozyiv6BXB36L8qKblojxQd683L9LhtyDekOc+zo4
5Tg57FicGNljD5wV22VIfVXMenFUB6Ne49cHPRNjU8mAru87GcZyKZzODTpw
cuhKDFaXoPPXjIUnG0mfVVgY1zdDB7yEdWUpCyWI8lhgerxeBs3+UfuZVB1E
fzDyeBMrQeEOu3z/l+TvupNpRSjrIO/ZIerhagk8vUqm5T0j972yaSh/YDom
Hen5M1NVCp+BB5NzqslzdEnXd2+ZjvZSp/bRBVJIdeqlWypI39e2KnzxbDom
jIv+kXdYivPKndbfS2X4H4BESdw=
     "], CompressedData["
1:eJxFlwk0lO3fxy2tQoosM2OMscwYg9nnvkv6ZilKSNokSRtSJOqhJLKUpfBo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     "], CompressedData["
1:eJxNlwk0lG34/4W0qRRZZmFm7AzG7I+Ub15bypq30CalkCRJJVuRKIkWyZKl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     "], CompressedData["
1:eJxFlwk0lP/bxq2RJYUsM4PBGIzB7DMPyqW0ElqUpUQlS4ulkiSVJEkl2UpK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     "], CompressedData["
1:eJxFlwk0lPv/x4UkqUgxxmAwg5mxzD7z3Jb7vlJ2V4qQsqTIFSWlXEshpNKC
FhShUkla7yVJpZItKlslKRVCKCWF3/M7/6XnnOc857zO93y/n+ezfT9vPd8Q
53WyMjIyLeQrJ/N/D4H/+Ur+90tHSrNH4ColAt427Qvn1osRmrpwnZcDHSez
eDI35xKIDWq/75IlhqNHzAduJh1rdlGj5ugScCsedBwKFCP6/Pvi3h46KhKy
4l1ZBJTaTM+cJMRITly06IVUD7VBTZH5AgJmzmkjsopiBAVXXJyVqIeCY/t8
xhcScDLeOPh7swgJTkxa6zM9BHkEzfK2JpDRfoYZkS/Ck7Czv6Xr68Pz9NbI
R84EopfrBD4NFaEw6sj0k5v0Mb+q15O/mkD13S1BJn+IIDt25+8z5frYV/nW
INmfwIo1ajGps0VI635w+4WyAXSYJvnVmwnop84u62gXIuxixMw2DwO8tLKZ
HP+bwMd4OyOZQiH8JF1qGwsMMJDXVGOSQKC3c02hUoQQ51PfTa8ZMYDTAqcN
9gcJ+P7BqRiyEiK0hiJstGDgWvK6ZmQQ6Is9aPtonhDqg288bxxgwDlgcvh9
HgFqX/DP+28F+LotoV6+nYErm55OoVwkEGKma6F+RYCIgKUDZhwmFIZbX+Rc
J1BULDNnzU4B+C3LJpg7mHibunHN1lsEaF87SmIdBRB+V9iT+IAJpWe3vLZV
Eqg7cb8jjiaA8/RAL6gZYrNr2/ot1QQC52d77u/lYyI1KvaClyF6TPp+/v6Y
wHa7mTo1//LBVZdIzAoNMf5oVKXsCQHtcY66byIf22OqcjnfDbFSgXX5yTMC
ktN+PIorH4Mb052XLzXCQvfy+pgmAslVU6V/M/hQTDl17/lhI6z9fnRJPbne
nNhNOT3MQ276+x/yHUboDn6g2kruf0RD98OVCh5cN0ToMzjGmLogY7KStKc6
VMm/IoWHRT/W3E8KN8a5mZn6NTUEDtw5GP/Ukwe/DZsD7SqN0XAm9ILOQzJv
6z4pNbN5KK+MYAlVWai9PllYcIeAxd2+bWWjXNgL+B4/VrPgl/QqfPVNMv+z
lZzjH3ChoFBkEH2ehb233w3ZXiOw1svz5aI0LqJ1/7Lt+MpCtLurTGohgd3O
M54M+3DBbSn/JFzMhkVf056t+QRiNuF7hDkXAS2iFPEBNgqtPhLyWQSc58Qc
UxwzR2DQ7xqWL9h4l/RHom0qGff6XUXr082x73JMyWUjDrquOBggmUCBdTT1
OtccuQMd9sphHKTIB19o30nAY/Dez9YaM7CrSksoFRwosFVm24YTCJqXdSF8
vRnoyxMe75xhgip57o2YjQQi/F0fNciY4fC0k93xribo35KxKWEtgYGllJUG
maZwy85H2CkT8I7derDenYDsgc6iPJEp0mKdM9P6TODOOucq+JOAQpVFqWuD
CTyg6/VFYop+/6nDWELg5/dlc+4FmuCJ4m+K9DhTRAfuNCmaT2Bp2mqW3FQT
6Dwo2rWg3hQ5PjdEh/mk/Xp/bpVmc5CUKBCFapohLNL1+TeyP8iOrTi/k+BA
ya5600s/MxTkHYxu1SOgMmbX2veUjdIjhrpxxWaInqpqokclUFZ2KPNkMBsT
C0N/Y/80w5bNnOg7c8i6u3hTW1GJjbkjS+bdtTLHhu3sxrQZBLZ95p1mnmXh
yozyae8Pm8NzzmVLrhxpT+tMWYYVCy/tFbSWvDTH8xf3w8a+SVGUXXzpRo8x
ts9tSMtT5aJlZO+1l91SHGZcnN2xzxi7NZdQdYRcDLoefSnbLEU8bevnaVxj
DBQ8TFR05eK96FY9v0KK0DFr3UVPjaC/sfnZ3XAuVkXu0xcXSMFfnueev80I
CpdeZCQe5+Ja5t3UEylSePM29/9GNYK3AxEw/yYXX97are3bLIX4qWLJUJkh
2k8ot3q85CI850hJ8wop6M8Gt30m69Y3hh1gN85F4npiMEAiRTOnVcNGjlxv
fV11mg4P9Ysbo55oStFr3lnReoYJz+VvWFmLeIjLPnN8+U8JLFz0nDxtmSjc
5lXB9uIh9EeFB7NDggXrx/9O7Gfg43f3sacxPKh3bbDwuCdBxSQllHKIgci4
Z969OTzcL5V2Xj0rAX9PiylbzMBh4dcTdnd5MOr+Nqa8TwJ2+UHmznYDVMVY
v37/lodNsLsn3SRBdBsr/nyiAWrfvxPvn8rHx0OW6cQKCRyD5Q26hAbI/9Mg
7ashHym8Q57GUgksFT+a+Xbpw/mKHsfImo/u+dzkjVoSBP5V9FArXR9ifWGp
1gY+9ANuq2eMi1ER59DkY62PmZuun+Mk8yFOkjuW/kqMLNH6jppJPVy/W17f
fIEPqreOgm65GO8/UaOGburB78UHZ3Y9H05f2zUGM8WY46aYtT5SD20up6O4
Q2S/3Lzy6otwMQou6ZraQw9J425FnXMFcJo3X/hsmRgmZ8deuiiQ+9Da/hES
AkjbXLZqssU4ebxab2YdHZMGemodqwVI2+HCezNFDG6nw5HOVDpyaeZlvbEC
eEZsqHxA3n87eyze+K+mQzHG231ZgQBZXTfTjAtF6P3OFzsa0eG98HbSjHoB
FhJBVz/uEiHpiEG46K0uuvaecKj6LMCdG/8+OrtShErFeTsat+tihYg7ZaWm
EKkzS2VYpiLUXm0e6J+tizibY45li4QgSpdGZciK8IwTKugs0EHMMx9tTT8h
3tje9V/VKkRF77GGpMU6kH1N7SrZIwRtYvdfjCIhLHekIbtTG49KX03bfkmI
u1kRt5PjhIicfPdFN1YbKbK9V3ObhHjqNml0yU0I+U270vYytJE05bF68w8h
JhwH00+ZCoHHS3L3PqJhwptYoakvgvpb49YSWXL933srM0NpEC1jmflbi/Cb
+z1raasA3af8dFX0aHCMLKTVBYvQzVczulNM+vWBJG9xjxaeHHAw2p5G+oXj
uW96kgCju0fjuou1IK5yH/W9KUIBg/JPtZcADW1TbJMjtJBBXV36vVOEyHsq
emNLBCj+crDaLkgL3b7jW80GRbD5Y+NpPQMBFrDV3s7w0MLcND+/HDkxlB0f
WLwd4YNi9ccWG6EWTCtsnPWZYiSoX3GRf8hHwIaLNnnztCBTtEIQt0SMiOZW
ic0RPlrpieKWn1QwREtHotaJId9StnqKHx+Mc4uHTnVTwd539O2+3WLgHs6o
8flw+6HkcK+dinr+Co2afDEodtyXQxM8eLIDdMRNVFCueL4cuCfGevPTzFvV
PHQpm4i+11MxHp7Y0/dGjEd7AgaPpfPA7d3bWVtNRe/y2IuPpkhAc8nb7kDW
vZNrdX/qQ3IfP/aueLoE61hpulbGPGx3q74x9T4VFpWxEcq/SzC9Zl9UxyAX
nt68GRN3qUg5sVqaslqCpSapdU4lXPzMU/LyukOFZ+ezDvNICUZ94Ve4i+xz
M65f1q+g4owqc8dghgTe2ycbBmy4kPIec7RJXl4i2hJfIoFKrvbzPrLvtn4a
bRm/TcUfVb2LL7VIcORKisKGq+YoMJs7fpnka+8cmnlwRIIAI70DeRbmUG5y
N2eTfKSheJqVGtkfiUrVvEYzyG9u/ORZTsVRkyyrIa4Ud4ebd+b4/OK8b7f/
6XCQYqnP8dW6o6Z4JlOntIXkkyHuY/M3SJFzzsvXPc8U+UGfdySSPOCdU1Jj
jBR9jVdr7db/4gOXtak5B6Uom5u5M1L8i0tXVSV+OiFF2PkPJ6co/+JGBgMB
Z89J8fLFVqlShwnky4IvWJB+C91vcmnRDfLcpMCbogsmKHYrv67bQEVYoUf3
lbtSCIsvf3PeYoJrO5ihZmSe7Jk1PfxkvRRXhoZ0zxImqN2uMSpQIPOw5Id5
a5sUWaHt059MciBtuGnlbaQF+sj5Bo8uKQoabql13OagzPTSn9OctDDxPCXC
/5MU8j6XFgsjOGgdC7naGqMFV1WKYuGYFOqBmnuPmnNwbVTlUfB1Lew3D3H+
MZWc8wK/NO3tZMO6YF1f3IAWglYZQkOVwKYQtw//5rMRpN3fM6xJg0Xm58X5
FHJ+pQVTk9excc3GzEHWgYZjVPcXB0j9YKnf3z3DmI3XYwPfg2NpOLj/3jJz
BoHKwVrZxB4WnlWOXWy5SUPA10Ox+4wInPd7M9WlgAXG6XuOmmM0XBsWn9vA
JtBV1/TUcy0LPxdtfXZnoTYcyqafWGpK4EFj28lQKgth1072vE/SxvD5xZ5x
JKeEJhvrXjSG09UrsrVTdUAZLvl8iOQee8zrq22MMZrxJmFvvA7UP3qHLzQj
5wnRvWVDvUaw9swZtlTSRfDS2u9a5gS+piQZde4zQplN6CmH47pQO3tsgSyX
nEus1SL/MTXCYMfTT1MpdPyVvEytnuTHGhfMm91oiPXX3YvZwXTkeymf/UJy
+7TbVWlbDZF87M1Zm/t05LB07zjxSD8MHYg11jLEmssn9F/R9FDsVcjrJrkH
6/oe/h0mXH3epV8J04PhPNgcIOetylS2soI/E45di917avWwcqoLn03qrgB+
CM1emYkUuZsDfkx9qB8eflRI8sK8Vx69xQxELOm7sStaHz9nF9fVkDx/Cfdj
lAsD5Sb1Xrkt+vC9H23xnuRnjrzRNRozwJcURZUmrgFy8l3aJ0juefLQOWY2
eX/XlLLmJxug+8QcS20hmQ/0znNmlqR+Ym/tL3prgI/01x6LSP76U+Ms+R59
XPu7UnXGQgbUJg//7kXyweaxivL9+nh1a3dC8BEGjiQmfokheVLLLO1Gvj7q
pXqaaz8xUNDyWC6b5MIf7Ul7W/XgttGp4bkVE2Mrs6RlJGd/L/vdK0YP8UHX
hNnZTPiFBI+2krxqzqFwupEe2E1/jqZ8ZcJHPIfymeSHd+5K6HxMh8yh5vU8
e0PSfvltqiJSr35VSF78Nx0mh2XHUnIM0SxXM8ghuXDaa8EsU1Lv5ri5i74Z
YsJ3nqqI5AFdPsz4Ol2MKlpmpjsbIYj3rkWb5AsG6P0hTuR93O2aHXfVCF8U
DQ+3ked2S4uzd7frgB2RjPMUY6TH1y9eQ/JRgV9WYYgOhmO3Kj+PMcZg0fTQ
c6SfGbZmx/bL6SC4ruMI84MxuIu+fS4l495XOaufdlwbvUUeEZ/tWdhkOjHr
OJknKu6Ps1z52vCNOtGfWczCjXLRqDOZb9s/y45ua6BBfilhr67CxqX3uXWv
yDwv2y808z9Gg1DzU9nh7WwoD71L9/lvvSi3a23aSIPbz4Ddlj1sxO1ILPTj
kDpEJTs81JoG7j6bKXQvDmZ6+JXqkvP9gtdrkyyYNFj61pTWtXLQu+VieKUh
gYOOb/zj5GjgR80JDF5hAk+O59tl/633i5LP/W+00GX/8Ju40QQLVgn9HpJ6
oCHpKHfyrhZKZ+n4v/7TFB8UuD5eZN8Y7WY9j8zTwpqtUZ2ppN44pMBZPUIj
42Knsz8kXguvR8y/uTqY4UCTSfYeUj/Ey/57sXidFuxdTi4wrDUDQbm7S5vs
S27lWzK1bbUg7zCfJbEzh6r/B7mT8wiEeQyVM0y1wEhoCBVUm2N04Vi0qRqB
l5ZKgZOzSDvlzA0PMLh47HAqo1qFANfrwOCTT1QofRj59nMtqQcNSkbDZpH2
mJmrjTwj+/66FO+jeaSuOOoxqaVM1p3TQOXbf6nwrnFRYr3louP52ZD66QRq
Fy2rKsikwmP0tLhYn4c7xKmbe6eRcaxtVLGMoiKYbjfK9uXhuVXIjBVkH6YH
LKKcWUNFa+4cXDhF8iy/aRqkzpGpdsvbuYiK54W3Tut08pAk4fm/kiHg5Oj1
uplGRcv+0HexdD6SVv6wOz8hhecMzVsXvmsiNps71OTFh+RWUU/ETylq5bPC
JU2aOGHLp1Oy+aD1265dTt4LAWF/qSlc1ERba+KA/atfvOKj9aPmXZoQ5Hnp
+2oL/p/vtNFpTF2uCc3crHUrPH/x14ZHJw31NbFxWhiDnvmLL4j+rp4wSkHS
B0P5r20CULfMzggnddrOrrX9GXUUHIwR/HhIEWJmpOqujC9SrHB4r/XwFAVz
rD3PHl0pxJLudVY3h6SIdFvqum4rBV/6T9j6HxFi24Xw020DpJ3xpXuKrCj4
2lpqwibnVHvVBwEtH6WQyf3K7KVQUHg140mnmgiM83yrS6QOjO9MEp/u0cBv
WV0Tqc4ilMa+4Pq+k6J1fFlIQqkGOX+eEVkfEmHq8vXfhjvJOeTQq0QiRQPe
ub2HeQ0iPO2bz/R8Rfqt79pRNz8NPK3bZiOaLYbhqtXvEp6T/5t03jtkoQaq
4maPuziKkWFL2x1L6sxITklHg6YGZPz0VNL2i7GxMX2WzxMpGIWns5rkNDC/
zXtiSZ0Yoa8W3M59LIXb+NwM70F1vKq4Jz+uLMEG0xFhVi0Z3zafnFkd6qiw
/DJ53V6CKVlyKu6PpAiqvTOy97E6ygSXTDeRuu3HmR1D7+5L8R8IGpB1
     "], CompressedData["
1:eJxFlwk0lW3U95Wh0ZRMxzHPx3TmoQf900iSKWRKeSohiUqIkEpCUsmjQslM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     "], CompressedData["
1:eJxF1wk0VH38P/CJkjZF1hm7MYYZY/a5F+kdKkqop0WbNtooy1NIiiQJaUOK
hFBJkhKV5CmtCKWyVKQISYiKpP895//7/Zpz5twzr3vPvfO993M/i8F6n0We
cjQarYL6ytP+90Pi/28l/7NlQjM1yuv5RBJb034riavEUIoeSa6Yx8TYb3Qi
S43EDtv9yj6nxVCx2/zuYgITFqU3HffokwgonhddvkmMcG7bhcoWJoylWo42
HBLMQwvldSVi6Met0BjPNcYE5fcxpRIS115vSl4mJ0bETIPhyYHGmHjJVfJz
JonGSVesdlaLQJNLkXz4zxiN3zeda3ckMXHHvsa9KSLkKTFdj09mgWidZxn5
D4mE6LHOoVtEGHujbSVrGQtL4pq/FK0i0do2Zb+fVITG03vlI9NZkHWc71nu
ScI1b4brv/IilFYtpfV8ZqExUDfKZhuJad46R9JrhNgr2jYlSmqC2/6h06fu
IKFoa6/UdUYIllqgj9w+E6S4FZ7N3EUi+8zpyzO9hNBMbNpvUmECYmnvmf49
JDaZKxABhBBpHr09T1XZqKHlqbSGUffTuDcmc5wQ9plhe2TubCjYLDjrHU7C
qd76TvtzAYI0lXqrzrPxkkaLT6dc5XuOk2uaAKM5G6729LHh+eNZVtI+EpFX
wz3ebhMgL+rutTxrU2S45VYtCaXWe/GmmcSKOk++8wb6QVM0n4uNerWbxEh3
/9n1igKIc8v6ZtSaop27byM7kMS72toxwS/5SJrOtpvPMEP86OuZwX4kDm3B
79gMPhzq3mXt8TTDqWsL89S9SFRKP6ie9+Gjq+nzY4V8M7i+tbd38iCRJYyb
d92aj1jZmreFw2YYXjYrfy91/9kmpl5dE/jo4Xu+vDibA3l1AWwWk7Acp3SZ
l2eB5769zlePcvC7ObzqxHwSDxcabl/hYAGH0P3fQ5s4cLor0TpqS0KX7zlj
RisPCoyz3S3GXOgem9QjIUnkfN7scG03D/6/bGvP+nAh+DJ1ZaEFCe0Wtg5d
jTq+7XDZyptcDMx4m67OIlH6+VJvQZ450rIUWzfIm0McFlrgpU1dt7pk1Q4H
c0Tq2bVdXmCOV7TC109USJj5L21UaOVCgZ598tFJcxikXK9dMIFEr86AS9Zu
LiKda9fJt5qjkhfUw6Heo4c7hQEmalwQEVo/bLg8xKYO3vH/QcD+6ipBdh4H
fLXBUycDeFidn1ir+5VA/TiPCAsHDlgbV2pp/ceD3ofMBdqfCChVLXt2770Z
4FzkcmeSBboshGrLmgmED03Ye3i3GcqZpd4aSy1Q88ncp+41AecDvjOL1Mwg
N4d1UCPNAkujHqrcriEQz9F0fpZviud3c98Gd1qgXfVu2IUnBLpqd8kWu5hi
ZpF+c6MmH/JeI7rSMgI5SV51p7+yQdeMKG+w4qNA6UjUimsE9NdH7Ht4lI3W
h98uDq7m48uAbsC1DAJpf55+SBGyYSSYfzMtlI87Q4rOaXEEWp5djy+tM8Gp
MOfx69P52B7sU/ImkIB//+s/ToEmMNZwjNe5z0dj2iJL9TUE3lhPv6hLN8GK
fVstIj7yoXtJz0NoS2DkkFfY7BIW9mjcCpk2TgCOqaC/n0ld90mgV4k7C1O/
sMx8jSkX/HkZNZ4AO3l2aOgYFn7ute4omE3F+73aDZZdMsh94DHcMo2Rm9j3
7Y+nAHN9FLztq2SwX3454MccY+TvDH0QGilAwc/314ryZXBIDOrU7WQiPT5k
O/u8AKGOltOqE2TY7EMsaomh8uDIdB/6YwFSp/+8Vh4sQ2u9yiwjPhNvXTgx
kk4BaBYhv13XyNBrV5jz5JURGic2HsZEIZUX5YdO2MlQdzLPUSXMCHe/TT1u
xBFi62HC/YaJDNGvlk+P4RghSut8UNd8IZI++htenyTDBYc/ua71hqBlpUSW
eAtxdd6SPRu/SpHxNi6WF2mIh1ePJR85LIRvmt5e1+dS+Pt9TMqVGUL3d+xI
SZ4QBUY+462uS9FVtDbFsccASu2jb3hUnsva7Jx1O16Ko5W/XgTkGEC14VrV
zz4h9tOMvN3+lUKbpsk47mUAH6gUOquKgHus5YkuUnQP1LZY8g3Qpzt0aadM
hEWDX2P6TaVYtP/ybZPv+tAc1lFNXCmCkqI9cVVOitQz69dKSvTRGClX5Rkm
Qu7MH9knXkug3bny8vwD+lAZuM1LyhJhH3tVbmeuBMyYu6vKnfXxWeKjYFtB
XTd9KOxyuASxMRo/CjT1Ieb03/zVK0JkdUnPPjcJWrLW8Xwe6kExe/v4YHUx
RnX7O8x5EuTGFr80Wq2HJSaR34qsxLi+Xp/9Sl6Cyovy/HeDuuD3iwvr14px
7MmZvjsNYmjXn+LIHdOFn/4hl+EDYuw1a13SdEWMsoHVF05wdfHq9vAtl0ti
5G+IrJJR+5M2l+dNeqoD96QT211rxcjiNb9yW0HtjzvyIH+zDgrq8w2cfohh
yOwiSAvq+EaJst4EHVQvsli6WEeCpbNFCoKxYkzm+Vp9zNVGcoZ9xyY7CY5/
jfKIbRAhPkRT4+ISbWQkG7QnbJGglCgb9b4iQtJLSWbcWG1462yz/3FEAo8P
G2ghB0V43FzUnP+UAXfiiKXohgRpSkGZN9eIUBLx0KT+OAOpjaEStzcSaJy2
+3aFFMH1VpHplHUMdBRtkn6mSTFcNr/mib4ITAOa+vF/GIBv6YKDU6WQ+8ka
fvNbiM3rhDYnZjHQfd9AMdNIipRtXSnHqDgKcRl3lafHQPQhL99gOyliG6Il
gnQhaO4J/H/kGagv8NpTtV6Kx6zyNW0+QoQ9+l51rpsOYevlLIRLUbph0Ys2
GyFyTb8PubfQ4VTXcrA9TYq1zPsTDk4Wglv+zifmFR3KW9YEn74rhaBmjH5f
vQAhbl0FltV0mHdfP2f/Tgqv3qorjpkCcJVMPxBP6fA49kr4fkQKtYq1rDvb
BcgcM+EC4xEdGZZ7igMZMuSzrKZ3ywTwll6541ROx50rNnPaSRmW9iyPPEMT
4OMhz4Ua96j/GetXO89NhqfSzjCNJ3zkN5jfcSujQ5PF7q0IkGHvWfu5u4/x
8dND2DBaSof7Tb3kICpfuFrZtjxZzkd3tO3oCOUpYUt56tdlCFhl01ljwAdt
X/y4dsqtw+oe2j+XIcn3zIQZLyyQssFT+Tzlmufn+hj1ypBxTvPlnvUWGCgr
Lreg/MUY0cnnUwh0+NoN7OnjobK2w3DnHTpiFywN9+UQeFxoH/Iw7K9Lis+V
/+tAoF9iaiRS5aHbdJAZRrnNZdnrXR4ESuRm/RtSbA5f58gDJykfyla5lBNC
IPGBw/uunX+9qHMwvI7K7yH1WXZ77f663acQ36oUAsHp02NMNf/6HJ1V3+5e
ILAicE1yVA/3/3zJSifJMFVXPOrlLxuWcPHz8q/fm5/Q8faVZXAMVYfCJm6f
Mu0AF9YHldttmunopSm+TqskEH3nPLtkPhe575PmNvyio3sq3XJcPYHsHLf2
LmUuQh4SgfbaDDgM3HbLayWgkn+fffUFB5kxgw4FtgwED6x+euoLgUXnm0Rt
Rzjw3uRu7urLQNOBSZYlP6n6+iz9VPMcDn7elfvEyWRgaPLWcz/kSWz8rmbV
N2QGD9/IG9I3lA8GfVaeSvUHxo3T7G+bQRy453a9ojbci9XeDaiT4Ck8CigL
MkNZxz/2sTO0cXL4uVuzLomeYMPqsVZU37SlJl/ZXxu7VisV/zAiEdZo8659
xBQ7nGZmsHK0MXXDsrBYE6pf8at3PVxiimkPO2wet2sj1i9m0M+MhGrQDeWy
IFOEpcE4ia2DGqPAp4Q5iX7naoMpUlMctTAaN9ZbBz43m9cHUx5kVmvj/ZaN
zS+5hSpUvqouU27NoNwpe5fLUX82cpVmp0Y56mLcxOGrA5TLJUXomU9lo+x2
yGaPKl0kHY14nsCj+qq2S1L1Kybgq8v7HFiuB97MuuDlVL/V7TeraoWLCSZf
mavz5YsemOoac7X4VH/2JVnBt4cFpwBtnxo7fdBEHeq3KGcmmDcFHKd8nH1N
xml98K1UVEcop63ztY6UsVD5oddhdr8+nvuk87YLSLh7GEvnvzVGsLyEaTvP
AEc8P+XKCUnYWiWt19pvjI7ZO7cmZhjggfGCtnjK3xzf2RTBNkaOut018S8D
LIod+1hdROLWXun52VVM8G0r+1YvNsT2HYfTSMqZ/vXzevyYcJ7zRD36siE+
VcwlllH+rHTeiRR1JnIXz7T6T8EI89rfHfOj/PG2gKcxt42QQvx+ZbjWCK/m
ObbFUT5Qd7L6LPUbqjVxGTep7box0/Ipd19nMCtxnBHMIr/U0qczUZe3Te05
5RHKrULXHEOk+Dj2ZHozUfYju+Eb5ZmNE+1cXAxxIfNSX8UDJua9MylUFVPr
bWlSezRggIkhL3P9dY3xNCS2Vkj58OF7bCQb4OgMt19hAcZ4/sD/qCvlo79S
F92zNYB9rk/x3SpjHB39E+VNOX/hqel9XfpI/Oh9nGSysHY+pziC8pIBnT6N
BH24O2d9yghiQTVy8cEMyucsvD+YYa8PcFZXM56x0Nu1Luc65SOx0QZF3/Ww
9mmiiq8JNf/co3+4RLl24Gqbezv00NJAhvtFmlBxOOFAMOVsmt24r6O6CK9w
pG/uMkHdvtUiNcpp2UvWVB3RRcci01+WC9m4Shw6Ekjdh7qEnSMrjXSxtNmj
5nUxG92HfIfTqOfrap6SM1qkg+AWRtdmPVPs+n7641EqTsZOHtj53UUHF5r+
MCdFmOJaX8jCFVRcKb7dN2lBtzYmrtFxdW8zhdPE/idDVDw7/KvJGr6kjaBV
reEFjmZY6+TneJ+Kf+4O5aIXIdpYtbRwdFuxGRwuzrAYpOZYaznnOzFLtZFK
LDk0k8vB3nXeQ/+ZknBbdl+nXKiN1mOX1r3P5GBsT5m+H/X+Vjpvq4yZpo3R
xRW63XpcHG/96DTBmMTi85laCV8ZaE94dsMthYsz+y5UHDIkkTtt14xz1Qys
cniSmq5ljuY9DfP79UjYT1PxNspngNuqaumWZA6Vo38GonQoL9jSqX+MAdWv
4TN1NXhw301P1mFQ5xFPEe70Z0BYZrWxN4GHZ2vXnLyqSaKjbPzzX1Rdf7wp
90aFqgWOn1bizaHyVcvFhQ3nZQz0lvuY1Z2wwG3FeOua6STqS+M69OgM0K/y
gzypOe7YrcKeTcokUh6U50VS+TfcP3mo3oGPkkGH/slUPow/fWvRSBMd2T5k
0uwoPgb4L6bdnUytlxErCKDq5ej1JQebHvERYx/977aJJMq2Tfd6cI4OZk7Z
9M3jBZC+8chmKZK40HOotfMAHTTVgJDOOQJUFlU86xpH5UmBvd+HjXTcUxAY
u1P9umB/nfItKj+r7hs94TGXjhVLVmx//UCAsidzasLGkKg5qpi2hkVHwaTu
Zltq7m4oGO6d/4cAf4LiktfydLQ07k5MtRei6nrdBcZvAh/nKtZ1NGvBVdWz
rXM/1TdvGJPVN0zV2fgPT4eKtRC0tcWZc/+vMzvi1NSPaCFSdCzYWU70fx72
T5UWe70WeKWvOa6z/nosPfqlllAL7FuVndywv675omHVoKIWGqMeKajcFcGm
/+Jrfaoe1Y+Jq97zThMRfp2Kfb9FSDFVclowSKA76LGl0jVNrGZo3qqwFqNg
2zvPgH4CxWmptiORmvCxsfbO3C3GfwPfRpOpOXOyywevKSs04cTxXh5wS4zK
b63MK93UeqPLH3RzNGGXHKRuNSRG9kVaWHInAevx1es0f2sg7v6sUz9kEnT9
N3/LunYCrotFKuxnGnjTuCmhIECCvuTUNrkPBKbVq/Q7p2ugkKw8lFgowUXW
VoVoal6texnkEhGggegNqeuPDUjwdE3gqqomArm/Z98Jc9ag6s+5CRdEUiyu
ebWzkZpjfx5vYV0y1UBGaNOpJn8pDmX17733goA4+JNllooGCq6kc6MLpLhC
Fh5k11Lnt45LbPutDq7DDlXrfim2bpQut3pGPZdyZWPfz+q4YDiH3iuQYfjM
yoZJFQRUvU/HdzSqY/IW17eZfjJYla4Izn5E4P8B2gsW+Q==
     "], CompressedData["
1:eJxFlwk0Vd/7xiUkESLDvYbr4pq5871Hl54GoiSJQtGkklSmJFSSUpkqIhoo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     "], CompressedData["
1:eJxFlwk0Vf/XxmUKSSrjvRcX13Uv93LnQehRKo2/iiQaDA1IkUaRVOqnkkyR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     "], CompressedData["
1:eJxFlwk01P33x6dVSlmSZWYwxjBjbDNm+w7RO0USQvSUJI+0IRFJi5JUQkqE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     "], CompressedData["
1:eJxFl3k0VW3Y/4UeyhANDucc4zE787hPqb5KkspQHmkkSaaiaBaSeiIPkqEQ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     "], CompressedData["
1:eJxFlwlUTe3bxivJ1EDScM7pNHdOnVOd+exDei9KJZmaVJIKlSS9pNeQSkIk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     "], CompressedData["
1:eJxFlws0VPv7xoWj5CS3XGaGxm3MGJe5z54KTykRRSrpHJVEUchfIZKk0Cnh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     "], CompressedData["
1:eJxFlwk01O3bx7OXLEOWMTPGOhhmxuzzG4lvUhFKnqJFkSg9klJU0vKEkuRp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     "], CompressedData["
1:eJxF1ws0VO+7B3AZpEgqMWYG4z5jMPeZPai+/ajk0l2phJBURBcqIUUpKpEK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     "], CompressedData["
1:eJxF1wk01dvbB3ApJVMqGc4xT8c5pjOf38FfX6VSxkq4XaXiNkimFBfNktsg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     "], CompressedData["
1:eJxF1ws0VHv7B3BCkRIqlxnjMoYxY4a5zx5J31BRklSqSZKUkyJdKZIuusgl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     "], CompressedData["
1:eJxF1wk01Ov/B3Bb2eNmGzNjjG0wM8bMmJWWd7K1qXRvhQg/VLKWFktpoRRJ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     "], CompressedData["
1:eJxF1ws0VGsbB3C37pJKaGaMwcy4j7mYmT2l/ElSSXEo5ZJUSCflUpFLiMo1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     "], CompressedData["
1:eJxF1ws0VGvYB3AJEcn9MjPGGDPjMoO5mdlT0j/dhCTJKXVQKSWdlEuKbk4X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     "], CompressedData["
1:eJxF1wk0Vev7B3BUyFCS8ZyD4zhmceazDy7fJAkVQjTqSpOSSrq4iQxJSJMU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     "], CompressedData["
1:eJxF1ws0VGvYB/DEkS5KHZkxF4Yx487cZ0/H4U+EGqJUU7pIiqIoXUm6EEki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     "], CompressedData["
1:eJxF1wk0VWv/B3DJlCRThnMOjmPIfOZz9pHyvchwk4hKlCSai1REphvXVMlF
hqIo05UmJKmuriuESpmLBqVc6SqpjPXf7/q/7+2stdde67Oeddazf/v5DVvH
N2C1v7iYmNh58por9r+fCP9/N/zv3RyzHZeJ+gkCKgcC//IuXgyHjPN8e2dz
bFWwP+74D4Ex09EkHdfF6ODH6nucNod3cbVy7nMCfet0JoNmDOBXaxW9YMgc
KZ3zItzvEyByLA3WFhugTjS0YoDHhPPj7lKfagINjl3U064G2H438HRpNBNP
Rd3Fe/IJPEg34z2a1sfMpKnpbAsTqsNpGd8TCBywfS2+pUgfcgP39lXOZ0Ex
yTokLIBA9Ngkke+qjy8vwndfZbPQe11r0GwNAdUy511Ts3pokzCxpnuwIPFu
wfhOCwJdEgF7t1zQg1xE/ImpSBZOhXT7EloEpAq6LePW64GtE9J8uZCFRVqh
q8vmEAgz2LzuiIwenAPv/LO/lYWg7XNeSwwKIUY0G9vd0MXW1h6xwk8stHs1
WR1sEuJIhvb7ht26sDxzpyqXygbvO2+FYpkQdFi8y9XVxSHVnocFtmwcOzj7
U/MJIR4v+VBT3c+A+s76U3172ficWeRmv18I73P0bP0sBpJUU1YWZrPR9ftv
qsFrhZAK1Uu+v5qB3WVuPsN/sVEauNfyqEiItb/ub1STZ2BIJaQ1+z0bk/G5
kweoQiwbX/lAoUUHZr+f0MtR5UCiJTLl72kBWid6X8km6SB50S+3uVYcJDKE
/oNPBPjjo8sZ+god1G+3Dr+zjYPx++67zlYL8MGl+zpXXgdW+xTexqdwUFu1
lPU+XQDngpDRN4/peD7Yp4IbHOj7hzR9DBAgMrzQtDGLjsZovsqelxwgzJei
7iiAH/0lrWsTHa0zabJxMlzE3V6n5q0jQMfYo4PihnQE04s6h8y5yFj1YGbn
JB9DZcllUgPaCEhMmZRbw0W4X0TjlUd8jHwKurT/oDYOPqcwbA5zkT9p3ald
ygfdU61Ycb42RGkd1YX5XPy83cFx/hE+dideMakq0MJ48JtbDk1cnODN26u+
nnS7PyoWWmtBSrI+VTjKRaCTrvMaJh/uqzSqnw9owuWeQ8ouVR4C27siaBJ8
BE4fXpUUr4nQKBvG9aU8yP8y1afey0PljUHmnyxNbPE1inHx5yFnx6518Zd4
kHlledL+OQ2Jj/JTiOM8VGFnybMYHujlz4MTUmnoSmMr213jYe33Rv1vHjyw
EqS89B1p0Jos0TnYz0NUk23YtBkPB3w1he5zaTAQb9hUKsmHg+HTSOpcHsIt
JWOy/6SirWeYc8+Mjy5BmUNYDxcjHZaxqrFUGIZdjuhcw8fYyG8HpC5xkW7Z
Kgz5mYqDPez17yP42Bp2WkU2louypTwbHzUqVLc6bzQo4uPK3y/E4z25KLl3
1uPdIAWyF8pPUB/wUcO9vPwZk4vXQaq5FjUU3B3b3284zsf+GOl2aWkuHKZT
9tZnUKAQeNzBTF2Ar5/Wjx/p48C2IDSz/TAFsWoOAjsLAZi/pOivucwBEeQZ
07GNArGMSTsfLwGCPl5pSY/iwK+/+vWUBwX+Z7PmrAoXgBYcFRflzIHMWoJr
soqCT6Undv6dI4BuUeXbz1QOfC6ePTlhR8GZ4VPhi24L8CI3ssViiI2se5kF
d0HBpdgadkufAA1nbSpDK8j8e5ggXWJJ7vPjDVfNGQEUVmya9yKCjUONzoZ+
FhR42ftJGJP5Ezuqnehpz0Z03hw/cREFww96qj6S+bbsWLUVFNgIn93lr0FQ
IC7msz/NQ4iU2L6n/T0sqKtv0A0XUiA6vm6fTYgQuo76VzzyWYjd2jqykHTO
K0GHaoYQyvq3d2TuYCE6WTG0RUDGeVGh4b1KIZw+ST7KIOvZkOc1RiPpX/st
38u3CzFk9zSnZowJl9ZNm2+Qbj5VVTHxQQhx3YHdY78wIZNnk59L+rE9Qy9K
5QkMH/Gq/aDARJbnpH0g6Yfe7ktyMCXwR6XW8pNnzf/1O3/PEXd1JOCtRFf+
wjKHT2G1QjDp3pt0t1zzJxDb2sNMfmgGscOcmHjSr33OHjWIIqB3PbLcMv6H
q2il+51JJfBFtote7vrDvwQOhtqQ9d1uc+fTufo//KJvVMq+iwTqU+OWMKZN
//WIcu8zeWSf6GEaTzObTeFu2hZ91YqCb/MrlTh3CdiOSMl7p5viVqjJSyc3
CobMRxmWjwgEdrvNzNtgCgnFwHyDvRTMXe6YcqKP3E+5a1ofg/Rl5xduPE5B
adWkm+lbAtaqJcVFb00gl2fAzb9Cwakpt/z0jwSedThsiCs2gfs1ubC0JxSU
D/XOGM4QGG+8/67Q1wQJoZyYc7JU9P95YfKxlAhP4iPMajRMEOtju+OQFRWf
kuoHdimKULdih7ZTtzFUbMyndgZQ4W6+j7WAIgLxlFsmlWqM8N6a7OBCKtmX
hgQXGCKULtzGi1ttDFPHxLODT6i47rakKsJQBNvVWWwfFWNU7s44PleZhpEy
qwfJpiIU9VlMX+80wvgqys1OZxrO2FgsPMcUYfXRBDbzpBHUb54ZUTpBg534
zfsuHBHyEsab3T2NoCdPKfS6T4NxZsflP0lPYdMr9KSNkH615q28iSZEr8WC
aFwR1rqnOMrlGoKWvwJBFzTxrJ3WySf9wJPsj4FCQ2TZOoHK0cLyNI7ebdJj
B6tsH3YtRkHy91yiVgsCY25UJE8Ez+F2H8VDi1H5JMTd110bh7waV67gk+vV
ru5S1VgMmgE9Y3RUG8UXf90lIRAhaFnDveZbBuja0HD5sDMdtk0LZzmkp/Iv
xXttNoD1USmx2UI6bmxInIghval4346LUgaQq0+eo/CNDh81utks6S6Jrf4B
Zfq44/X1e+BaHYQu8g08KhSRcdd9p7FaH3tlt05oXtaBuNMCcSWCjP/lF/me
X/Ww4f3SLV+kGfjVv64wjvR/Xsrrs3P0wNDb5Gm3mQEl+i2PYtLDMx1jpqEH
30TehVM1DGyYVnv1F+lPlPrc2gZ10VA7zvumrIs4+8/mz0gfaMhLepaki7Gl
D/Yc26ML92ifP6f/8z+u9fsnmbooMm/8atyoC+KJWTdVJEJkwI3GNx0MxIp1
yFfQ9VDlx+pZQnpHdqP701AGxpYknDAN08OnuGt+G0j3ldy6f4k2Az1WlvkG
7XqwPFmXepj0U3bdB3Tv6kDiqs5gtok+nhzlX8wkPUnP8pnhbh3IdL9tXh+j
D+FUYUTFf9bP5LC1VXSQ0ffQ1P6JPowDrBTuk279ce4M9zYdDSvrpKeYBkip
9cIw6QSl8/bBnXTIvhC/6BBnALu0ksbvpI+ZfMnR1aKj7ZfZR0HPDcD8Lh4z
x4KcOxlPX76+qo1x57adO5YuRoJadNBLcn1gudGbTr42Ug50XQ3MW4znds+L
T5K+Qa9qVO0vLfzTzYjSkDbEx6g93otI19vYLSe2Rgt99epKmwMMwe9qr9tI
xvPK1VzpyCFNcp/Lq5K6Dcl6JFO3h3zv1YvWmO6P1MTQ97lT0UuNUG7fu3s5
eU5yVm0bk1HXxBHp9jy7fCPkLdzmMkGeW0N9+KY20OD96tCKpZ+M0F9RsdSW
9Mpyp9CNv9GQwDo+LO9rDO8wHKok80juOtblbqPBYjE/7FSnMTqMWNfLWCLQ
Pmy59dyGhgL/PWl+Tia4HfL7VzdzEUYswiQrdGgQbJJjZzaYgBOy4NkbExEc
3H52bhajIbmktybG2hR1v+qP+hqJ8KJVRXH4BRWXCKeRsFpTst7sNm40IPfz
Wm7eADkHRNdIVmguNUNl0EIo65F5utuxjHeeivIpL+77m2ZkvV0SmKYjwoRe
q98gOR9QOiZvNVqYwyPSt0BJWwSFIvqWtq1UTFi3XCm9YY7Rz+e1U2lkfq1U
Pt/uQEVPzHh+GsHEyJkBJWWyjmVlJlX7mlLRRMl6mHOdCUfGNyJZjYy/Vk/8
Y3kqKkyXP/6ZykJ8sLms2iJyn8Ts52UfKFjGfPuo1pOF1W/ge1FJBPiUu9a1
kf019T7H/BQLJ1KELFcFMn9TtBqUr1FglLjPvq6XhWcrH7p+WCBC3yZtNjeL
7AcV7AtOGmzYSYi9OzVfhLaUo+30MAroklkdLR5s3On6fZHrPBFmltf193lS
oN6p7r0si41d2UkjStJkfEp2XvxC9vvyj9MVFd1s7K3fONYsIcIHy4a8RA0K
Co6KjVPUODD7FrcnXpw8nyl3XLK+aMB2W3BY0FoOZm6EpjqQ31HbiyuEGx9r
wGCxaKjmJDnvxLX9pfiNIB9rpefpUg0MVE1ojXf88PQJRuOzKA18Ucviyatw
//UXnKq7iqs10P9Tx1NJtx8uU15KaOloQNAoTOr+7YeX+f+8uemrOpRetTXX
tnFRbiA3bDJNwGXlsXjr++pwyru58NxCHvbJlnhak991xKi+5Kt8dSQd426O
duZhSoJe6/6ZwAg1OmDmoDqaoy8RG8k5ldU/brJljAAtPe30Nwd1JHoYbWS2
8uCZs0zoPkqgOs/u5RRFHcpr9j36LMuH4vr5LpojZP91LxIdGFFDuXzrp2uO
fByjBdnXDhFo3RJuK/2HGsxVjzYHJ5DzaLpzk+UgAahoS9JS1fAmc7OVXyMf
81pyJ1NfEuCNozNpuxpWh8q77pQSoOUmf2VRP4G261ED/T+pofbc+KWjywXY
9E/S0197CahnX+rarqWGEsPtfzfFCiDrfu6zTScBw1BaUY6MGmbyykrD6gUo
mLU5H/KYwPbeBx0On1Vx9bwKhSUhRCbDK37TQwJOxkSJ7GtVuPfel3ljI0Sw
Z+M66VYCltXL+MkdquBoKj06HSNExcHO8cNNBP4Pi8tfPg==
     "], CompressedData["
1:eJxF1wk0lH37B3CNpWyVFsvMWGYMhgYzZrtHpW+ikGRLEoWQN9SkQlJJKks9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     "], CompressedData["
1:eJxF1nk0Vfv7B3ANZJ6uDOcczsAxnGM489lHqXeSKEk3SVIkdSsqt7o0IBqI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     "], CompressedData["
1:eJxF1gk01Hv/B3C3ZGsjsswMg5mxL7MvCu+SKJJcO6lHkaQicmsoci2FhCi0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     "], CompressedData["
1:eJxF1gk0VevfB3AZLkmTZDiO45ingzOfs0W+pVCZMnVuqStUEmWekroayBTl
SqhEIxkaRKgkyS1pIBENlCKURKkM737X+/7/7bX22mt91l772c/v+T77tzW8
djhvEhcTE8skTwmx/xxC/N9V+/+vLETL7F/DeyuAn9ynh/ZFWjAM+zDeqsmC
qW1izb4GAXIV7Na5r9NCd2qk/k1rFvzFN41/uSDA4KjOpP58LezUW9L7ZRsL
2ue8Z/NTBDDTUqiweaAJhW6p/pTDLIy//Lv4rx0CmCdWbFm5XxPzHG/rrbjO
gm9p/AU9JwFa87olDKCJ+7scFpW/ZkE8szU6zlQAhbEvCWcnNGCd4GbRK8VG
8pLm99GzBbjMXPhhVbUGMj17/lVhsJG7Qodj/pGPfP6tGscYDdQjIjXHmY3K
u+tXSzXwIRTPsEu11MCzk67DBVFsVJgN3O3N4+P92wq7C5IaYBycWyA4xYZd
QWliRTQfEzTeBrEHdPR46/k/a2Tj9PwaEduFj6kNrbUrDtMx3qhz9cVnNqIl
NrNvGvKRbJM3Gb6WjtO3R/JtFTlw2VE/PDqDj82LOL8ctehoHPnut92cgy5r
b8afHTzUaoUnBnSoo+rw89cZXhx4Ph1Js7jEw8SWD+pbA9SxT2FIvyeBAx9n
9RGzgzy8c75rtEZCHZqz6cftSzm45HFA5x9PHvYsjZBafpyGrtMuDcPPOJCt
ePyUJuChvTt41YQZDR/z5pV2TXDg/IuIUZzNA0JaH27qUoNHGI0xX5sL4b82
e751c9G6O2a7eZwaDriZtEet4iK7zeEqq4ILudD9NCVjNZyP33XPOISLWQte
l1QmczHR5D8/+CUV/44xs+flcPH6SjpkvLio+XOcbZ5OxdO08nj+HS7+mRVp
PMHnwtO6aPyLDRUM8C8lDHDhI3ye9GEWF01mjZ3G4lQsy0n91LWAh9bP1Aax
bg4yBmz6RbWqEK+4t0THnAc6cZTido2DLHuNm+FxqgilZhcG+PCQeEZ25/0k
0pO4Xjq2qmg7sUi8JZkHh7r+sbqNZF13O3xvXaAK2SeWbJTz8PhVRKSMFQdN
6vV2bpKqoHOrRiMbeNhA23P1qhIHNY+3RpV0UvBz8pTEgUEeSqpnPiwbIHM3
ZDmjvoqCUZHk6V/z+HDXa9Rh3GRDbn3uHN4pCo73FBnIcflYnFfrVp3KhrKx
YmxjCgXc6PRme3c+qBFNuifXs9ElPYs/azcFlDc1d7iRfOie27hQksxvk+jR
T5NwCka2yOvtPsZH2bH3Dbo/WJhnXKhO30HB/YHZPWuq+MhMP2prdpeFviYG
TcqPgvapiMKKF3y0plk3eqaxkODynfNgMwV13ktOlPzkY+abc/8eWMuCh6bu
u+s+FHAIizVLKQLciwxy79FiQVlP5GzlTcHRkvu+kYQA3R9+SjwaZELkpnOP
60WBpkfP5ySRAC9SGgsOljORZcct3raRgkLaxIKSCAGuZR7aahTLxLiGS8Yz
T7IOpZnDg5kCBJb3/n3UmokMl8d/tJDe4ztV+qZcAI85UV41c5jwzamVukv6
Njev5A2tAkjmFUw5FptCf1d9RT7pyQ9MafEjAnQ93UV5ZG4KEa/pTx/Sg2yn
3HbNE2LZcym9+U0mEIZN7ZUkvT46+chGEyHCFf6INfb47SLfmXM8VgmR3/Hj
5/KvxijzPPZSi3Tbw4zFOZuFqJ1QmUg8aQxXh+ghy/99z60DjPEYIZree/fN
9P7t70K/8KtThHjh5AQ3zm9v8G1p08gRwnDzhc+FMr/99FyFL9LnhCjL0diq
3MnAO+GTVUNknRMWz285fUUIWemaoLNnGbClLpwqDKHAXjLNQb9WCIeAN5TZ
2xkYz71dejSZgu/NllbsJiFuNl++FcthoOaa33hqEQVZYpmhuc+FiDl4WCxp
3Agy2qONbQ/JdclrLPbuEUK5bUaCTqURhk+Jmal8p2Bo0qT70JAQe7KyT8cG
GyF36q6MoR6Z/6Sxef3jQqzd3HHIVN8IVx2+Db3wUIVQcckXW0kCVWsSN4e+
MATzaMAoM1MV15dft4yaS8B9x/CiiWxDjNpVN5yqV8X7O1RGqRIB/R2Hu9av
MwS2JJrmjavC1OLM63YagYz0IyWSNEM0vT0Y/cCEirNlnPF6LQI+0ppBdm8M
0OquqvHQl4rrP2P2bNQj4Lrn+0hMngGUVULks85Rof3izRtfQwIKWyKivdYb
QNRCE2saoELyj8u8DcYE5OqyE+IWGoAhP9jeQqih6+L6XXWkr+20jrhfpI/x
VvkHvyrUwJkzFvqM9NyoLqqvjT48Jf4qUDOnYXCPc8FeEwJll9RPefTp4eLO
sPg5DTQES2h3BJkSuNxo6Hg+UQ9yRq4K6SJ19JXUbvNlkvf75uvaM/QQWL06
d/mIOppzTKuXsQgI891p7Y904VH65m2IIx2pcYFxO0ivIuZai0J1cfFmUOmN
s3QEv8wWNZAuLj1hck1FF3QF+9a0KTomH1Z5rWYTaNhyoSzrlg5iK2peF7qT
ffBOxq7vpBeq+9/12aSDd0v+clEp1cB0SKAog0Pgle6uqVuyOvjo+a2nTloT
H13nealyCaysvHfiQKk2Tnx0OSS+UROURts8C9LFwrIvWLpqI7xwoMuqShOL
L91lriP90+6aS+I/tJCxeLrw8AItmHMXUMJJL+st+OuPE1p4vCNSbXaAFvIN
OFcySKfb8Ng0Ky34iTwisxu0YNop63CNdN+swg65Pk3cvBHaoEDXxuMPnxXa
SX+vMdTdm6yJZemR59KjtNEZtHbWT9IzT/Z7qrI1sSHmUUz2U23UFURVUngE
Ngxdnn76XAMK4cEB6kY6kFy7y15IuvPCkI9nYjXw/oma1nicDvKj+2vdSG9a
Y6weoquB8La5TyY6dGCncG0ykPTN+g2V7Ed09Llt0+w01YXFTMvVaaRTD86r
Ye2k42mPo8h/vy6UpGw2F5Iuzw9a5GNMB7e/YNj/pS6qKhmOV0j3L12yKuuh
OpzSVi37Reih3sgqJJf0PNlHGbmO6lhZsvvF7Rw9VI3InVxHuvnjQKPeThqy
lIs3HJqhjxwvK6f35HzN47Of7w6gQY5uaCHaqg+3+9NsgnQZz+1nZ82gwev6
ZXnrJ/pIDHWPcCHXV2affE5YphrqjxWe9BAYQOYDDnDJPLR6Dg2tN1WDXGRZ
VEyOAayXLc4YIfMZ+eNW5WQTFWIh/i0XfxngDd3syV4yzxfZSUUlR6j4w10q
YraPIb5VrwtaQObfQ4oSZk7uw+a5vduOtxoi4YyzjTqDQOBhV+c6Kyqsw73M
n68wgtSmabM2AwJZzHX9shpUtEdFyjnfMULsmda1keT+dfq4/Gz1tCrYk1WK
nYsZoB1z7pPQIdBVwhlIfa0Ka+xLyapmIPrIXEqkJrmvA8Tj7Ml+37bdeZsy
YYwty9IutaoTUC6u2xlwShX6Jm1+ryqMMZriPuKjRiDUyfHPUfI/YG1zXeAl
vgl6PjElRymkm4ksbvioYml63/7UchPYHrlluleZdJVzi89Yk8+P+zEWzDWF
4veuCwsUyZxY+vZbGpLfOx+q384rpshkCoKOLyCQdo5acEVOFX2x0mmEChO3
w4Y7ufMJ2Ab9UKB/ouDGq/7BYhET4arBRR1zyPz4R6XmN1PQ+424oprFBMNY
pSpJjlwXjY59/ZcpkJVPmVn2nIkfk2ZfCVkC3CTmEYlMCq516ReZKbHAs57B
+SpN5mr1lfLhCAoEF8dGr7uzkLI6K7tCikDM58rOMhEFw1lftzMyWcg52rwy
XoLAO4dx7SdCCla36ETlP2NBd3So0H4GuR9ndORvU6JAvP2Rh+xCNjimGyKU
p8m+ptU0HTeqAueob55ermz0HJ379sOEEDVumkZrHquAyypcUXSEja/FLgm3
fgrRmF7QWHxeBevbt4b3Pv3tezrPe8vGqsDp+eFcMXnOf31c2shmjZMK/NY+
Dfzh9Nsj3ftFseoqkHS+6dd06Lcz3v2Ssf+mDBM72zPlzRxYxSn3DnwXwlzz
ztiHB8qYVl+mcmw2Fwm1DZMKY0LkCsJ7zuYpI7PT7E6kHRe+TO0AsxEhBltP
u74MVcY2R47CmiQuNIaOER6fhchzT54jZauMxNvOG43uc+Fv73vCa1AIhX1x
5doUZQR7O9NGZXgoq87WXNpPjqt2h3ZrQAld+UEnrtnwEL/0Q8qvXrJugSgM
vKEElbGtnVEHeJB99igsneyzNWe69f5JV0Kb9yHB1rs81E/550i8Jsedm26s
5KuEsJPtdUGSfMRP105xO8n5Jq1/FbtECbd+GA7+Y8VHwTN3Yy7Zx333EtI0
mhLEHItntcXxcVJe4r58ixDMyz9L5GWUcHnS51h8HR9+3U3BHo+F4PorDR0a
VcQLzokMC3EB+KkJMzweknVw9YlhvlVE2JPr+aNLBBjRWtRHvS+EdvtKhxMt
ijhfnzBZ9LcA+3ssKosahPgfFFHsEA==
     "], CompressedData["
1:eJxF1wk0VXv7B3CzwouKOIPjmDOf+ewj1Zd0i9yMdakMlTlJlEql1KlI182Y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     "], CompressedData["
1:eJxF1wk01GsfB3AhhErZZwZjHetgzIz/CH2TolCkpJBC2aL7FqWkRKVQltKN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     "], CompressedData["
1:eJxF1gk0lPv/B3CSlEpImBnMjLGOscw+I13vKEXIUpFcWqR7QxnJlkpZLqGU
aLG0qZRIlrJUZOlKKpWQJCVSlii04f6ec/7/3+8+5zznOed1vuf7fJ/n+1m+
9M07XbbOkJKSOkbcMlL/vYT4v6f2/z/ZONjR45z1UYCis/Eu0/fo+C3c6G0d
jQ0dS7GBe7MAh/YcEvw4QIdguHXhyHI2Wn80cPxLBXC3e7M6aykd2R0m3VkB
bJS62sa3pguw77Thxj3SdGQ8IO10Ps1GUpWx3FSoACmMKXJFDQ2bo2/t97rP
RqDiadNoDwEMxPGlvFga5DVcP7d8ZkPZv9FNzkKA5mZGao4tDUpS6vNsSBx0
W2c9KdIQoKGxcuXkAhrCqJfKrllx8On9zqFbk3yU5NUp/bpORXfzYjLXnwO9
quFwZjsfmd9zttisoOLrjY8nalI5aKZH/Cov5uPal5PKMu+0EGESzpSq4KBv
24rvtcf4kBrvcLaP0MJNxdTIyncc+LgN0lZK+Og09mHdJ2th2tyovF+ei0/t
9cVsRz76T75tzrunCY9DWjXbuFzErVJNyjMkfFlkrGqAJuwTVlnt8+RCJONJ
Zs7kYzbvp0RWUxMmpOBsQRwXVEWtapmXPAxOJw3deKEBrVs38iWFXJjfOjGr
K5+HYJkA7+kUDeh5D21+1cHFTedtz2WieWjA3pY6Rw1EKvZxfWV5aKU7LAlw
58FgYExiq6ABfy+jFd9MeVAIvOj/wZiH4261NyKfUGCX5hF5xIMHL+/nfZtk
eJicql5UeowC261t4+tjiXl6bEv57VzodJ0KU3enIP7C0UmHQmJ83GIFw3wu
fKQ5hXFUCm4fyFJd+IqHvl8aVIeDXGQmPzn1qZ+M7vbh7BOyfLxVb917x42L
NS/1yStLyTBo/5KbbMpHFyu/gW7MhXvB58NHosnwVHbmha7nQ6b1q1zgDC7K
BtNLZq0jQ6+l0yI3mo+yu3IhtW0cWFSp1+eyyPi2YqRHVMCHjy15j08+B3gm
fhQ7m4xTR3/kNhD7Hdl9WykmmgNWW0C7zAAJzUEuJz7PEGDb2tefDnpwUJjx
aVyqlYRMqdrGRSwBlIovXHprRuwz38app4GEnI+dI06uAjyrTGQ5yHLgPxFd
vLmaBOcFuwRbwgXQnr9+f3EbG5FKae9flZOw4aRfc0+2AHkjivEhuWywXljQ
rpeQUPLMZIdXrQDt5xorikLZiAo+OOh4gwSPwVMZj/oEUHh2Z8KCyKfCUkur
+Osk6OuVXKTMEYI19nj2MiU2jutXrSkvIOFmxUOlA0whigoKfO06zdDy2MFz
N+HyV55U+KwSQsuvK6/skhmkpqVbQgh/+addt5a/EMU0B05boBlSZqf7pBPe
ePmpZCBJCNoR6Ymd5mbIuTOx6S7hUQk9Ier5QlT08uLSZYjxmpKjQ4S76rpF
ZTQJEfa46E7TSVOoZBh8YxDr/LSm0itzQIj+dOcl/YamMJBmjGwkXOpyf91K
eRFytm085ltuguoVMecvE96tl6h9QF8EqfNd3VhlgrGNe5/PKSRhf7HVxWFr
Ec7Pv3xicb8x7Pff2HKO8KqAkvSa30WIzP1ScyDDGGE9MhwG8d8O/CUo9woS
YeYFeYn6ZmPklAxf8iTcbMDMM+ygCKcl2f8McIxRsij7yC7Ck6JyRuemiDD9
Pi2jUM4Y/hs7LcMIb06VLN2bKYL93OnwRW0slOVd8HOvJMG3RPWK9BURvmRF
T9/KZiGl//W1d80kXP3kUdtSKkIFOaWubBMLK2vSp6Q+k7DdteZUeI0I8hn7
PmRps+BzZs/ZDGUyfjum+OraYxF2tH+7z31nhHnr4ssXmpPR0L01OKZDBLtb
u8mrs4ygwrR3Uf2DDK8oFEb1iWDlTFGnrjFC08DNHEYmGUPJEQGJX4j1B900
1ZczQt22n9n0F2SMGzx9FD0twqz9Gw117zIxVqlC/jmXAh+boHzVOWJsr/Wk
MCOYmPyHvHQ9KCgpHY6NVxZjRk2j0W0xEymcxBDjMAru8/JyPpDEcOwc8Vs1
aQiL86aBCUVEvnteo5pTxXifdGSUVWUIz/72D8JRClwrky+5MsTwOKzfFxZl
iLqJth2OfA3k/5Ek/U5PjPipttw0B0OUdK6MdQzUAN1gX0KfvhhJz4UhEilD
KAqLdlKbNdAU8HFBhYEYXW69hV0ZBigJvuqOtZqwWRxU+IHwOKdty+PEBjBI
u37OtUcTP7WcjS8bitFkNDdAoUMfTb4PZq4L08IMq6efq5nE/C9d80Mj9ZGr
EFDzZiEVwQ9sjrwxEmPiRp9Cq5Y+6po+OR0qocJd91Laa5YYIt1pYUWNHib1
do1sYtOgQY2WWWQsRvvts7+Wb9PDyeTn5VYJNKipW1hJCO/7HjXLb54eyrLo
UWfe0sB54ET5RXigpCxUukgXUmsfOsCcjgcuDtdzTcTQWppslu2mi0N2P3up
qXR0TF6IdDQVI6WAf35oUgfNYXhGG6SjZiSx+A3hWhmvv3We08H7nJUXji/X
BqopotlmYqyr92+sttFB1O75i+XOaOOPyrbbRoQrJ0muXB1gYA3p+VDMd21U
2Eib2RNO+7o1sSKFgVk2RkIdFwa4JmTyDsJNItSD3/IZaIizmmzLY2DeD4ZZ
KuFJb5jTvR3amHbIcAqX1cEGxQUxZYQfdAtxH92vjdNjKiby3sS6lOwvdxEe
Vkyau11XGxbMeFtSmQ6+XZm8KsMmxpdufRn0kI5p77JHxxV1YXV5Tqwu4bfd
/nLYGUTHzM7iO3/+oYseT4Oh5YQvi6W17CDTEcjPs/izShcmWX6/+RC+eb83
r7SWBrJk5siHRXp4qMy8Gkt4l8rShnAJDYPndok7A/QQaB1wLJtwea+Fk6t0
aQiZLam92qCH6amG6RzCzdZ5WTtVUdHadLC8QV8fezoK/JMIr3t79vjAUipq
LOX8chP1oZRi3GtHeOeyh0HUx1qoeJ0k/PhFH6Op8zTbie9teXZI4uutBVU5
zSelGwwQfyjCzIzwFNbv+RlfNHHz1iklvzoD3A9nJDgT+6jDVoxUidfE9tXq
3hNMQ4w7K2eIiXiIWfDgL1W6JhyX7h10OWKIgsH5vCkiDpNeWRZW3dWAhu0D
UfVnQ3hVfbdOI+I2qr7VLylWA5sPv9c+tZ6JJd3lR02IOGf9aotb5qGBeYzG
6JuNTKz4GZxnQ+SLfzLbwl+gAY7oHmPY0giHGVkUWSIf10x1w1VFA2RN8+Hw
ciPISbnUXCfyd/CeZVPmVwocf3moqPBZwL2B68voxDp72fEzWigwz0y8+vYG
C2TzTp1aLTGc3qwqty+lwMSxXCfQ1Bhr7ef3MzXE8PyR0TGaTkGUV7DPkgJj
nJ7zYV8tUU98ogo6xoj6ItqxPVLN2AQT9eneG9SI71Ug+7E3UNDyiBX4K88E
J7XmNXxVIeYPduPHLqEgsqYzvo9piqO+Me+SiXqlorCzO55Ogeda29/Hr5ii
ckdvLl2RqEsr3t3fMpMC1kphV7iKGaJcLmjWzifiP9E6mt9HRlh6c/6oqxkK
UhlTkrlidC9cZ0T5mwwe6/zk5lQzhEif1TQh6mTJcoULEXlkmDcWHvz+zAxl
bvWS/lnEezcGaRUeJiPRWD8hRpmNQ9taYvNnilH2mutXGUjU99rbElkXNiwZ
UXv3zhAjslxudaYzGYVpR/8OP8rGuOnjPe5SRH24ZDT/OZuMuT8OKI42szG7
2/mLEVG3U3hFWTGKZLyvMvT2UORgrRf3vsykCPN69/mUDJEwPBYoW7KaOKcU
BXC7f4iQ+0A54foDon/7xuKfwxyEy9SH1n8TAS5zDy85T8KP4YYTix//6569
oXrPQ0mwNd+ss34+93++8hT3oocdCYx+7zNr7P/143mLvt0hkeA9NBHDTPzX
kzZmcT+OqONJSowcpZGLLn+H9bLjInyX/duz9746JqJbTsvO4cHxx/KOpUSf
Mjia9mJ2pjqCd1+1HlzBwwXjq+cjPovg5KX7z8VAdQhCx4OexvEQsfRa1fVB
EcIWKas6LVNHc0m/dEE9D1TaodCmjyJEvV6XN6GqjqxsseN+4ry8Rnk3rZbo
j2V+6tWkj2qYfS/6gJ01cb6uyt91vIfo4y5xm1wq1TAz/OkG1YPE+dLg4Qer
bhHGNtEkHUfUULDb3W/uPT6q78yiPu0UITgtNbbGVw0hra2dJCkBZlWpimgv
RVA3I2cnQw0K6bPKrC0FiHCWlv/thQiirI/WCZpqsEvfLZewT4CXW479ufgp
8Z9r5XWeyqnhmlA8vuSuALcmHmefIfr+WZ7vE8sxVaQsOZA5NiUA5dr5ZaUP
RYi/w9Z79U4VsqM79l5bIsSn8TST5AYR2o/Ij9o9V4VN9okyn71ChI/WnuHW
i/AfrbHIAQ==
     "], CompressedData["
1:eJxF1gk01en/B3AiWVpE4S626167a7nb90Z6FxFpUZbSjCyRGpWyp6TGniRJ
RWFKKqMyyCAJMUmYaiSJumVJhcmgTcvv+Z3/Mvec7/me8zrf7/0+z+f5fJ7n
o+u3a13ADCkpqXRyyUj930+E/7nr/O/dCnX3Os9Ljwrh8jDt+/w72nhj1+7Z
oGyFhkrHeOcHQmR45vnoxmojR0uaV2Fkhaxjjj1hpUK0bVRcW2mqjcbLYdQL
RyvcdzE7MJAmRG/WNRPbx1o48ovsvY3brFAkt/qUZKsQ9sMv50kOaOHt98BG
uSPku05jm1SXCiGlrbT8CkcLP0Twknp+s4K+UjFnJ00In6iY7N/uaoJ72Hm7
0mMrHIo/a+w9LkBJ4c7B8BBNuFk3BaZ+sQJ1dNVx1bsCjGTI3ohnaKKRticy
jsVDhMeSzjMFAoRVyMn8fo+J0gXc1IVOPOgv9Vs+FClAQUarYfhBJvqmbg+G
hvAQkzt+54mLAEHJF8uvLWLizLlz1WtzePDJfvoxQVeAYZVUQfd7BphBxzOF
TTyka/WzLN/zUVUT+ySzkoETlrNlDcd4+DlaTUr2Hh8lu1n7A6MZWGFok8/R
4OPqzYFVn/L5KI3zE6baMvBe3zXJYRkfe7wzdCfC+CiYmRSnNZOBUiWv8uJg
Poy9nBvbnPjoXPB8/FMbHY/fUmaeJ/lYzV6Z5KPFB5uruqjrNB3z01TvOjeS
9zsXfoub4EFn8MfSzG10vFW0P79/hI+twubyqRbioTW+/dZ07Fuju2hqoQDs
N/Of8vJ4aFKQ7ZqtQkfXWLoHa4kAxj3SB7/t4UHSPz0oGKUhXkWq2idIgEXB
B6JtHHmIr7473tBGQ8LT+7IPjgmQ9sL6O5/Bw4quGZ4epTRwU/ruyd0QYJK7
NqdizArdBkdH60/R0JlpqRbWL4Cr8656twYrDGgLXU8k0mD/e2LedUUhOL3n
11zOtMKZtu3Sp6Jp+GvJMfoDCyEmb7XW5PiR56dNOXdDaCiefe423UOI5HyP
0wctrTBSYVM+vJ2GxfyO3el7hZhX94Lh+d0ScSw52dOBNLi6557ZlidEj21q
lH6bJbYUltYF+NPwXFHdxatBCCV2XNXcU5bwaWnRCPWl4c/Ad9lB/ULYZLzd
a+1viapLH2ov+NAQmzTz5hVZEYbcvjXHmFmihT6v6UfiZ73cT3M5IqTGKp81
+mCBkLDEPl/iFYfGg5csF+HUWIF3Ur0Fus0b49OJz88uNDYNEOEPV8WS2ykW
2LLYkfEn8ZG9tRqmCSJkDVnnt6yzQPA76woaGc9nG3PffwpFMNrwq2MCwwL3
b9Lj/jvOAQ0FSqtJhJfctHDNFnMMNLNc+ohvV/n55J8vRYjImOVu6mmOilvL
w538aKgd9o0Z/i5C1zT/aMYQFy59e8/OIXGIWML3HWVSePbIhWEdxUVt6he5
98R3BOdquogphLUrH5VT5aIpaa6efAANCtS+8l3rKbwZ73nKaTCDzfdXiR+I
r1ZiJ30JohBcEMFT/NkMGb+7hMaR+IdVmkZJoim06TgGtq81A3M6dk4x8X2K
fsMyyRQ6hQnyKmwz4KLyyDXi+xsjI0uzKMjOuVXWP2FK8m/6cuRuGk4enqjd
XEAhs3XCe3e1KWofJzXZpdDgkGbbl3iFgv4MA5/MaFOsoHrbX12mYdb0wvVV
NRRq/04qCBKZIiRA77TCfRqy2mdcT7pDwTDSffD0hAncDJds1/hMw8ag2pmK
nRRK1ttVK5SYoPBAsJOiMR3vgmL/yJRQ0HEtoWp9TJBF63xWsZmOwJ/MNTVG
KajpR+XNVTFB1cfsQcMcOnzXXfA/8InE89C1FlGzMRZ8dOQ7dtKRfrttUY+s
GFpy2QYKscYYkKzZdEiJgeplZT6Tc8Vg6oTdeGVtDKb7cKenPQPyfeuzX6iJ
MVvXdaT9qxEmLYrCJLEMRHavvJHDFIMdHnmxr94IUszcRu5Nsv8Y3XWb0BFD
dhWjd/KQEX5YN/0yT4oJ4Ye3FwvYYnzsYya8X2cEF+r1fWkxE5vki582ccTI
0LO1S5E3QhzHUqEim4mHCda/3NAXI3vBK5FmkSHutwcn76dpQsd7wYc+4m/m
nFG1tTdE2NDbMbmLmhhNaJxMNhBjaN5P1psHDDD8U+N2ZxstbFBsFxUYitET
sXxxR6IBCjlbMmd2a+H2r4t924zE+Iev5Z5uZIDOtMB6TrQ2DLhhin3G5Pk3
7K1R7fpo87ncekJVB1nHl3ksNBGTPPzj0tfd+vAre6cZ/JMOGDnxGTuIy7+o
8lmgro93M+Nc2m/roFntpeo48Rb9+Xr5tRwMv5hSiGHqosZxm3aeqRj73Lp6
VvhxsKw5kr81XBemrmneLmYknhvW5lfO4uDqHWfXmA5dfGZaPXhF/KGa0PRW
CRv2ytw0GUMWdmr8vXgBVwyXAru6Glc29ozOGks8yIJtmZyPNfFatjO36r0e
UoNqRuY/ZeGuu+Mzb+JfTua438nVA7bZxVXw9XAgbO+Wg8Q7DziZfYYeWlcq
N4am6yFvS3v9ReLfwhm6akMsBJY/f2Q4rIfnLM5oB3EP6vpRk8MseOft8utc
yoZFxjHFD8RnbMlzKLZgwSu8NkU6lw3l3PIULXMxdu5vmKrrIvNcKFVybIKN
vcs9re2IB1neeXtyvy5cfGSqU1ZyEDXw0SSAuJeTRlU8RxcqHW9Cr5zjIOJL
T0IC8SzjNU65HTpQu/Csa/MnDp64qrEvE9d//Vh/PEYH8W84+tGu+tg2z9+3
mXiYYvqwhrkOrgbK+NuV6CPfuNzwAXF07dge8UAbEub0lL6SAVw7a5zriVfR
Tu6RWaeNuleuJ5p3GsBx2K4zmXic8i+3u3u18C15qdPkIwOU1rccZxFPnhNW
H7xDC615acwxW0M4XrO8mkziQFUJvHyltEBNpb+Ye8kQ354ZalaTdTzTaaa1
/IQmTkV97t87zwj7Tgz/UEbywQaJGy+ZacLHvrguKMwInxpu+saR/FEebti7
o5WJdzt+y+x+ZIQZTs/cOCQ/fTj2E3VpTBQ3ZsUZ2xqj7eltyRDJ87CEZBm9
zUxEOeephF41xtUD9DYmqYvk416fWKSfYOXMjZfWMyF1Rxt+R+rRpivvaJc6
E73lf3u8zjXBXgXr6EIW8TX9099In7Ha2NfARN0UARsya5aRuuYbhm9wfcyA
7KD5nObjpkj6unSwVZPM64MkJrOK+DLFa7z5ZtC3lz9vwyDrheu5/BwG7E8M
nvty1AwzM7b/9USDxNO/PN9mHwOxIZKiv+Zy8WzVLLUIss+skHDPJ3gzsOdY
ccb1I1xs3VpWorKAjL9kUcsIGOhmKSfkzzbHHvfHTaXzxejt+pi2mkP6lcrD
42WHzSG0YKo6zBOj4PebrvvlGZDMqKj1mmkBPdop49ezxTjFfOia84aOu08s
d3baW2C+/ezq04qkfhu9DZvu0fFPSEqoY7wFjnS/TfKUJ/vewKheQCkd2RUt
8s9vW0B5ycPWBXJiuKn/Odh3nI6TC6ejd8hYgqfue65Xhsy31smYG0GHrV2c
+vgySxRUruVfkxbD1P/KJXdPOmzyld2CDlni8dSjC2nfKWzolb4/JCL7uHZG
48sGS/xVx/bf8pUi5+iNi/+o0bFHNThjjbQVzgVk7cI0BYv3qwZiJmmQkzMY
LYEVuni2X3XIPp/ct86ujpwroyuxdvqAFcR12KjwgYLbujk3v5JzKMPr6iHb
W//62uNeF5ziaOjZcbXI/9u/rnOt7Ze09TSwLu9J2LqY9/++jxZaWapHwyLv
N5cd9v3r/FVl9genNSCJ23RVcIOHoNjEpQ6TFGb7/rar9IEGdi0sctD9zENL
VG/64XEKIRLbdRNFGvg2RxwuL+aj8tKu5e1jZPwdm/XOxmiAJadwYjSSj6EO
Ty+lEQo+hSkfU9ZoIDFYxaG9kg+Xmh+3iF9TqHq9ycuDpYHQ+qHCgik+Dt0v
Ll06RP5/1a2y/ZPqqI/rTgrmCyBns+EKu5+cv0WMY8f/UMew/LaNolABsv3u
eg08p/BDgkX22Rx1RBwxFxqUCfDMfPX7tF4KkiOcr60h6pj8oFrOJf3+zBth
pya7Kbgo5E81Oqnjfml6nivpC7925WkaPiL9yfcdGRKOOuSMJVszdglhEdhU
JHpA4j/CjqbNU0dW403bpdeESC1S31bRQeZ12nLFhc9qaOnaVjw1JoTELzBZ
co+s74Np5dhhNXj4RbNLuCIUjpj7tbWQfLhwaYlDtxrSbS2W+u8UocbvyPef
myn8B7Rxi0c=
     "], CompressedData["
1:eJxF1gs0VdsaB3DJI+WVPPaDbWN7b2zsx9qc8lf0JCWVopJIKK9UUuKEorNJ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     "], CompressedData["
1:eJxF1gk0lekfB3Ah3UKEcBfbdW23i7t7r6W+zEjpkpiJikgq1Uhka0JKiyRF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     "], CompressedData["
1:eJxF1gk0lfn/B3BLGSGK4rn3Isu1XtdyN8+N8rbFSKVJRqEsheqKkQql0WYk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     "], CompressedData["
1:eJxF1ns0VHsbB3CkkogoM3tmMOMyGOMyZsbsKelbIWpOKBHVQaVwdDulixKV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     "], CompressedData["
1:eJxF1ns01PkbB3BKm2KHopnvXDCYi8sYzIzxHSXvQrRJtoRSKrn8VFsqW4qk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     "], CompressedData["
1:eJxFlnk0lXsXx4+u66oMKT1nNB3TcXAczvQcufVN0lwKaUCUCukmpSgSKipN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     "], CompressedData["
1:eJxFlgs0VWkbxw36hBSSfW44LsdxDs5xPWeflP6VCpGiSEklJpVc0iBMiTIy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     "], CompressedData["
1:eJxFlnk01ekfx4UmimuL73XvtcW1L/e62/dmmXeSaDGiBQkjSRIKkyQk2cak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     "], CompressedData["
1:eJxF1nk0VXsbB3CkVK+QcCbDMR3HcI5zDOfsHekryUFOaCJe4ZKSJHR1m5Dh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     "], CompressedData["
1:eJxF1gk0VWsbB3BTGSPCGXFwcI7xOJxz9mnQv0K6Misll0LDRUWl3MoUV6aK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     "], CompressedData["
1:eJxF1Qk4VPsbB3DLyJItxZyZMbZhLMM0hDmj7dtNJQl/JEqjiNQtqiuVpGj+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     "], CompressedData["
1:eJxFlns0lPkfx8kstatSK3Nl3GfcZxgzT1K9WbbLKpaSJEkX0WDTDUm2FSqk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     "], CompressedData["
1:eJxF1gs0lOkfB/ARiSKSyzsz0mCMMRjjOu/Q5ZukUmqzY1cUucWm0lJYsZuu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     "], CompressedData["
1:eJxF1Qs4VPkbB3DXUitbTGbMCDNu4zbGuMwRtd+woVRuSaVJcqk2SX9bSIhp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     "], CompressedData["
1:eJxF1gk0lVsbB3DRgNDBcZwJx3zC4SjDe0r6V8JNujkXdWkSUkpIg0IXl6Iu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     "], CompressedData["
1:eJxFlXk01fkfxiVFtJjmuntc3Mu9XNfF5X4tmaeSZObXYikZFVlT2ZUWWTKW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     "], CompressedData["
1:eJxFlQ00lGkbx0e0SaMSZsYMGgxmphn5SrfWx99H74uVSna3JAnbalMhSoVa
bfreJknaWslnNMWGPjQlFbVI6k20oQhF1ESSmnjvc96Pfc55zn3O7zzneq77
uq7//zIJ3eD/wwQGg7GavuqM/z1W+M+p99+ToH/PsVHxJymELoN7F2noYaut
fVqFGoF1cdSz4ddSPK+ZnmeqpYfpFvfROZHg8mj7WGCLFBpRSbVZ0/XQNvdK
xfEpBPN0FI79VVL4TtxQzmTrwZZ//5DpDIKETKXNoQtSpJ39XZJmrIcnl2MW
7dEnaP1usvfO/VKcVKY4+zvq4aLXnpBoI4KvjH2u/rRQitys5gf6q/WwOLss
O1JEYMU5Hrtbg34ftcvVJUsPHLPCyaGEYIcsofGrPyTIOh/j7vZCD2pGF3V+
8CYI4p1gWi6TQOPxNOV+qT5qk6syWEEESpeNFfzxWbBP1qgbS9SHtfMZXdEG
guDZKxevzZ6F1qx/aPc06cMh/dGu98kE/vLAJVWus6AX2Vx4R8TCPZnXlglH
CXI7XBu/+yhG5JMJYccjWEhmfOzyPU3QKVccdioUI2Kbk2CJnIUbp/h9OecI
KsoucpcvEyM2jqnDHmSh5puynoYrBLd9Oxc90BIj/L13WP88NnZ7+EZH3SZg
PajvFVeJUO/HuG2ziw1Fo1qO9z2CiLZ7m12SRFCmb/FSNbKxS5dx4JdHBHcL
nu42cRPhvaI6IZTPwYHbI6ryvwi68kNXekwSQRJRmee6iYPwRwtO7X5OoHi5
cOnIHSGQo132+QUH65Zkqv/aTfPP9nmTlCAEcYjVzlpjgP4z5fOM+wjyvfY2
JYiFcFLW9WHcANnMg38K3xCo4jXzKh9bIqtxzuM3h7moHfk1I5xyxdDV3qpE
yjtTS3904MG4bKhY9Jbe66Ca3kyBJZby50eYd/KgO1Lgtk1JwA8NsZPXWiDj
ytU1dYcNMVE35qDFIIFkUWDL7SgLnJyR2z3gbgStthBJ8RBBz8tsbjXLAsLg
qkSvYSMML2efnTRMkJ5pvTZHYQ7lz8JnEYXG+HPTlrg8ym+yNZdeCzUHo0YR
JwieiRjxMsnKDwTx7mrFo5rm2HHkxcyTk/m4JpOvnTdC77s4qX1+sQBd9i1e
onA+7p5b2CL8SMBJ3nz+wrcCyGyrHU5c50NcajagPUpwwzpw+HuVGVys3uX0
ckzgVnJN3EH583I/7vtsM5RsD1It32gC4fZbqmWfCEJvakqzvc2QLA9oun7P
BIIhl9E6yl8pT930UJpCa9nCd2ZCU8T+vuDo3M8EUdczRZxjpsgviXLfkGwK
55Z1X5+mPNjAqfCsiynaUz0L3FtNMUZWPtdREWT5/jhe8tIEZQeOTFGfY4YZ
+SMZqZTPYy96OTnNBKq4f829etAMsk6l0OkLwfQ7Mn+VhwlkBwIaV7wyw9aw
gQ31lFs3z69J+cAH84ydz8P5AmzVKpe5jBFk56ef6S7i4+Hn2e7b8wXoTVh1
OYPycOJnk7eKj8e/LKiZpGWO6yGVPp2UG99wtBUY8tG3dC9vQZQ53hxx7TIa
J5BZMNKV5TPh93aRmf8Tyo+Whs+nXFic7m349UzI1hgP3/W0QNm0t18WUx5Z
vVFHWW2MwN7QWw4XLLCKJ9/iSvkrCwtFZIAxgrbJoG9iieiVl+8zKdfsU6RU
dhthqvHPF11klhiu90q8QvOJv6Tf9jHeCEWynWczxyxxVFcV4EV5ZNWnhtip
RjDM72IZrxVC+3BOXymtwyvBm8z4AkNMXcNbqvFIiBClPOktrWe/y/D+Ph9D
qLRTrzp7iOC/rXJnHeVBSwIPN2kYoqi74BS/VIR9X+bpSSi/G/6t7+BDHoLH
fT5kmovRWiH2mkb72MKMuFF4joexn74KO/WbGDxJ1edDdH4S5JvOa8uoftQX
93bozALRiv69ms5nxt1TxfPjeLByErxzOzAL8aEiZjudc40TjO7E5TycHCxp
yNWkvph/VruP6sWpSHNxpDsPF2I4Ly1SJHC7tU/a+47WX6FStoh4SB52r1lC
/fWG428rnlKdtj49tM5Phwdbgf5AxE4p/rBK8RgYoLrunTRQ9JEL4S0Pxr4J
Vjg54GWo3k8QsET92oNnXMi/49mW/myFqbPis42ob2jc1PE+U8PFJ/UP3h2M
2Wg4HZDk/IqA2dzg/P15LvpzViSY75iNH2uu5QT3EAjsTczb07gIKG1wWzE+
GxdjZZsPdNE6KDuvLdvKRUxQxWNPV2s03Mk5XdNJ+YyMC53BXLhpXW1tSrJG
137Szeyg/720wYbpyYVPyoyyuOvWCLXs9Ql6RuAZWD7RXMiFb7ujv/aYNWpY
Y69L2wjIL6PHraZwEfrr/hUnnG0gqVl4X7eVwJc7RBVugDeymGDjRBvof9rW
kkB9VRJkO/HoPQPE5FaGnFTYwILnajHQQiC39vOukhsgJ6fOfJrKBg02QbFh
zbTOLbbvX+wzQPCufY6bv7ZF/8jh/o4mmqfjsWmeEQZYXpw60rTVFvuORD35
ifp5a25eeqWbAUhwZSyv4m9OZgvOe3MMsPNep6XH6N9c/rgks/41B8/zNZ96
E7v/88u6cbG2Cg7SYGIs2fw3b32emrvuGAfc9bxVwRftMNbW07PpId2nc8Ff
Hc0BO/KW+v5hO8SeZ1rsbiTA4B1mkw8HftulrHJ7e4QFzzBLa6B12B4iVhNw
4DrU3NK+0R6bP2wTZ9bT+N/Wr3+lYiN966HISaX2wNFMtcxaGudCxF63Jjbu
SPZkiQftMZXpW5R8l/qVm2NSwjk2bhZxCn1t5kCw9whnQQ3l0miBQQobqZdO
JMZEzYFhyMbA8Vu078zYupgQNgy+FG0pKZ6DaVMcvsmtojr1+By9yZmNB7nj
HzXfzoFcN/GdSSXVdZS7e5gRjfPPsN4tVg5o2638a4eC7vGm9c2eDDb8TVvs
GOsdsPplmbyW7mXr0BOdja9ZmDTQKLt5zgFRHeO/jVyi/v+n3pmeJyxop7tt
2jvggEr4lwyUE4TYCQt8a1l4YVSd7y+dC8Wqpa8vl9K+J5eUZylY8MyrHTJc
NxcFVQmjq/4g+Dd23ynd
     "], CompressedData["
1:eJxF1XlUzHsfB/BuKpW0UNMsNaZpmaZpl8wvyjuStKJs8ZCIupJUavR4rhZL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     "], CompressedData["
1:eJxF1Qs01GkfB/BJdFnxlpgxF8yMGbcxjDGYv5SvqFSiKCnaCptLKJfQJm2a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     "], CompressedData["
1:eJxFlQk4lWkbx09SNJZRHcdZcM6xHuecxMnyJPFHFC1k+4xMSYqQajIR05Bk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     "], CompressedData["
1:eJxF1QtUjFsbB/B0hKhRUs2lmmaaqZlM92l6Xyf1V+R+TCFdOBIdQ4ZSFDoH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     "], CompressedData["
1:eJxF1A001FkfB/Cax6pQS2Rm/jPGGGOMl9F47T8qfZNVNjuK6YVNiWFVKno6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     "], CompressedData["
1:eJxF0ns41PkeB3CJQsolzZhbZoz7dVyG3yR6Z1eImGSjckTLg1DkVrN74jya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     "], CompressedData["
1:eJxF0ws01HkbB/Bxz6UUmcvfYIYxJo3CDP6ji69S7L72TdclYjBsnbzFZCuq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     "], CompressedData["
1:eJxF0wtQ00ceB/CoiJa3opAHjyREJBB5hYSNIv1CgUMPaNA0Iqh4lNPUq2Kt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     "], CompressedData["
1:eJxF0ns01HkfB3BJSYidMDO/GWNmXIZcwlz6jZR3ZdekRZdJarfIg24e1Epj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     "], CompressedData["
1:eJxV0ns01GkYB3CSslFmNZkbGrfBYBoM8yrxlS2iUqgYjkyXbZONrsc6XaQb
UUpU1KolCl3GpZpSYlmsHVZShrCoSKpNqYTG/vaP3Xbfc97znvM5z3ne8z7f
13h1pN+6CWpqam7U1lD7Z5ng/6czTjPHN4RdMUbUwXO8oUATFO9P2BlH+USp
Q1Z9mDFk0oVXHYtNwH9Ds5qq7owRR35YItsYTp30/j5dU9yzvaf5I+WWzfyF
Fi1clDy+qr1osylmz9nXTZ/gjEXZySE3T3CxwizfRNBiitBG+46NlIenTstZ
vIyLBYXHsurczDBTPBxbQLl9RaUilcZFnHZX7958M7BDn5S3Un7n7mjMu+yZ
WPAstmYqwxx3Wiw+j1Cu5bLb1tZmJjJW6qX4HjDHDaHPDG0NZxDuuapPciPk
cwPiBofM4TalKU2D8lrBqHOTlxE6aTV+Set4aHsl0e6h+qQOOHAD2gzRmHdo
5JdHPEwd3KaVS3lj5reJRyIMEa6SfNLzsoDEurorkPISV/V0PzVDxBocTgqS
W2B045md76k57J9vnGNx0gA6z0ynl/AsUeRZXbCF8niRsfU8OwMEVtZtvHrc
Etue9MsqqTmT+Ho3+w4OhhxKH9wctoRA4THcMU6gNXAunJHLgYSsmj2wxQoi
L/c53n97l1ypH8NBb0PJxYf9VvB5GxVtqyJo3tFnvjqIg85snTy2lI/cGt6e
nDECm2RO/m03DlKVkgkHWvnIOLN5k2KEIEw+oqPL5+B8hcS1xN8armt28cuG
CeTK6p4eOgdHu6pU4kZr6JSsLL70gUAky16qGmejzrym4PliG1yXi98lDBEo
o5Wl4gE2phUtDZyvsIHajGWLpW8Jxmjjyf6P2DARRPCP+dgi3r1p0O8NVe8h
k30sZyPsrYFdR50tLqgqvHxeE5xW9zfiFrCh9Wqhk8BbgOodtDPeLwloySzz
W6nUvXsPymJ/FeCB7UrJshcEjXssxIW72VBM6p3f7TULe5mBCH5OEHA2nLl9
PRvfGVQEO9XOQvSSl+u29lJzaPVZy/Vlg3dEJS03FeL44LBL+lOCaPcL96sd
2ahVWceErRHCZawkTtFDUL45JMjAgA26aXH55GwhaItMX2t3Exw7fbdvuTob
rvyTkRd7hLBL3xMZ8AeBmofuw+BnLIwnq8fNNbHDbamZ76UOgqShKGPbWhaC
rCZ+rpHaIXRUJtRuJ5BdmeU7O48FdeX9Ku+f7BAZvuPR9jYqR4ZFlW4CC4LL
u3ZXdtkhJSqV9CkJzl5rD32xnoUchUW9Pdce7oM/H5G2UO/t9nPRW8ACbd9r
zYxV9liU9xW/7yE1n+1BJ5SmLPRA5DaaaQ+5k11wTDNByPX2Q5dGmXCQu3CE
nV/80jTP8zGNTDQUu4XON3T41yN4RXTnLCZs0uYUiUO+ePu8oVv1UUxc2Rq3
T+PMf1y+VS9hMROeRtMHvdocIMysOHqgiSAq9P72fCsm3vQfqk5kifDKnXf5
SCP1H5aETPhBk4mo1WRKQ6AITytyXqU0ELys0kp07magPPxB29enRTibqlGa
pqD+VftYavIdBvTSpD5+LSJ0jMQa7q0j4NpoX6s7xcBvbzu7jus7wmDinD/9
aqnchzJ4IVsZCNzfndW83BHdr39X6lQT7P/eXFTmy4BL5PVeozRHRBq3ygor
qf5mEZ/7BQxklE3emNDsCM/04muuFVTuPtvmttIYSKRP3DCF7gSI5tbmlxHQ
xzZlpb3Xh1GkqDLT3wl6KzzyVaUE55cm39Ts0Mdl5ZQVHiecYGYoOepxi+Cb
symbwhX6CPc8HE9/4IRTAaMfPG5S+U66Ya1dpg9h8zn6cz0xvHIy4hjXCXQE
Hy8kFupDYthheMdPjJg3j6Ori6j65pTlmbn6UMWnBBxLEYM9KWltkIzgL5Rq
e5c=
     "], CompressedData["
1:eJxF0gtU01UcB/AJZKI9IHAvYGxjTIYoA7Zx0aFfRZEohYEYLwmG2nQkhZaI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     "], CompressedData["
1:eJxF0gsw1VkcB3ApkUq66b68UuR63+txHaX6JtnaaK2MNptHYq3Y2Fxt5dmE
9ZpITy1J3pJu3LZIrcor90a6yiPyiAilkg0b7X9mH52ZM7+Zz5w58/v+5qfl
FejkIysjI7OGunNl/jsr8E/V/rdaoUcnbbltoiboHRp1w9u0YSeVNFdQbp3v
Ha7J1IRovKFQIV8bkZE3fe3mWMHWbdPcVUUaeNN00VOiqAP3t59mrlKePrLV
MXKjBmS9cretEeignNE2MkG558G/ZlOeqcM54rzQvVcHpTfjtGiyVth925+b
GawO4rFHFOe4Gpf9lp1QpDzAUf4vl4XqoC3qeZRVtRqW6kFVI9Q/GHSpLs9W
g22S5ytzni5edrsF3aHc/rWW/711amj4xRI/XNSFNCZT5xDlObdddnI6VLFF
6FM6tIiDBetL0pQoVzDRNukLVUW/SHAqQ8CBgrhYGkzlre8YCLQ2U0VSxWuh
fSsHWU6yGzI/E0ha7opz5FUhKGw9H+2sh88mtWosyp1bLT4sHWAj7LRx0oBY
D878XpfnMwQtkt7kQQkbphlC5Vs2+tg1eSPY9BOBoGueQ2kFGyV9kd9nV+gj
5Uz6ff40gcyuiF02xWz8GctpVzE3wPQfNQs+fyTo7JLPrc5g432opjRQaIC+
We+O+xME5jWFJ18cZyMFUy2mxoawsdxpFTNOsDutySspkg3zgkre78WGeK6o
dHXjO4KhPpuU0kA2XK9cUsozMEJl2trzk28Iws7e7pp0Z8M6pYGre9kIQSUV
0e2jBG9ZMr+5OLDx/Keu9QX6xqAvv9JePUwQ3TkacG8NG5xrT3i6RcaQi08W
VgwR9NDsdM102VhJJi0u6Zmg28FI89ZLqs+0RNcaGhsRqbGnmYUmiMt/La3v
JxCqTATzZlgoMFleZ6PCxbu9V6oH+qg+j4rS9F6ysGXyfcHYDi6a9g/Tab0E
VR4l644+ZOFOyFK55JNcqIy/kd/eTcD5WLnJpYyFbLdkppmUi5yogIXpXQQK
qxIFn86yYKy/ZV4jjQe52ZmSqWfUfMQHxFmhLKh0+fS7O/EwzfRV/7GD6l9/
yeMwdxZoqZF3+0/wIHDJjB5qI4hyuzhbv56F2mmLqj3NPCgMHjvs1UpQf7/4
8ncaLLRq8w3alE2hnOzXOPiE2pOgbZywGSb2pcv1bnU0BTfKt/NIC0EBv0o1
oZOJCLXt/PJkUzQVsNvUpQTclfExS64z4aibbTnR+MWj8ss2pScwwbKW9aEp
mf3vp0x78tluTMiMig8udvjiymcbMgSGTMwmhA/1JX7xfqfr65wXMfFzf+0q
e7EZvjVYa2TVTKBSOd3aOMLAU5/w2jJFc+j5a6Y7NlG5EDq2QsyAjeRwrOrX
5rBvVjnt/ZDgUdmR6JgiBlJ1RSti4s0x5Z1cGCKm5tk7s3k0noFz8jTNsXpz
vNg30B3ygCDF25QR5ceA8FjtHlcFCxTZvHd2ryMo9j2Tl7GVgRzb7Y8ffGWB
A3Lf3OXWUHlrLi3L1Wdg/odUD/xqASVRuHTsHkGcpPvQxGIGJKW7RZJaCyQ9
uTYnvYqAWbi3b2CcjoK0vL3+8/no1Gq00LtD4Lk/i+PfSUdsZ441y44P0ahx
9YVb1P5MJfM86ujoOpDoKI3h44jP06B55QTpsdzqmZvU+6ikHSU1fJTNTGQv
vkGg1mdvdKGYjuNHN+xLkLOEXUiu7IiIwLBdXn0si47hPIz6bLZErMcrz5xS
ggDXt3OLz9FBX+sXhRhLVGSEPN0oJPgbjMlfTQ==
     "], CompressedData["
1:eJxF03tUzGkYB/CZIqOmLbeZ+Y0po4uGJtNMNb2tzH7DqlUyQuXelYTCzmpO
IsSERWnL0kYbi2iPU2krNS7bZLZEEhVdXSvObCTapM3+9uzFe857nnM+5/nj
eb/PeSeHxQZEGjEYDAV9jRn/HSH+qTb/Vg+8LQ617y6YBHm44EbubBvoImIq
O2n3+z51p0Q5CbLc5FpDjg36M/tNs5keEGlXdz80WCOroqQsnmWLTkm7aLaR
B/LrZAHsfdbQPLS4PFdli/m6xBeVtIvHDW18b2MN4dzyPyVPbXGyJj/S3tgD
4yMYdlqtFeBiPHRqsR28x+QMLaad7U/iq5ZYoSfBtDNZbwcT9biWnbRHFc70
29kjwNkDpsvaiD0C3b3052jfd9HzS+FeAZqjDH2T8uwhD9qYV0y7mDV4c4FA
AJu15U1+VlMQ/eHg8V9oZ62NzV9YNBGavvOmc1KmIIBb++gC7ZYSY1m330Sk
S/UdbQwHnB8xr/4H2g0x2bElXXzwtpQOCTc7QJuumvH3PKpfdfojh/lQpX0n
P9HugCZm0ug5tKdOOKKL+4qPLN9ZZht8REgPLXjZQOfg3C7oPGLNxyqv5nb/
fBG6Q9crHWhnmYkdO9h8tJpPp6ZMnIol0bXecjrnFfaqEcEMPtIeZcTEZU7F
pooj7LH0Xo5p86ycByjkPoxUFlpOwxyzVd6BwwRDVEZVaC+FqzNGhSgOTYP9
M6Xj0iECz44LZxcZKMRUHNu+1MwRrp7lvvxBgmMuhqvdnRS0LXaDTgcc0bbk
dbXuDwJWgTq1toOCSe/adStHi8E3k2xa/45gzx7TXKqJwjGluKJsnxi+2TKh
ZR9BZUDJxdZbFERrdAInlhMOB7EtCl4TCBtvze+7TkF86rxTbbIT3mTPv7Ku
h4CdnflGcYmCyv3kqdWjpoN5WMpyNtDzZCaFl5+m+/OWWrVppiO+RB5g9JIg
dWTT6JA0CtFpnQovEwluf8a83d5F8FafGuiVSEEjqs7Yv1cCk0JxYfVzgoT9
H312RlOItdM8X2bkjIEGQfxvTwmi5BPY0xZTuM9n73vs5QyjSL3Fg8d0Pne0
r/w9KVjn5KwN2uUMz4KGhA8dtG9u5xXZUAhW313w8bozfO90jfVuJ7ivki70
ZVE4eqDuYA5DiifzZGPOtRKIFw6kKH/nIVBD9c+EFN82+B8XtBC0BlMycT0P
AY9HTG9IlEIXapx+7iFBkURokXyJB9PJZzTLrknRtvtCluABgV3j8Zjd6Tzk
Lh9Utw1L0fAi3e9MI0HIB3Vo8Tc8fH6IlxCmkOFxcF6xVwOdc+a2oKQgHvZU
uS8ybJchqm5MXN89ek7mDWOWlAefdfOMZFc+uVZ2hnloFA/ds7silg59cvbI
QVujFi4UVZLw1TNc/nfR5dOnF+ZxoY5g7UL8J7esPbT+dgoXN1c7PWu+7ILa
erMMYT1BnV2k1yQVF/wTIgvVexfM6Xn3Yl4d/d5enembYC7cWUeTLD1coVm8
xTy2lqD0sx3KUAUXLYkjX+WrXXHQ4d2Yw7cI/OpWuGTYcVEYeMo8sNQVOo02
JecmgY+wMabGjIuL4UldjAFXXCxn3j1ZRaD0tNggfcsB4+uflYXubvDf0Hwp
WU+gNnLp6mnjYJapviU6zg33bB/kr6okGK/xOB9fzQEU4S7iEjeMDqtZJ6wg
iIjWapeXcPCF47vh/n43VCXvuK2/RvBoZl5g5DkOLKMCXlXJ5WDJmR8Cr9B7
efrEesVxDlqNvc1+3CrHyrtSRWMZAWGWhfencPBT73CvpliOFC9BSH0pgYB9
YUlnMgc8UVF9dL8cxN88PqeYIN+qZIb5Lg6ca7qyfOXuiFJnZc4vov/jmo0h
M7dxEOZ3Nm7qVndsabq/pr2A4C8CI2F8
     "], CompressedData["
1:eJxF0wtUzFkcB/CJky20Yqf5z38mttJjRq+ZasatXes7WRQJsZG2WK/aFQop
neSxE4NKmNWykQ6pzahED5nGRGyS9BA9FkVbmdAoFYrd/zlr1z3nnt85n/M7
3/O7955ruXKj35oRLBZLyuyRrP+WOf6tth+rO7rmVtYms82h97pgs45ji/G7
+8LLGPfZanHmXCsfrJS56lMbbPFAVfVosoE7ztjvsnyTyofpD/WSznpbvLKf
fnIp4wKP9eq0hXyE7RbHvpxmh4nHb7A3My5/d72fP4IPoz1aydyzdpDO7slb
wbhKqiPSfB58RRrX4NECXNpHlZszzvIJm/p1CA8//axiJ6wV4OJw5cHfmHmy
rGJEG915mBC/JsJJI4DMwXXzw78JEopvBZrY8jAgoheoeUIkPW3LfPyBcfPz
MYkUD8/jr9b7HxPixI/JoqL3BFzKqF9iwoPXF1O2aMymgP3ev9FgmGBn0ulv
7xjyUKIb2xdwaAqqFirG6N8S6CmXjBQW461n97ub2GNGo5M8dZDA9K6TFWeI
xrX0RUUp++0R0LNlrHs/geLwJLcnfTQq8+hFI4wdcMEkck1zL4GgNt1iQjfT
v6q85NVeByyNmKXbridIJqEzS1pptFvx9ZM/c8Ruz/YSy5cEWS5bjQvu0fAc
r91XuscRT0remXV1E8SmBh3qukmjpsqr2HuUEypi4zLUzwjuWTla+RXR8M21
kZXHO2Fl8fmaE50ExYmzanUZNIYb2+wFhs6oXiZo2PcXweoXXrLrh2mEyZWL
Nsmd4aO9bSJ/yvQbqda/2U6j2vzzuhoDEcKWFwQktzH5Brk1R0NoaN2atAEy
EQ4W5GfkPCZQvi4bOD+fRk6HuLxupwghpX1Djx4ShCqP5I2S0rBWlCTGaEXw
GIiY7vonwXBKeGA8n4ZPtnKIzxJDV/NV5/FmJifk/rrVLBpbzpGYwuliCDsK
zagmgvLFzqr2di4KJ5YYee8QIy/ZqC7rAYHD69uL829wYd5rvapSI8Z33W4J
wvsE4f2/Os04y8WkJ1Wj53wQ4864eLsr95j8dOGdvj1cWDbr0yunuSCcDlIu
rydgLdyvtAjlYkVcVKnvdhcYWGSruHUEXdeF4+JkXMTZ7jI7ov7kirL183QU
F7q07KTLQ59cPXb+Ad9uCp7b0js0Hq7/u1emaa3yCgWfqJ7stG2f3FTjpeOe
otARnVNELruiy2BXk3cNgcW0+CQ7OYU8y7iX1W9cIS3u/SammiD1bXTEgVAK
1t97K0KIG3q/3BucUUVQUfZ4c+g8Cguu+keOjHbDjqGdZlWVBJesM/5oc6Gw
IUq+4HSRG57flg12VhA0dubPENAUcvlNd2cPuqHKZub7FzcJWimSEcGiUHNo
uWWvVAKBIduwtZy553z/Cz1dHBhlnXQ/vVWC8YmSA9przLnO3dK71HOweoPa
L7hQgsJniUEHtQSqoO5ldVc5aAlsUVgPSCAMzJzlqWHmbGkQncnhoMFQ5t4n
keJ39tr+R1eY/7WkIXNTGpMT7OddESnFMf7ROesuM+9eGGJm8wsHGnNjRW6B
FAWO4qSoIoJTxoHNXgkcXLQv7VL2S1EkX+GxpIDJH8w6qpZzUDxvzLhoyVS0
6Aw92ReZee6Xu/jGcbAqtk+3NHIqRrGTnQvzCP4B0DksBg==
     "], CompressedData["
1:eJxF0gswlWkYB/BDiS7TFvrO13HpdtyPOBy8RP0rLaGUdiSDConWLYpjJbaI
XHIZl6i2lN0hEjbSUUilWKE6kUJqXLYiSzkuhf1m9tI7884z85tn3nmf/zyr
3AMcDkizWCwz5s5h/XeU8U/l/ltNUft+iblwsTJEiWPvQtS5WNNteTyZcWFZ
pG5TmxIkpWfEoTFcFKsoN8wwHtf3u1VGkhLaWmTUJMNciO/8FuEoZQrLoPYV
HB2mf/PmB5K9akh/I8zMZPyF9aFF4mYO0u5+3dLeogZhcrxeK+Mpru8OxIVw
UJlZ/sRzgzre53lrzJM2hXfqo/KsFRw42lspuBerw1HBX7COce7GCO+79cuh
aNlT0qOsAX7C8GF/xi2/Iynb/ZcjPnxrelCsBub5aVyMYLzyYdAbV/XlyFsv
2Gv4UQO2o3PanBh/oeWhPTlGwyGwWX7+Lk1wXCtfshhXDF5vweqk0URp7xOK
NBG0yUZFyPyTVTCyO/YZjYpHa2brNLQwrCZz5z6TQ9R2vkdDI436Mm7yxlwt
5K9OqiuYJZCT7aKa79GwnAjoW6mijZQ8xU6LGYLOyQ3nI6tppKe4VKnmaMN5
/Qg76StBSV5LZbGIRrXFKdE1tg5q3f3SrkwR7DjkObq1ggavNzsiLEMHf/w6
IDo3QeASL3fBv4RGT3Kbmr0CD7f7+hIiJARFfj9KKRXQkBbO9ixI5UG538fO
+jNBIq9jzOkSDdHodX78Yl0Uuswt+DLCvP/8rm1qFo25p7uSZRN1seyVZFPJ
MEFPzg2efDKNkCs/2xfOXwvVo/XmvkNM/yfPDqtYGmZh7f6RsWvRT9VxeR8I
bstvNcuIYvJ0OGmXKKMH16Ud7YN/Mv2vPpgbhtNoY/U7Tp7UQ+rrYhlRP4Fw
9LP2SAgNX9XAC15S+jgvZX0+p5eAt4OrmBtMw11V2m0C+nBf5qUT/5Yg+lrv
OYXDNGw41r75UfqQFU+7xvQQcDkyngN+NC7lSD7F1+qD1ERvvtpNoDn5fa21
D/N/sdgtiMVHc9VCm7ZOgsoj0wkBHjQW+vsvcQMf+wqUDix8xcwbuKUxy4WG
gbRgxbYoPhoH5D7adBD4xk9VDdjR0FQR232t4cPBLmtnVDuBfpip1PA6GvtI
glPRLB+e+gsSmp8TEMmexdNaNJxOlUvcNhjA+4Saj4mYoOkoO8qdTYP7PPfY
skgDTNOdQ1VPGd//5OrwZzYyVsVkG1R/8zg/d87FZjbEpQ/UTKa/ud0vt64f
y2OjcMJ8SMnc8H+Xi2zUCQ9ho8Iik9310zf/Ybf0w9j9bLg6KxSliQyRHd0t
vtXK7KF5jM0JWzacBXoNmDKE/PELl282EyiydBP0jNjgPOU4DJkKQF0T+9xo
YvIMXPnwpiobqnuzbLPDBChSUaRKGwmiVjvsPibHxlmiqmx1S4C/nL34+Y+Y
HL50RU2NUqA9PbInJwQ43u4nl1pPkKJ79rVrN4Uz/jujS4kR2lwkEt/7TM6X
gx4/bqRwihQGBwiN0MrvbbOoI0iXqjlYXUmhjKNwz7DSCC8bTjizapl91o5o
vZpPwXjGdHR63Ai79DWkrt8hENyuPh2cQ8FsD9vjsYkxBOvG326rYuY1VPwy
lkQhZCY2NzfUGM/yHde8qSQQG8o2pMVQENXY58bcZDz7cMNwBQE2tfDijlN4
sbT4kNe4MajStMHWGwSLEsef1gkpJNSNr7Y0MYE0r/FgUhnBkYLZ+YPBFI6W
hO9UDTVB/mB5qH4Jwd8/tFPX
     "], {{6., 24., 25.}}, {{6., 23., 25.}, {5.972391552846467, 
     23.240956280590797`, 24.97762796875443}, {5.943996560585219, 
     23.480455843914008`, 24.953963659269142`}}, {{6., 22., 25.}, {
     5.990796991127699, 22.01207599754855, 24.958532841376808`}, {
     5.960773708483284, 22.13972633801795, 24.916864430700066`}, {
     5.922236181369453, 22.333389632815578`, 24.881312032387523`}, {
     5.883624608244567, 22.55236109153471, 24.85053162123764}, {
     5.860838955181443, 22.79305700455378, 24.83928222382615}, {
     5.841420380840361, 23.03525719396584, 24.826591653400197`}, {
     5.8250241177617745`, 23.277904842610283`, 24.812456023091208`}, {
     5.811447341303893, 23.520308376202756`, 24.796903418655305`}}, {{6., 21.,
      25.}, {5.992205754774311, 21.142189594281994`, 24.962698471446814`}, {
     5.971252504982967, 21.326313649715235`, 24.929826529308116`}, {
     5.941599734972556, 21.5359759506346, 24.901130398360642`}, {
     5.908641641735787, 21.760623854795746`, 24.875968303156363`}, {
     5.875554573745468, 21.9932322850024, 24.85312327152692}, {
     5.843690145868731, 22.230516080941065`, 24.831773846747137`}, {
     5.813903251714404, 22.47086808325904, 24.81146326410189}, {
     5.795130140926837, 22.71690434121446, 24.801783801165584`}, {
     5.779018717089517, 22.96296432102131, 24.790720581109397`}, {
     5.7654661102617695`, 23.20903727823734, 24.778484756332222`}, {
     5.754299816717584, 23.454910336504337`, 
     24.765152068809485`}}, CompressedData["
1:eJxTTMoPSmViYGAQAGJmBhiQcIDQJlDa0sEm/+WNn0BxFmvz7ZNNTRy+dYmt
f/bDwkFDsfSG2w9xB+WvhqeX5Zg4zP/FwRv8ycJBxHGTr9tzcQcbhV1fapaa
OBw4Omd94BsLhzvLfHMfXBB3aOPkWfnxvolDFN/VlOPPLBx4aj7GeGwTd3iw
JW7hQmlTh67fV/znPbRwiGkx494+Q9xBv3FPjH2EqYPmu713D9+xcHjBMf1f
ZKW4w1EO3p8Tppo6KEjeFNS8YeHg8FtN9miUuMOamidH0y8DxdcJeO2/bOGQ
ElLCfsFW3GHT5oy0BYJmDg9j2YxLz1s4LDB8WPNGSdzBoPvRBrUAM4eb/x4f
dDxt4eCRdORuGpe4Q5Zh9Py3fWYOP302Biket3CY8F118rNfYg4sciX23ufM
HDatlozadsTCweC9Z/ult2IOB2d386/gNXfouib6mf0Q0P3TLiz98UjMgXcp
/7W/PuYOqxz/J0nvt3BwkVl/zfSWmMOnDdt73XrMHfwfWQV+323hAADH+6RT

     "], CompressedData["
1:eJxTTMoPSmViYGAQAWJmBhiQcIDQxlDa0sFExbjz/Hdxh77tv5e6ayPEQz4v
8yt7KO4wo+DWs1WxCPEUo4imrP3iDpp/KrtqpyDEPY4kTHm8WdzBf/WCa9KX
jR0Cfm6YvP63hYPNHKF9s5eIOxys3Hx+g6CJw5Xfihfyv1s47NCb8ebWRHGH
VWv3qbgFmDicvcm/1P2zhYPLlK+a3DXiDvNCvx143Gfi0Kg3T9bmvYVDiEp0
47IUcYeu5/8kZp81cQh48G2R02sLB5Pgt9czfcQdOp4khefzmDoITg5fG/zc
wmFN3Sv+A8biDkX2Go/jvU0dWJLrPXMfA83fyDlbQlrcwYGjKT+ny9Thiave
8r77Fg4PbmQFbmAWd9gWfq584klTh9uMc83X3LZwUPlX0Cj3Tsxh7rSjZ85w
mDmkfWO5v/+6hUPM8f37G26JOZhYrbsk62HmkGor73b6soXDGU3Ve49OiDlE
St470Nxu5nDn7dFTF88D3ZO5VVF/n5hD4P+8dcbHzRziAuRLxc5aOCwQFH6u
sFXMQVuugfcem7nDGuO9feKngOHj+Ytl1loxh3tXP2c0upk7tEvpp905ZuHQ
8nTn1pblYg5vlqT7y7SZO6SnfS/NPWzhAADKscbY
     "], CompressedData["
1:eJxFyFtIU3EAx/FdJLTS7OI5R5TMS+LDKpln278w+RVphbPVyGb5EuoaS5mL
HlxDSYahD3bRtlJR1EmRl0DTHIgLlwxLTVBaNTIYtc3lTBSdFBoldNkPfnzh
E19QKlfyOBwOs3k+598Y/Knwbw9DV8L92R/JIFSqpZRHhZj/cV99fYMgUsgK
bsQwiJhS6b/ohciSHXCtfScoeh3OZ3Yy+BhaXqLpC3roteLt1Rs02qao7Mn5
oFcJCvZGu2gkZCX4i/an/fcTUWXyzGEaXonCt3Y56FgOTzfX0TjSPbSQ0RL0
BXPiYIiBxhlFdvzd2TSMWHO86gDBqe5U3xYtjeaOJL4jhkXuRfvi52WC2aVi
mzefhsAy7dmdz0Kor6pULhK09dnrVzNp3HQ/vyRrYlHj7u1cnSeQWpS7TIdo
lNdW1xidLPKaZmINcwSpjaJ3ydE0kqWtcR5GBH/DQPs2N8FI2b3xAI+GSbM1
53ieCEmVYfo6F0HPSZkq5xsFQaZZ8PShCG81vNE9nwj2cV0uhZOCekg+mPhe
BOtwl++Wk8BdO9GYMUahsKRt5RElhi1iMc7jIEiynp7mWigIH2SHsxfEkJpn
JeKZTddUfzU9oeDn6ufemMTw8d2eiimCAV0gZb2VwopskjY6xHjJfih8NkHQ
u2y48qKBwtl27fT5KAlSdKXHOl8RpPesnxurpxC7dLBiR64Ej1WTLVftBM3c
cUnIHQqGfuPtUaMEYV3E8MtG8BuUXPTf
     "], CompressedData["
1:eJxF0H0s1HEcB/BT1urIGvX7/Vr85kI0oeMevi30dpc6uiwPXX+gTEJWXRlq
i0X0yIokzTSlPC0J57ErRSwP2UyaPOUhDzuThzxsFOu2Hny2z97b67/3mxeo
9Dq1hsPhGGt/LeffMfiT/L+5B5nGkhaJBYOtpcqbRc58OLZH+pgvEwxnnC9I
PchA5S6t2xvDh1GiZYfuEkGhoUleroKBbJ442Kn5OOK3+KpwgSBzRocnC2Cw
vcvLSLjIxx1Xg+SgWYJeHqs7FsSgsUnkc0hsjzhVbqLdNAHnqXfstNYVbccM
YiPt4Z2VvMJ8J5gLeJu87MmgOd/zZVLxqpurF9jHYgbn6nvL0ydWXVC5JOih
tL3MrmWwOx3+ezRz/PLoFI1blHCFG7zqczU1CU59NIa41pWeOQ5Q+qWJ+zUE
m936q8WNNK6OSDVXhh0wvsE/vmCUQP5mfJ4poVFmMZNfaCaAvpdof9w3gg5D
xsrmIY2BOd/13YECnI3WaQwZICB5dyfbY2gUNUwHc7MFWOcfIvLvI0go2DJl
eJLGpvu+5a6DWu96cFveTbB7kCNxkdHQZ11Kk0yFiHPs1BN2ErxLkcZU29CY
yHLLHTghRPUYy6U7tLuNDPG+GNHwPZwwJckSwkip6ZltI7iUlN5n8ovCaX7w
vZKvQnx0t81/3ardv0rTnjZKwUt91MOGFeGGxvpHRDNBqHN4vPQThewK9/AK
fxGiWlVc3geCMzJKvq2Ogt+804T8kQgRPiVTDe8J9IeX2chKCtR0a6penwhh
CxdiPWsJGJWHd0oRhR1WlrH1xmK8GC9OzKkhKHtWayvPo3Bg38aLUX5ifC6y
cm5SEyRfHw/b9YTCTzZUYZopRsvkc0VLFcFvpwAcIA==
     "], CompressedData["
1:eJxFkX1MzHEcx68OF6HC7vctpacLS7W7uru+HOeNHjxcrSlj9GDn2ih0SalE
8hBLT6IWIvQ05aHlqVTn4aJbzpbOwrJUSqa1mbuaqzzc5qHP9tl7e/3x2Wvv
j7M8bmO0OYvFcjItm/VvCP4k/28uxfcfnIZ+Z4KUTJ3GZSUfkT4d+t4fFB6P
iFfNKoKfp8ykwYf5KFVbKs+PU7w20IiwKALnQ2kqRTMfa6waG3hGivCDa6VJ
qQRJdl4SxQQf9/QDx1JGKd5f2fEqp4Bg9tOgqTKJANPZmrgSPUX+GYdFjlUE
Sp3nC8dUAe5WEveirxQTFZwCxQ2CJv+Krph6AR7nSi/FD1NotOV5m28SaArN
K9WjAqgOrN8g/0KhnRd73a+aYLWXxToPkTdkjhO9sYMUFjH7g9LLTP7ykPHb
Cd5Ybst0FfVTLO6ccy8rm6De99atsNpJ7rE3Rx4aR8Aj0W3K4Ul+BNKBaBnB
Ip0io9Xd5z//XB+p7nEl4Dzc5B+0c5ILOYJpxpkE3suC/bOqfJBum/y6tNd0
P3VL7piegZFtGHrwyQeafWZDdd0mf46gefU7BsMJWttBNyGcXl1o13WZ/AMX
5tk3M/jZve8FiRYiJkrdYP6OoulNj6SvlEHHADs9uFyIsQBrC2mnqbey+KDA
owzSJLMSsj8KcTgxUxyno5AlmttXKBiECjsGdS4iKOVpHYXtFLVbtx+PCGTg
ZBwrWygX4aRkxc66lxTW9g5N3e4MllWPn8i8KoKf5Vnx8zaK/d9sfqmsGVzb
NtdK3yOC1iZhfksrhaE4p2KGkYvsSxlue5zEOOdqV1nbQhGiPm3V+pGLt7x8
z5EoMaaYbW7Of2Lqs/Ci5+d2LrZH8BxOl4ohMoQ/26WiKN5g02do4aJNKSAB
H8Rwvv9U69JEsXuX1UN2IxfF8oyhsQW+SC/g8aoaKMKso+Lv1HGxxPVofFWk
L0qSBSOsB6b/1tj0767hQiUOmSa77IuMwp5R6V2K3/sEP1U=
     "], CompressedData["
1:eJxFz31MzHEcB/DfnWfRA/n9fuzaPJ5LD/d8fW3hncJwIpunZlg5OjkONTeR
WU/nqVV0ynNKk4ecp4hWEe1Qdp2H5pCcSnLaJZS45jYPfbbP3ttrnz/en3FR
mxeruBRFTXBtP+rfsPiTgX9zKo4/itTkfGcQlfHxfML2QKzTZT8MdRLYn21n
yzsYxAyc9znDEQh60bjMrB6C7kvWYTtd3pIhjDgYK0TMmoVUdxdBU9isoP1f
GSx/e4OrbBXik3l0eNI3AkrhPrfpBwPBrnqet1SEsBjGQ9BJEGeaon3g6iPI
jpOs2ioCf9jm7DcOAlM1FWAazKJErZ0UdFWE7iOct7XtBPrwm9t8h7PQDcha
4/NFhJMmrq7CTpATcfNDpQeL+OTo1UMlYtgWurM32ggaq5MNtZ4seoqU6b+2
iBF5nF9lbCUoWOk1p/9AFjvSVowsviJGpWpVck6LyycPCJjm6pmestEa3SFG
87cFXXlNBOc6YnvpTwzG5Nd28sQSRIy+zX9sI6ix+46yv2IQfC1JY9VKwFFL
h4x6R6BMetXjdodBr1N4pPVyn3uaMk8JDAyOVVhO2dr7XNZYdmiphkHWifmF
FQHS/x586HOdHgz4L5a0JWzs8/6eoUqbkMEZcZ489KIUajJmRVUDwS29/+p6
HwbrBxnlHLsUNRMrHmx6TbDz8Iy9wW4MzGe5j+74yZD2xsvGWAmMingP0k2j
WO+wbYuVobBES1XWE5TFG/cwzTQsS6ui/C7IoOCx91TPCRwFzsN5FhqDZetL
W9pkmJutznVaCLSW8Z3fK2lUT+CqC6fIcbTkwAu9mUCgye+QG2mw/p5NGzbI
8dLNbeaQJ65/91zfajhNo4CXv0x2Xo5JuX7BiY8JfpUn7ivJct2HNP/ktMnR
kGqb9dpEkJGoi4xPpXG/ZnfiU18F9vV6Z06uJhAdcO93LYGGyRBdeE6tQI89
P3ptlav/7C5VaRwNjeOHNb1IgeljTzfw7xLwDM+fmjfR8OKMTNnyUYH3ucUr
r5cTQBLW2K6moZxaNyLCNwjhUvMuuozA+0JRl1NFI6RuYlqAOgj3df7UklKC
36+KYkQ=
     "], CompressedData["
1:eJxFkX9Q03UYx4nYJcgR5fp+v8i4UwShuY2N/fADEbwPp4leuCPC68ILcGvi
AIf5B0FQ5wGScQRUK39cYnAwaaAgqSCdOIUhEhWx1gmcYDlA5pgrtwiivnf9
4Ll77n33+uN173uejTmH0jS+Pj4+Uew+6fPfMPgnBf9mHHp5un1lSzQKOs+a
k0oESKxMabf9SRD40NJy9ncaEV/cuq32CNBl8BOdWSKoUrktPiwPorfv8hQK
kUDpufsXCfSjbfLpRRo5JxoHVE4h7KbqZ/leArU3pzx7hYZpje9NjU6EZE57
3sJvBLWHXMV5HAYZlVte4c2JUC6ref28myBvat3NgiAGxbJjp/K1Mai7vl+q
dxFsiJ+8Fc8wuJBqeGGPPQZT6wtTkpwEF0LI8znhDM70BnEssWL4H1+soxwE
6f1v360TMHAUTQRWHBYjXTq8wT3H9qmKeMmkYFB2skexu1OMo7hmdM0QNH30
o+e9Fxm4Wv3LwtxiNAkzP5y7TyCokhgVyQwM9yxcr0SCgXOb/aZ+JnC9b+V7
lAx2Jm6qthVKUA5HjG2a9Y8kOLISWH/Do+mCDgnmxsdPm+8SNGw2fvqGhIFp
+NvatY8kiBbceXlokuBASYOhNIKBX1xNukkcC3V6ZcXDcYLZUxmBNMVgVufs
SNPHIm2qVCi6Q1A0kMk56qHxeZw0VH5+lZ9e/kVhHKUx01rUFuBc5X3bV643
t9JI1DuXLALp/3zstUvrjpTRGFdXx+fqVrksMreGq6MRnuixr/9Sih6Ndp/T
RuAI/OlgWgYNs0EVZX4gxQd7JQHtVvbvdqlmEjScrfNuDV+Gmm0ya/4PLNem
XLnHp9EyMVjy1EEZIpnpUdH3BO8cV/a2c2ncuJg8YjwnA+eZ+o8XRgh4Wcny
J/6i4LyfMpg6J8OQRLC2cZigN5fn8H9AIeSreuUf0XKcDInGriECrnss1Wul
sGeZ/7TpgBxhwY3DdgtB1kTT7eAbFCrnxc1qoxz99OHeon72/mG/LkV2Uuhu
K39106wcuscb6x+bCQZVSTtCGyl8FtL13UyUAsf2btFm97E8PJI39gmF4GWb
rUOrgGjF+mbf12wfkn11vpqCR8VrqWtR4K1B5zdXrhIYvc4+dQWFnu41l/Nn
FPBcu3iptJv1EOWC8F0KzeK8zB1RW+HreW43c5ntGcAowospHNH2KEO1WxFk
6N5W20XwN0aPlR0=
     "], CompressedData["
1:eJxFk3tQlHUUhhdUkBwxGfq+L6cJVxmBBWHZm78FpFdEBU0qUPGCAxZ3dwBh
JSIlCkK5ZMAsjiILKJQLoQFyk7bhIupyCUKgYLCQCYV1gW25JCxG7UwXzsyZ
d+b568xzzmG/H+0bYsxisewNvYr1XzH4Jzn/phhcmW936xKNQnVeYXQSByq7
DUXlywTnWJtVI4s0FmpzXo99yQHPim3E/pOAtTOFfdTAN8VfNbFOtMfCti6l
dIlAKRXv+9LAmbAIu7wX9ogrkA/cXiSYDPS8t6ynkdGrU6qlDqj2HnLte0HQ
H9fssXaZxvPYPd1eMw4wHi/Y+WyeQOG3RE8aM9j/9IarLno7Un+yjtDOEmTP
59t8Z8bAvUKRuX56O7yuFzrN6AgEn/1uFmTBgDokcc6SOEJ276uTGi2BW8N5
/4o3GGQpilaf0DhiyFdZOzhFIHGvSTe2ZVB+MykkPtIJLb9mHmrWEDz2H2wN
4DMQzV2zHVY7ISlSv/+WmmBQsqr7Q3cGezeIntULuEiKj6ILxgkYlYnuTW8G
kW8d1uRIuYg6mfx1xlMCzx5p7C4/BgElkRM+NVy8Opcpyf2NoLlYyPU8ziA/
+JI/NcdF6+n28txRAplHvdPGQAbn5gYkY3xnJBtFVl0aMfjnVe1uP8Xgix9t
Dt+Nc0Zu/JhFxi8Gbx7JwjvHGCjmLP7CHWccKRmRnR8myJoeXjJ/h0Gba8yn
3TPO8O4YN80cIigNTLQL8mDwJHRUEcTjQcx1FFX/TFDMr9YYCRgcT0/Yu3iG
h81bOwPmBwgSOhOvDloy6Kp8XHe/coUXqxQyHx0Nhz3Xxy5qV3hNxTfJqe00
XBtqiciR/z8PajzQEiunkeuT2NsuWeEV1Z94yS/S2KatV0VV8JEkt0pr6zPM
+dGyaXgsjZept9zMJvn4vi31tqyXoGuBk3v2BI32o44lxfYCqFIbEdpDIK3S
h/+xm0ZlXQpEpwWoizq1xeUHgolrfTKxA43XmHXirnIB8gI1fuadhr1I5YNa
SxqP9DbcsOcCXI4JSx1QETy53xj37jKFB8oO7lqOEGlu/oXZDwx3ruepcyYo
HARHXBkhxKz6pvWuNoLKDtNjr/RTkK+/OxtYJkTpe9I14y0EwU37LuS3UPi2
rPwhpRZCq1o3ldBk8DbtFcqpolDyMCS631aErLNW43ql4V+K5ZlFNyhM+ewu
vxIuAowemZ9pJLC+bOlXc4XCknVwllQhQtOB0Y1pDQQNFms+P5JN4YMev9K3
J0QI9SoyiagjWJ0SXBaTToHtdtCBbbsDTKNL95YagoL04Pi2FAoXFjZ9rAvb
gSKzURdlFcHf+MLIEw==
     "], CompressedData["
1:eJxFkntMk2cUhwtMLF6Abfi9n1YuBZ2lLZdCC6/o8LdJcTI06ACHCoibwBDF
ycULTEN1QqYxIF6Q4oaKG2ItVuSigIDDy5AhDhCGMJEKmskCCBIuAvuSXTzJ
yUmeP345ec4Rbo5Zu8WQx+PJuDbi/Vcs/pmif+diNFg3LmhsJ+jJilc9XCVC
2JqSsNYpiqRzEXd67xP4fGob7ndBhJ3Zbm3pHLeI9JndeJfgkOpQTQ3fHq3N
2QFSjjeYxRcYVBPM89R3r0u2x5iTeFHAJEXkIZVnRhkBWzXed2DcHqXP4jI8
JihKjQu0X5cQBBbzclcliOH9pWp1zzjF7v4Yxe5rBPWSkHvLBsSIrupw3DxG
oSnounhTRxAV2yIc3iqBzX7bDaUjFNHVtTGDlwn4+XfLersl6GmXW/QOc/lZ
205XXCQwPREaMREihXxx2qmpIQq/4Fy+Mo/ANnSubF6rFPtdIpTTBinMx7OI
cz5Bjpv/qH6NA0bslPxpAxRVDVmJ5QUEQ+7a50a/OkBd7ljJ76Nosjj95pdS
gnM2+6Z/stIRgaL5aTP+ouhlxaa82wS5ypSKhDuOiBvwsjJ+SbF0vE1V30gg
bX7qusHLCedm2cePvqDYcWzimLee8+Prl/nmlhO2Gun3jfVw+4j223W9IiiM
n2vJFzojsmS70LCbIm+GrklpyCIxfcSheBPHHTXTZukp2td/0XbwXRY1JqsT
tuY4Q8DszVY8pei8LbzlY8mCnYqydu50hm9g0IqAJxRX3tgZaj5g4VJgHDFp
LcNnrPrG9g7Ov1GNpNaBxRHF4NXmUBlMFn4j+/YxhbRbeb3BhcVr2U8o+kGG
55f++FH9O4Uoc+HUfQkLjwcP1d5PZBhbcunR9RbOz6KUmLW2LM6e3Xu+w8oF
rXRyqr+ZYmiWzY4GhsXSFIUuMcQFw99tkS1vovBqvvJAa8Ki1/PZeeH3LhBE
JeXqfqPIMb+awr4geKQXfF7b/pbzgixX2dwi2Ni3UbdZ4Po/vzYcbl5xivtD
RmP9POgtz/UrmXwVyfm/PP/C2sy3fEHq0ZmOAQTFYUnp4y2ueD09Kyytgft/
9yGDTBBoy8JP5xA5hvrbzsTUc57FPruCJQR1Scv//HidHAY7P1rvV0dxRLtC
pJtDsC2hWK8/KUeHMlPtWktR5xQXGcLjcu4s60x9JIeVXBMw+x5FzYLaQc1L
BtGXDde7Mgq0bupXtN+m2FRW9vB+C4MozfvWzwIUeGflcMrZnyledIdbddcw
GBLH16tPKDAcavFeaDVF2uG0orpCBh4R0vNBzQp8eK0yY2Ylhc3BfOnRXAaM
945llnPckCcx8Msr5+4YF7HN7BSD1KZFe3r8OW53sofe4O5+b0+y7DCDxJ0p
C4uOu0FgOmJZXcL5lyWPbjjAoGvJoFVGkxtU0r7Km0WcN2MzWWcSl19V7rvd
wh02scGPMwop/NfkXDizi0GpcCLa298d+r66dm8dRXav/Ve+sQzKtTfEguPu
MCsdEXRpKf4GAEX5Cg==
     "], CompressedData["
1:eJxFkws01Fkcx6eIKXVkV///NNGwZZjxGsOMq5rtmzZHJ23nWKvtJTshPVDY
TUvtpjiWbJToYYb1KnpQUjrWVqKyjMYWNjTZDFMea5NHKux/zz7cc+75nfM5
v/O793zu91rKw7wDp7NYLAmz9Vj/LQ7+qfx/qxsexFfVbLtKI9IoSHZ8Bx8n
xWciwPC0yIYNA5E0Zqfqf/1lEx+Nnz3k7WO4p4ufrvNjGuGFK7dHe1rD/0bq
0W8Yrt1HLdpvTgPOW+5yb1qj5iX3050Mr+8Ny/EyoqGpe99cL7RBkrF2mifD
8zbGzHw+nUZ8alSPdZYNhPNWZZv+fa6767sDLBrdWy9WJlMCTC+4maSeJPDJ
2q/OeUfBNPjb2OYTAtwqtNOKGR781efbZryhIIztzGw3FqLw2zpTnwmCmMC3
JaHDFPockuZmJArx27NNuSvGCX5qbd5a+prCwmQTkYG+LcrXKvkG7wnseCue
ew9RYIe4bj4ZYwuSVXT50ltmTqlQdZiZn3d5KVczZIvhth/Glo4RtLeyzkwy
97RrsGhUhtiBn2OXWzZKUN11p0U7h8bFj8oNv9DZIXHv9gO8EYJrJT4Jgwtp
5A1FCdbL7VHsMRJ+cIhgd0TX8Q5nGonSHvNsjT3uRsr2NQ4S6JcLsl6voeFx
J79IvckBekmOPNNXzBye5FBoEI2YbWVU9hMHvOBq0lcOEMw9lyiVxdJQHnPr
1K13hN+4W7e8n+FdP2f5K2jc6981K7/ZES48Q5dDvQRejv7nMm7QuD1DyW4W
isCPudZw+iVBQPj+wUtqGq/VJhbhO0VQyzqeFuoI4CU/1vSCxkiFT+looQhe
BYt6arsIzMyWj1wdp1FVIupNeilC5e7Jd486GQ9Jy+arjDkYHF1vLhQ4Iech
p7Tud6ZfcaRvHo8DleWHh38NdoJvbY5e2TOC+j9+lPVZcJBc3tXpdN4J9U0J
/elPCcoVGRNtCzmITzIIUOqcEGhcU5vSxnhoFxemzefgA1YK39RaDPa9lmM5
T5icWG2pTjfhICdKnpkWJEbBdZ3bwxbm3TUNS0uHaTwe8xjQ5U3xB6l2r54/
pqEWjAd6dU7xkuiAyuBixmeaZXGRpfP//Kh5cYB7HI0iQ+nFia1TnMPd4HvA
l4b7qgUid+UUrxYVKLw/obH8bote31NnkLj47LgmAotdV/+0caKxJKG/LcXc
Bd5hod8ve0SgPeL9nQPzj5bIduiLt7hgs7WKDKsJ2LsXjJ1i00jdO9ewMdMF
NiHCVyUNjM9gzaCcye1O+2fKyHYXTKxZc1teT9B3cGCgqoOCnjZGZW4mQW7Z
4tJZvzCeqwS8bhWFe7GHNqg2SVDVl2tSdJ8gISpbPVRBoenWuvbDZyVwl6jP
utcwPgeM5qguUJD65ZqgTQIjhR+7toqgoziWHaigsMc/RDNtgRS3qjuqlt8m
iLzfI8xLobBMfJ3UbpQiszk/oKiSyaHBjXUhcRQo3zcz089IcX5yT8XsCqbf
9JSV/UEK+r3RZhGtUozaymW6coIXoVaDtlEUzKyueK7luuJE7tETGdcJhvK7
V6+NoFDnpAhavNEVibEXkhdfI7CJvq/dHkaBXGpd/ea0KzxOcSfSrxD8Bf8X
LtQ=
     "], CompressedData["
1:eJxFkQ1Mk3cQxl8xOujKhubtX3BU7ewAWaBvoR9/nC6PKM7ZCQR1KjOMVSrU
D6YToQgqARKNohkfAzcXwUQpBhJjs+qCU8pmSDuE0FANVqgRseImWFLE6ui6
N9kml1wu+eXJ3XN3Eu3XGboghmGkfM5m/g8W/9b4/2oSLIL5l0MTWEz91n+k
4nA8uDrrQSZAkXN61nvFOhbbvzgYMvw6HmEr8kX9for0yjXTzYUs6JDF1pIk
g//VnW2OvyiE7onhlrMsMovs9n3nZSiJO2r2vqKwpj14PMfKwhk99I5WwKH7
tdak9vH90/LyNT4Wld9/npu+lsPKEIarnaLYKjrXLvlQhPLH+5+vr+Dw4HyQ
d3qSoipqUdY32SJs/tJ53WrhkNW7a1zvpUDF3LUdZ0S42lW6u/RvDqdXbzlm
n+DnNrnD8x0iRJXt8NIVcugDN2wyDwXTtTIonCVwl9YsGCqWI4sOnCkbp/jJ
mTbSmEowN9n1rfRnOa6HZlYRnnu2a4qWFxEcL3jOJr+U41ODfkn2GMW+6L49
B+oInOX7d7arElAQG2+veEYRfFIfMFwiKNwii8guTMC5tuk/av6kMFS33r9S
T5DRogzRXJnh6ZpcT1sJwbOjn9mrx2Z4XUNeX04mgdTUY06JTXzD16RUqYWJ
BJzwycOM3Bm+9UBD0FuUYINbY/zYmIjGULI+8Sn/F6vYP5VEILDcnox8wuvv
mFOuuinadL49Lp77TvQHxqIUKL6h+jFmhN+rx/uiV01wd5624PJOBVzNedpT
Dyl8T4vfFSsIFtN5jq+aFVjevds56qI4bqxVHuMIgpnaiDC3AurNN3XJg7x/
/ZJDwjj+Dmerwn75QAnp3vcLf7jH+++Qx5qWEdSnxfhzdUokGAZGJ+7y+gG2
oyyKQGi5piQXlXh5r37vOgfFumUbSdNSgsYYRY5tRAkm3Ph2tZ2/p7wpVSgh
+N1Uoi+XqlBgbjX09PL7CgazOhfxPFjVtypHhZhrDfZAN8Woy6H8REzgEUhS
JRdUaPQMZ35no7h1X9w7O5IgrtXyUeCRCioX+ie7KMqm2EsvFhJsso13Di5V
44j4V1n0LQpqiq6J4PnhSn9k+w41zCeMjxSdFP8AGaF0xQ==
     "], {{6., 25., 25.}}}]},
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["y", TraditionalForm], 
    FormBox["z", TraditionalForm]},
  BoxRatios->{1, 1, 1},
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  ImageSize->800,
  Method->{"DefaultBoundaryStyle" -> Directive[
      GrayLevel[0.3]]},
  PlotRange->{{0, 32}, {0, 32}, {0, 32}},
  PlotRangePadding->{Automatic, Automatic, Automatic},
  Ticks->{Automatic, Automatic, Automatic},
  ViewPoint->{3.0256366422718712`, 1.3704746026344028`, 0.6460048548392465},
  ViewVertical->{0.3896103847767607, 0.1727769677751977, 
   0.9046280271362992}]], "Output",
 CellChangeTimes->{{3.707805630901199*^9, 3.7078056323384886`*^9}, 
   3.707805735470862*^9, 3.7686210378338065`*^9, 3.768621677315756*^9, 
   3.768621721299302*^9, 3.7686219369232683`*^9, 3.768623678819477*^9},
 CellLabel->"Out[77]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"b905e577-41ca-44ca-83a0-dcaa025e19a1"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Via Library Link (positive case)", "Section",ExpressionUUID->"e6daf8b4-1903-4212-a035-559bcf8d39c2"],

Cell[CellGroupData[{

Cell["\<\
Domain specification:
In particular, specify how to sample the sphere. The code works with Euler \
angles via
\t\t(\[Theta], \[CurlyPhi]) \[RightTeeArrow] (cos \[Theta],sin \[Theta] cos \
\[Phi],sin \[Theta] sin \[Phi]),
\[Theta] is sampled from 0 to \[Pi] with or from 0 to \[Pi]/2 with N\[Theta] \
samples for respectively the projective (with identification of antipodal \
points) or normal (full sampling) case,
\[CurlyPhi] is sampled from 0 to 2\[Pi] with N\[CurlyPhi] = 2N\[Theta] or N\
\[CurlyPhi]=4N\[Theta] samples for respectively the projective or normal case.\
\>", "Subsection",ExpressionUUID->"36fc24a1-2f7f-4ab9-908d-d6412085d3d9"],

Cell[CellGroupData[{

Cell["Set data", "Subsubsection",ExpressionUUID->"90ac6afd-4535-45b4-b372-6a8bda9fd9b8"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "dataTess", ",", "seeds1", ",", "tips1", ",", "seeds2", ",", "tips2", ",",
      "seeds3", ",", "tips3"}], "}"}], "=", 
   RowBox[{"Import", "[", 
    RowBox[{
     RowBox[{"FileNameJoin", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"NotebookDirectory", "[", "]"}], ",", "\"\<Data\>\"", ",", 
        "\"\<exampledata3D.h5\>\""}], "}"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Datasets\>\"", ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<data\>\"", ",", "\"\<seeds1\>\"", ",", "\"\<tips1\>\"", ",", 
         "\"\<seeds2\>\"", ",", "\"\<tips2\>\"", ",", "\"\<seeds3\>\"", ",", 
         "\"\<tips3\>\""}], "}"}]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"mindata", "=", 
   RowBox[{"Map", "[", 
    RowBox[{"Max", ",", "dataTess", ",", 
     RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"walls", "=", 
   RowBox[{"1", "-", 
    RowBox[{"ImageData", "@", 
     RowBox[{"Dilation", "[", 
      RowBox[{
       RowBox[{"Binarize", "[", 
        RowBox[{"Image3D", "[", "mindata", "]"}], "]"}], ",", "1"}], 
      "]"}]}]}]}], ";"}]}], "Code",
 CellChangeTimes->{{3.7686236858818293`*^9, 3.76862369618556*^9}},
 CellLabel->"In[78]:=",ExpressionUUID->"88c109d6-8679-42f9-9107-824885810138"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Sigma]", "=", "3"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"p", "=", "1"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"c", "=", 
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"\[Sigma]", " ", 
       RowBox[{"2", "^", "p"}], " ", 
       RowBox[{
        RowBox[{"Abs", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"UnitStep", "[", "dataTess", "]"}], "*", "dataTess"}], 
           ")"}], "/", 
          RowBox[{"Max", "[", "dataTess", "]"}]}], "]"}], "^", "p"}]}]}], 
     ")"}]}]}], ";"}]}], "Code",
 CellLabel->"In[81]:=",ExpressionUUID->"74c53f9e-a1c1-4964-9bb9-6fe8d4d5fdc4"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"Export", "[", 
    RowBox[{"\"\<exampledata3D.h5\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
      "dataTess", ",", "seeds1", ",", "tips1", ",", "seeds2", ",", "tips2", 
       ",", "seeds3", ",", "tips3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Datasets\>\"", ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<data\>\"", ",", "\"\<seeds1\>\"", ",", "\"\<tips1\>\"", ",", 
         "\"\<seeds2\>\"", ",", "\"\<tips2\>\"", ",", "\"\<seeds3\>\"", ",", 
         "\"\<tips3\>\""}], "}"}]}], "}"}]}], "]"}], ";"}], "*)"}]], "Code",
 CellLabel->"In[84]:=",ExpressionUUID->"25f4e464-6a2b-4f89-a76d-f0f672168cc1"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "dataTess", ",", "seeds1", ",", "tips1", ",", "seeds2", ",", "tips2", 
      ",", "seeds3", ",", "tips3"}], "}"}], "=", 
    RowBox[{"Import", "[", 
     RowBox[{"\"\<exampledata3D.h5\>\"", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Datasets\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
         "\"\<data\>\"", ",", "\"\<seeds1\>\"", ",", "\"\<tips1\>\"", ",", 
          "\"\<seeds2\>\"", ",", "\"\<tips2\>\"", ",", "\"\<seeds3\>\"", ",", 
          "\"\<tips3\>\""}], "}"}]}], "}"}]}], "]"}]}], ";"}], "*)"}]], "Code",
 CellLabel->"In[85]:=",ExpressionUUID->"8e02414a-76a1-4b87-a909-c0de30f5445c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"seeds", "=", "seeds3"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"tips", "=", "tips3"}], ";"}]}], "Code",
 CellLabel->"In[86]:=",ExpressionUUID->"4ee7243e-71b9-4b53-adb3-f2fbf180fc8d"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Specify volume dimensions and sampling", "Subsubsection",ExpressionUUID->"62142007-e5b5-440e-b57c-142f1a20c507"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Volume", " ", "dimensions"}], "*)"}], "\n", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"xyzMinMax", "=", "10"}], ";"}], "*)"}], 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Physical", " ", "spatial", " ", "range"}], ",", " ", 
    RowBox[{
     RowBox[{"volume", " ", "runs", " ", "from"}], " ", "-", 
     RowBox[{"xyMinMax", " ", "to"}], " ", "+", "xyMinMax"}]}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"gridScale", "=", 
     RowBox[{"1.", "/", "32"}]}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"In", " ", "steps", " ", "of", " ", "\"\<gridScale\>\"", " ", 
     RowBox[{"(", 
      RowBox[{"smaller", " ", "means", " ", "more", " ", "detail"}], ")"}]}], 
    "*)"}], "\n", 
   RowBox[{
    RowBox[{"Nx", "=", 
     RowBox[{"Ny", "=", 
      RowBox[{"Nz", "=", 
       RowBox[{"Dimensions", "[", 
        RowBox[{"dataTess", ",", "3"}], "]"}]}]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"N\[Theta]", ",", "N\[CurlyPhi]"}], "}"}], "=", 
     RowBox[{
      RowBox[{"Dimensions", "[", "dataTess", "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"4", ";;", "5"}], "]"}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{"(*", "Sampling", "*)"}], "\n", 
   RowBox[{
    RowBox[{"projective", "=", "False"}], ";"}], "\n", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"N\[Theta]", "=", "5"}], ";", "\n", 
     RowBox[{"N\[CurlyPhi]", "=", 
      RowBox[{"If", "[", 
       RowBox[{"projective", ",", 
        RowBox[{"4", "*", "N\[Theta]"}], ",", 
        RowBox[{"2", "*", "N\[Theta]"}]}], "]"}]}], ";"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"dependScale", "=", 
     RowBox[{"If", "[", 
      RowBox[{"projective", ",", 
       RowBox[{"2", 
        RowBox[{"\[Pi]", "/", "N\[CurlyPhi]"}]}], ",", 
       RowBox[{"2", 
        RowBox[{"\[Pi]", "/", "N\[CurlyPhi]"}]}]}], "]"}]}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"Angular", " ", "resolution"}], "*)"}], "\n", "\n", 
   "\n"}]}]], "Code",
 CellLabel->"In[88]:=",ExpressionUUID->"e418a58c-7014-43bc-8d5c-09c4979532e3"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show sampling", "Subsubsection",ExpressionUUID->"6adada9a-94e5-49b1-a840-886b3ca8cd0f"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Theta]List", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Range", "[", "N\[Theta]", "]"}], "-", "1", "+", 
      RowBox[{"1", "/", "2"}]}], ")"}], "*", "dependScale"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"\[CurlyPhi]List", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Range", "[", "N\[CurlyPhi]", "]"}], "-", "1"}], ")"}], "*", 
    "dependScale"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"sampling", "=", 
    RowBox[{"Outer", "[", 
     RowBox[{"AnglesToVec", ",", "\[Theta]List", ",", "\[CurlyPhi]List"}], 
     "]"}]}], ";"}], "\n"}], "\n", 
 RowBox[{"Show", "[", "\n", 
  RowBox[{
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"Arrow", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "#"}], "}"}], "]"}],
        "&"}], "/@", 
      RowBox[{"Flatten", "[", 
       RowBox[{"sampling", ",", "1"}], "]"}]}], "}"}], "]"}], ",", "\n", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "#"}], "}"}], 
         "]"}], "&"}], "@", 
       RowBox[{"AnglesToVec", "[", 
        RowBox[{"0", ",", "0"}], "]"}]}]}], "}"}], "]"}]}], "\n", 
  "]"}]}], "Code",
 CellLabel->"In[93]:=",ExpressionUUID->"6cadda27-f933-4f9b-bbc7-c3398635c3a5"],

Cell[BoxData[
 Graphics3DBox[{{
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], Sin[Rational[1, 20] Pi], 0}}, {{0, 0, 0}, {
       0.9876883405951378, 0.15643446504023087`, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] 
         Pi], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[1, 20] Pi], 
        Rational[1, 4] (-1 + 5^Rational[1, 2]) Sin[Rational[1, 20] Pi]}}, {{0,
        0, 0}, {0.9876883405951378, 0.14877801734965795`, 
       0.048340908203384936`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {0.9876883405951378, 
       0.12655814072350038`, 0.09194987150091018}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] 
         Pi], (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[1, 20] Pi], 
        Rational[1, 4] (1 + 5^Rational[1, 2]) Sin[Rational[1, 20] Pi]}}, {{0, 
       0, 0}, {0.9876883405951378, 0.09194987150091018, 
       0.12655814072350038`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {0.9876883405951378, 
       0.048340908203384936`, 0.14877801734965795`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], 0, Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.9876883405951378, 0, 0.15643446504023087`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.9876883405951378, -0.048340908203384936`, 0.14877801734965795`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] 
         Pi], -(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[1, 20] Pi], 
        Rational[1, 4] (1 + 5^Rational[1, 2]) Sin[Rational[1, 20] Pi]}}, {{0, 
       0, 0}, {0.9876883405951378, -0.09194987150091018, 
       0.12655814072350038`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.9876883405951378, -0.12655814072350038`, 0.09194987150091018}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] 
         Pi], -(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[1, 20] Pi], 
        Rational[1, 4] (-1 + 5^Rational[1, 2]) Sin[Rational[1, 20] Pi]}}, {{0,
        0, 0}, {0.9876883405951378, -0.14877801734965795`, 
       0.048340908203384936`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], -Sin[Rational[1, 20] Pi], 0}}, {{0, 0, 0}, {
       0.9876883405951378, -0.15643446504023087`, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] 
         Pi], -(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[1, 20] Pi], 
        Rational[1, 4] (1 - 5^Rational[1, 2]) Sin[Rational[1, 20] Pi]}}, {{0, 
       0, 0}, {0.9876883405951378, -0.14877801734965795`, \
-0.048340908203384936`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.9876883405951378, -0.12655814072350038`, -0.09194987150091018}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] 
         Pi], -(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[1, 20] Pi], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]) Sin[Rational[1, 20] Pi]}}, {{0,
        0, 0}, {
       0.9876883405951378, -0.09194987150091018, -0.12655814072350038`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.9876883405951378, -0.048340908203384936`, -0.14877801734965795`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], 0, -Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.9876883405951378, 0, -0.15643446504023087`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {0.9876883405951378, 
       0.048340908203384936`, -0.14877801734965795`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] 
         Pi], (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[1, 20] Pi], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]) Sin[Rational[1, 20] Pi]}}, {{0,
        0, 0}, {0.9876883405951378, 
       0.09194987150091018, -0.12655814072350038`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {0.9876883405951378, 
       0.12655814072350038`, -0.09194987150091018}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] 
         Pi], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[1, 20] Pi], 
        Rational[1, 4] (1 - 5^Rational[1, 2]) Sin[Rational[1, 20] Pi]}}, {{0, 
       0, 0}, {0.9876883405951378, 
       0.14877801734965795`, -0.048340908203384936`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], Sin[Rational[3, 20] Pi], 0}}, {{0, 0, 0}, {
       0.8910065241883679, 0.45399049973954675`, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] 
         Pi], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[3, 20] Pi], 
        Rational[1, 4] (-1 + 5^Rational[1, 2]) Sin[Rational[3, 20] Pi]}}, {{0,
        0, 0}, {0.8910065241883679, 0.43177062311338915`, 
       0.1402907797042951}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {0.8910065241883679, 
       0.3672860295740685, 0.26684892042779546`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] 
         Pi], (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[3, 20] Pi], 
        Rational[1, 4] (1 + 5^Rational[1, 2]) Sin[Rational[3, 20] Pi]}}, {{0, 
       0, 0}, {0.8910065241883679, 0.26684892042779546`, 
       0.3672860295740685}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {0.8910065241883679, 
       0.1402907797042951, 0.43177062311338915`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], 0, Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.8910065241883679, 0, 0.45399049973954675`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.8910065241883679, -0.1402907797042951, 0.43177062311338915`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] 
         Pi], -(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[3, 20] Pi], 
        Rational[1, 4] (1 + 5^Rational[1, 2]) Sin[Rational[3, 20] Pi]}}, {{0, 
       0, 0}, {0.8910065241883679, -0.26684892042779546`, 
       0.3672860295740685}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[
         Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.8910065241883679, -0.3672860295740685, 0.26684892042779546`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] 
         Pi], -(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[3, 20] Pi], 
        Rational[1, 4] (-1 + 5^Rational[1, 2]) Sin[Rational[3, 20] Pi]}}, {{0,
        0, 0}, {0.8910065241883679, -0.43177062311338915`, 
       0.1402907797042951}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], -Sin[Rational[3, 20] Pi], 0}}, {{0, 0, 0}, {
       0.8910065241883679, -0.45399049973954675`, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] 
         Pi], -(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[3, 20] Pi], 
        Rational[1, 4] (1 - 5^Rational[1, 2]) Sin[Rational[3, 20] Pi]}}, {{0, 
       0, 0}, {0.8910065241883679, -0.43177062311338915`, \
-0.1402907797042951}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.8910065241883679, -0.3672860295740685, -0.26684892042779546`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] 
         Pi], -(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[3, 20] Pi], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]) Sin[Rational[3, 20] Pi]}}, {{0,
        0, 0}, {
       0.8910065241883679, -0.26684892042779546`, -0.3672860295740685}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.8910065241883679, -0.1402907797042951, -0.43177062311338915`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], 0, -Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.8910065241883679, 0, -0.45399049973954675`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {0.8910065241883679, 
       0.1402907797042951, -0.43177062311338915`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] 
         Pi], (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[3, 20] Pi], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]) Sin[Rational[3, 20] Pi]}}, {{0,
        0, 0}, {0.8910065241883679, 
       0.26684892042779546`, -0.3672860295740685}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {0.8910065241883679, 
       0.3672860295740685, -0.26684892042779546`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] 
         Pi], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[3, 20] Pi], 
        Rational[1, 4] (1 - 5^Rational[1, 2]) Sin[Rational[3, 20] Pi]}}, {{0, 
       0, 0}, {0.8910065241883679, 
       0.43177062311338915`, -0.1402907797042951}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {2^Rational[-1, 2], 2^Rational[-1, 2], 0}}, {{0, 0, 
       0}, {0.7071067811865475, 0.7071067811865475, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], (
         Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
        Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 + 5^Rational[1, 2])}}, {{0, 0, 0}, {
       0.7071067811865475, 0.6724985119639574, 0.21850801222441055`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 + 5^Rational[1, 2]), (
         Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
        Rational[1, 2]}}, {{0, 0, 0}, {0.7071067811865475, 0.5720614028176843,
        0.4156269377774534}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], (
         Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
        Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 + 5^Rational[1, 2])}}, {{0, 0, 0}, {
       0.7071067811865475, 0.4156269377774534, 0.5720614028176843}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 + 5^Rational[1, 2]), (
         Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
        Rational[1, 2]}}, {{0, 0, 0}, {0.7071067811865475, 
       0.21850801222441055`, 0.6724985119639574}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {2^Rational[-1, 2], 0, 2^Rational[-1, 2]}}, {{0, 0, 
       0}, {0.7071067811865475, 0, 0.7071067811865475}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 - 5^Rational[1, 2]), (
         Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
        Rational[1, 2]}}, {{0, 0, 0}, {
       0.7071067811865475, -0.21850801222441055`, 0.6724985119639574}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], -(
          Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
         Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 + 5^Rational[1, 2])}}, {{0, 0, 0}, {
       0.7071067811865475, -0.4156269377774534, 0.5720614028176843}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 - 5^Rational[1, 2]), (
         Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
        Rational[1, 2]}}, {{0, 0, 0}, {
       0.7071067811865475, -0.5720614028176843, 0.4156269377774534}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], -(
          Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
         Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 + 5^Rational[1, 2])}}, {{0, 0, 0}, {
       0.7071067811865475, -0.6724985119639574, 0.21850801222441055`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {2^Rational[-1, 2], -2^Rational[-1, 2], 0}}, {{0, 0, 
       0}, {0.7071067811865475, -0.7071067811865475, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], -(
          Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
         Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 - 5^Rational[1, 2])}}, {{0, 0, 0}, {
       0.7071067811865475, -0.6724985119639574, -0.21850801222441055`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 - 5^
         Rational[1, 2]), -(
          Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
         Rational[1, 2]}}, {{0, 0, 0}, {
       0.7071067811865475, -0.5720614028176843, -0.4156269377774534}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], -(
          Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
         Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 - 5^Rational[1, 2])}}, {{0, 0, 0}, {
       0.7071067811865475, -0.4156269377774534, -0.5720614028176843}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 - 5^
         Rational[1, 2]), -(
          Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
         Rational[1, 2]}}, {{0, 0, 0}, {
       0.7071067811865475, -0.21850801222441055`, -0.6724985119639574}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {2^Rational[-1, 2], 0, -2^Rational[-1, 2]}}, {{0, 0, 
       0}, {0.7071067811865475, 0, -0.7071067811865475}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 + 
         5^Rational[1, 2]), -(
          Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
         Rational[1, 2]}}, {{0, 0, 0}, {0.7071067811865475, 
       0.21850801222441055`, -0.6724985119639574}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], (
         Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
        Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 - 5^Rational[1, 2])}}, {{0, 0, 0}, {
       0.7071067811865475, 0.4156269377774534, -0.5720614028176843}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), -(
          Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
         Rational[1, 2]}}, {{0, 0, 0}, {0.7071067811865475, 
       0.5720614028176843, -0.4156269377774534}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], (
         Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
        Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 - 5^Rational[1, 2])}}, {{0, 0, 0}, {
       0.7071067811865475, 0.6724985119639574, -0.21850801222441055`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], Cos[Rational[3, 20] Pi], 0}}, {{0, 0, 0}, {
       0.45399049973954675`, 0.8910065241883679, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] 
         Pi], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[3, 20] Pi], 
        Rational[1, 4] (-1 + 5^Rational[1, 2]) Cos[Rational[3, 20] Pi]}}, {{0,
        0, 0}, {0.45399049973954675`, 0.8473975608908426, 
       0.27533615807315837`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {0.45399049973954675`, 
       0.7208394201673423, 0.5237204946142994}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] 
         Pi], (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[3, 20] Pi], 
        Rational[1, 4] (1 + 5^Rational[1, 2]) Cos[Rational[3, 20] Pi]}}, {{0, 
       0, 0}, {0.45399049973954675`, 0.5237204946142994, 
       0.7208394201673423}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {0.45399049973954675`, 
       0.27533615807315837`, 0.8473975608908426}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], 0, Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.45399049973954675`, 0, 0.8910065241883679}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.45399049973954675`, -0.27533615807315837`, 0.8473975608908426}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] 
         Pi], -(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[3, 20] Pi], 
        Rational[1, 4] (1 + 5^Rational[1, 2]) Cos[Rational[3, 20] Pi]}}, {{0, 
       0, 0}, {0.45399049973954675`, -0.5237204946142994, 
       0.7208394201673423}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.45399049973954675`, -0.7208394201673423, 0.5237204946142994}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] 
         Pi], -(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[3, 20] Pi], 
        Rational[1, 4] (-1 + 5^Rational[1, 2]) Cos[Rational[3, 20] Pi]}}, {{0,
        0, 0}, {0.45399049973954675`, -0.8473975608908426, 
       0.27533615807315837`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], -Cos[Rational[3, 20] Pi], 0}}, {{0, 0, 0}, {
       0.45399049973954675`, -0.8910065241883679, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] 
         Pi], -(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[3, 20] Pi], 
        Rational[1, 4] (1 - 5^Rational[1, 2]) Cos[Rational[3, 20] Pi]}}, {{0, 
       0, 0}, {0.45399049973954675`, -0.8473975608908426, \
-0.27533615807315837`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.45399049973954675`, -0.7208394201673423, -0.5237204946142994}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] 
         Pi], -(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[3, 20] Pi], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]) Cos[Rational[3, 20] Pi]}}, {{0,
        0, 0}, {
       0.45399049973954675`, -0.5237204946142994, -0.7208394201673423}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.45399049973954675`, -0.27533615807315837`, -0.8473975608908426}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], 0, -Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.45399049973954675`, 0, -0.8910065241883679}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {0.45399049973954675`, 
       0.27533615807315837`, -0.8473975608908426}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] 
         Pi], (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[3, 20] Pi], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]) Cos[Rational[3, 20] Pi]}}, {{0,
        0, 0}, {0.45399049973954675`, 
       0.5237204946142994, -0.7208394201673423}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {0.45399049973954675`, 
       0.7208394201673423, -0.5237204946142994}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] 
         Pi], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[3, 20] Pi], 
        Rational[1, 4] (1 - 5^Rational[1, 2]) Cos[Rational[3, 20] Pi]}}, {{0, 
       0, 0}, {0.45399049973954675`, 
       0.8473975608908426, -0.27533615807315837`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], Cos[Rational[1, 20] Pi], 0}}, {{0, 0, 0}, {
       0.15643446504023087`, 0.9876883405951378, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] 
         Pi], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[1, 20] Pi], 
        Rational[1, 4] (-1 + 5^Rational[1, 2]) Cos[Rational[1, 20] Pi]}}, {{0,
        0, 0}, {0.15643446504023087`, 0.9393474323917528, 
       0.30521248238988885`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {0.15643446504023087`, 
       0.7990566526874577, 0.5805486404630472}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] 
         Pi], (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[1, 20] Pi], 
        Rational[1, 4] (1 + 5^Rational[1, 2]) Cos[Rational[1, 20] Pi]}}, {{0, 
       0, 0}, {0.15643446504023087`, 0.5805486404630472, 
       0.7990566526874577}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {0.15643446504023087`, 
       0.30521248238988885`, 0.9393474323917528}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], 0, Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.15643446504023087`, 0, 0.9876883405951378}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.15643446504023087`, -0.30521248238988885`, 0.9393474323917528}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] 
         Pi], -(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[1, 20] Pi], 
        Rational[1, 4] (1 + 5^Rational[1, 2]) Cos[Rational[1, 20] Pi]}}, {{0, 
       0, 0}, {0.15643446504023087`, -0.5805486404630472, 
       0.7990566526874577}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.15643446504023087`, -0.7990566526874577, 0.5805486404630472}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] 
         Pi], -(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[1, 20] Pi], 
        Rational[1, 4] (-1 + 5^Rational[1, 2]) Cos[Rational[1, 20] Pi]}}, {{0,
        0, 0}, {0.15643446504023087`, -0.9393474323917528, 
       0.30521248238988885`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], -Cos[Rational[1, 20] Pi], 0}}, {{0, 0, 0}, {
       0.15643446504023087`, -0.9876883405951378, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] 
         Pi], -(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[1, 20] Pi], 
        Rational[1, 4] (1 - 5^Rational[1, 2]) Cos[Rational[1, 20] Pi]}}, {{0, 
       0, 0}, {0.15643446504023087`, -0.9393474323917528, \
-0.30521248238988885`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.15643446504023087`, -0.7990566526874577, -0.5805486404630472}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[
        Rational[1, 20] 
         Pi], -(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[1, 20] Pi], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]) Cos[Rational[1, 20] Pi]}}, {{0,
        0, 0}, {
       0.15643446504023087`, -0.5805486404630472, -0.7990566526874577}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.15643446504023087`, -0.30521248238988885`, -0.9393474323917528}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], 0, -Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.15643446504023087`, 0, -0.9876883405951378}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {0.15643446504023087`, 
       0.30521248238988885`, -0.9393474323917528}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] 
         Pi], (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[1, 20] Pi], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]) Cos[Rational[1, 20] Pi]}}, {{0,
        0, 0}, {0.15643446504023087`, 
       0.5805486404630472, -0.7990566526874577}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {0.15643446504023087`, 
       0.7990566526874577, -0.5805486404630472}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] 
         Pi], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[1, 20] Pi], 
        Rational[1, 4] (1 - 5^Rational[1, 2]) Cos[Rational[1, 20] Pi]}}, {{0, 
       0, 0}, {0.15643446504023087`, 
       0.9393474323917528, -0.30521248238988885`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], Cos[Rational[1, 20] Pi], 0}}, {{0, 0, 
       0}, {-0.15643446504023087`, 0.9876883405951378, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.15643446504023087`, 
       0.9393474323917528, 0.30521248238988885`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.15643446504023087`, 
       0.7990566526874577, 0.5805486404630472}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.15643446504023087`, 
       0.5805486404630472, 0.7990566526874577}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.15643446504023087`, 
       0.30521248238988885`, 0.9393474323917528}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], 0, Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, 0, 0.9876883405951378}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, -0.30521248238988885`, 
       0.9393474323917528}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, -0.5805486404630472, 
       0.7990566526874577}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, -0.7990566526874577, 
       0.5805486404630472}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, -0.9393474323917528, 
       0.30521248238988885`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], -Cos[Rational[1, 20] Pi], 0}}, {{0, 0, 
       0}, {-0.15643446504023087`, -0.9876883405951378, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, -0.9393474323917528, \
-0.30521248238988885`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, -0.7990566526874577, \
-0.5805486404630472}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, -0.5805486404630472, \
-0.7990566526874577}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[
         Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, -0.30521248238988885`, \
-0.9393474323917528}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], 0, -Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, 0, -0.9876883405951378}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.15643446504023087`, 
       0.30521248238988885`, -0.9393474323917528}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.15643446504023087`, 
       0.5805486404630472, -0.7990566526874577}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.15643446504023087`, 
       0.7990566526874577, -0.5805486404630472}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.15643446504023087`, 
       0.9393474323917528, -0.30521248238988885`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], Cos[Rational[3, 20] Pi], 0}}, {{0, 0, 
       0}, {-0.45399049973954675`, 0.8910065241883679, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.45399049973954675`, 
       0.8473975608908426, 0.27533615807315837`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.45399049973954675`, 
       0.7208394201673423, 0.5237204946142994}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.45399049973954675`, 
       0.5237204946142994, 0.7208394201673423}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.45399049973954675`, 
       0.27533615807315837`, 0.8473975608908426}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], 0, Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, 0, 0.8910065241883679}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, -0.27533615807315837`, 
       0.8473975608908426}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, -0.5237204946142994, 
       0.7208394201673423}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, -0.7208394201673423, 
       0.5237204946142994}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, -0.8473975608908426, 
       0.27533615807315837`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], -Cos[Rational[3, 20] Pi], 0}}, {{0, 0, 
       0}, {-0.45399049973954675`, -0.8910065241883679, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, -0.8473975608908426, \
-0.27533615807315837`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, -0.7208394201673423, \
-0.5237204946142994}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, -0.5237204946142994, \
-0.7208394201673423}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, -0.27533615807315837`, \
-0.8473975608908426}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], 0, -Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, 0, -0.8910065241883679}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.45399049973954675`, 
       0.27533615807315837`, -0.8473975608908426}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.45399049973954675`, 
       0.5237204946142994, -0.7208394201673423}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.45399049973954675`, 
       0.7208394201673423, -0.5237204946142994}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.45399049973954675`, 
       0.8473975608908426, -0.27533615807315837`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {-2^Rational[-1, 2], 2^Rational[-1, 2], 0}}, {{0, 0, 
       0}, {-0.7071067811865475, 0.7071067811865475, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], (
         Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
        Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 + 5^Rational[1, 2])}}, {{0, 0, 
       0}, {-0.7071067811865475, 0.6724985119639574, 0.21850801222441055`}}]],
     Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 + 5^Rational[1, 2]), (
         Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
        Rational[1, 2]}}, {{0, 0, 0}, {-0.7071067811865475, 
       0.5720614028176843, 0.4156269377774534}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], (
         Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
        Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 + 5^Rational[1, 2])}}, {{0, 0, 
       0}, {-0.7071067811865475, 0.4156269377774534, 0.5720614028176843}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 + 5^Rational[1, 2]), (
         Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
        Rational[1, 2]}}, {{0, 0, 0}, {-0.7071067811865475, 
       0.21850801222441055`, 0.6724985119639574}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {-2^Rational[-1, 2], 0, 2^Rational[-1, 2]}}, {{0, 0, 
       0}, {-0.7071067811865475, 0, 0.7071067811865475}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 - 5^Rational[1, 2]), (
         Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
        Rational[1, 2]}}, {{0, 0, 
       0}, {-0.7071067811865475, -0.21850801222441055`, 
       0.6724985119639574}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], -(
          Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
         Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 + 5^Rational[1, 2])}}, {{0, 0, 
       0}, {-0.7071067811865475, -0.4156269377774534, 0.5720614028176843}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 - 5^Rational[1, 2]), (
         Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
        Rational[1, 2]}}, {{0, 0, 
       0}, {-0.7071067811865475, -0.5720614028176843, 0.4156269377774534}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], -(
          Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
         Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 + 5^Rational[1, 2])}}, {{0, 0, 
       0}, {-0.7071067811865475, -0.6724985119639574, 
       0.21850801222441055`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {-2^Rational[-1, 2], -2^Rational[-1, 2], 0}}, {{0, 0, 
       0}, {-0.7071067811865475, -0.7071067811865475, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], -(
          Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
         Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 - 5^Rational[1, 2])}}, {{0, 0, 
       0}, {-0.7071067811865475, -0.6724985119639574, \
-0.21850801222441055`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 - 5^
         Rational[1, 2]), -(
          Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
         Rational[1, 2]}}, {{0, 0, 
       0}, {-0.7071067811865475, -0.5720614028176843, -0.4156269377774534}}]],
     Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], -(
          Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
         Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 - 5^Rational[1, 2])}}, {{0, 0, 
       0}, {-0.7071067811865475, -0.4156269377774534, -0.5720614028176843}}]],
     Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 - 5^
         Rational[1, 2]), -(
          Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
         Rational[1, 2]}}, {{0, 0, 
       0}, {-0.7071067811865475, -0.21850801222441055`, \
-0.6724985119639574}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {-2^Rational[-1, 2], 0, -2^Rational[-1, 2]}}, {{0, 0, 
       0}, {-0.7071067811865475, 0, -0.7071067811865475}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 + 
         5^Rational[1, 2]), -(
          Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
         Rational[1, 2]}}, {{0, 0, 0}, {-0.7071067811865475, 
       0.21850801222441055`, -0.6724985119639574}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], (
         Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
        Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 - 5^Rational[1, 2])}}, {{0, 0, 
       0}, {-0.7071067811865475, 0.4156269377774534, -0.5720614028176843}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), -(
          Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
         Rational[1, 2]}}, {{0, 0, 0}, {-0.7071067811865475, 
       0.5720614028176843, -0.4156269377774534}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], (
         Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
        Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 - 5^Rational[1, 2])}}, {{0, 0, 
       0}, {-0.7071067811865475, 
       0.6724985119639574, -0.21850801222441055`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], Sin[Rational[3, 20] Pi], 0}}, {{0, 0, 
       0}, {-0.8910065241883679, 0.45399049973954675`, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.8910065241883679, 
       0.43177062311338915`, 0.1402907797042951}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.8910065241883679, 
       0.3672860295740685, 0.26684892042779546`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.8910065241883679, 
       0.26684892042779546`, 0.3672860295740685}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.8910065241883679, 
       0.1402907797042951, 0.43177062311338915`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], 0, Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, 0, 0.45399049973954675`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, -0.1402907797042951, 
       0.43177062311338915`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, -0.26684892042779546`, 
       0.3672860295740685}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, -0.3672860295740685, 
       0.26684892042779546`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, -0.43177062311338915`, 
       0.1402907797042951}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], -Sin[Rational[3, 20] Pi], 0}}, {{0, 0, 
       0}, {-0.8910065241883679, -0.45399049973954675`, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, -0.43177062311338915`, \
-0.1402907797042951}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[
         Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, -0.3672860295740685, \
-0.26684892042779546`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, -0.26684892042779546`, \
-0.3672860295740685}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, -0.1402907797042951, \
-0.43177062311338915`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], 0, -Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, 0, -0.45399049973954675`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.8910065241883679, 
       0.1402907797042951, -0.43177062311338915`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.8910065241883679, 
       0.26684892042779546`, -0.3672860295740685}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.8910065241883679, 
       0.3672860295740685, -0.26684892042779546`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.8910065241883679, 
       0.43177062311338915`, -0.1402907797042951}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], Sin[Rational[1, 20] Pi], 0}}, {{0, 0, 
       0}, {-0.9876883405951378, 0.15643446504023087`, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.9876883405951378, 
       0.14877801734965795`, 0.048340908203384936`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.9876883405951378, 
       0.12655814072350038`, 0.09194987150091018}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.9876883405951378, 
       0.09194987150091018, 0.12655814072350038`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.9876883405951378, 
       0.048340908203384936`, 0.14877801734965795`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], 0, Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, 0, 0.15643446504023087`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, -0.048340908203384936`, 
       0.14877801734965795`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, -0.09194987150091018, 
       0.12655814072350038`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, -0.12655814072350038`, 
       0.09194987150091018}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, -0.14877801734965795`, 
       0.048340908203384936`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], -Sin[Rational[1, 20] Pi], 0}}, {{0, 0, 
       0}, {-0.9876883405951378, -0.15643446504023087`, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, -0.14877801734965795`, \
-0.048340908203384936`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, -0.12655814072350038`, \
-0.09194987150091018}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, -0.09194987150091018, \
-0.12655814072350038`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, -0.048340908203384936`, \
-0.14877801734965795`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], 0, -Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, 0, -0.15643446504023087`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.9876883405951378, 
       0.048340908203384936`, -0.14877801734965795`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.9876883405951378, 
       0.09194987150091018, -0.12655814072350038`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.9876883405951378, 
       0.12655814072350038`, -0.09194987150091018}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.9876883405951378, 
       0.14877801734965795`, -0.048340908203384936`}}]]}, 
   {RGBColor[1, 0, 0], Arrow3DBox[{{0, 0, 0}, {1, 0, 0}}]}}]], "Output",
 CellChangeTimes->{{3.7078056314011393`*^9, 3.707805632838396*^9}, 
   3.7078057360333223`*^9, 3.7686217532660046`*^9, 3.7686219373808765`*^9, 
   3.7686236995382595`*^9},
 CellLabel->"Out[96]=",ExpressionUUID->"05893214-8382-45a7-bbaf-d4adb8c6332a"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
1. make library link
2. set parameters (Check xyMinMax (the physical spatial range) and \
\"gridScale\" (smaller means more detail))
3. run code
4. get results
5. close library link
6. reformat the data\
\>", "Subsection",ExpressionUUID->"93e71f42-3d8c-43d1-90f4-7f313aa75b04"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"**", "**", "**", "**"}], "*", "1.", " ", "Load", " ", "hfm", " ",
     "library", " ", "link", " ", "functions"}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"LoadHFMWLL", "[", "libraryPath", "]"}], ";"}], "\n", "\n", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"**", "**", "**", "**"}], "*", "2.", " ", "Set", " ", 
     "parameters"}], "*)"}], "\n", 
   RowBox[{"(*", 
    RowBox[{"First", " ", "specify", " ", "them"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"prms", "=", 
     RowBox[{"Association", "[", 
      RowBox[{"{", "}"}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<model\>\"", "]"}], "=", 
     "\"\<ReedsSheppForward3\>\""}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<geodesicSolver\>\"", "]"}], "=", 
     "\"\<ODE\>\""}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<projective\>\"", "]"}], "=", 
     RowBox[{"If", "[", 
      RowBox[{"projective", ",", "1.", ",", "0."}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<xi\>\"", "]"}], "=", ".1"}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<eps\>\"", "]"}], "=", ".1"}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<speed\>\"", "]"}], "=", 
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"prms", "[", "\"\<xi\>\"", "]"}], "c"}], ")"}]}]}], ";"}], 
   "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<dims\>\"", "]"}], "=", 
     RowBox[{"Dimensions", "[", "c", "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<arrayOrdering\>\"", "]"}], "=", 
     "\"\<Reversed\>\""}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<gridScale\>\"", "]"}], "=", "1"}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<origin\>\"", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<seeds\>\"", "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "/", "gridScale"}], ",", 
           RowBox[{"1", "/", "gridScale"}], ",", 
           RowBox[{"1", "/", "gridScale"}], ",", "1", ",", "1"}], "}"}], "*", 
         "#"}], ")"}], "&"}], "/@", "seeds"}]}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"x", ",", "y", ",", "z", ",", "\[Theta]", ",", "\[CurlyPhi]"}], 
    "*)"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<tips\>\"", "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "/", "gridScale"}], ",", 
           RowBox[{"1", "/", "gridScale"}], ",", 
           RowBox[{"1", "/", "gridScale"}], ",", "1", ",", "1"}], "}"}], "*", 
         "#"}], ")"}], "&"}], "/@", "tips"}]}], ";"}], "\n", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
      RowBox[{"prms", "[", "\"\<stopWhenAllAccepted\>\"", "]"}], "=", 
      RowBox[{"prms", "[", "\"\<tips\>\"", "]"}]}], ";"}], "*)"}], 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "This", " ", "is", " ", "for", " ", "reduced", " ", "computation", " ", 
      "time"}], ",", " ", 
     RowBox[{
     "if", " ", "you", " ", "want", " ", "the", " ", "whole", " ", "volume", 
      " ", "then", " ", "remove", " ", "this", " ", "option"}]}], "*)"}], 
   "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<exportValues\>\"", "]"}], "=", "1."}], ";"}], 
   "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<walls\>\"", "]"}], "=", "walls"}], 
    ";"}]}]}]], "Code",
 CellChangeTimes->{{3.7686217773000546`*^9, 3.768621781632519*^9}},
 CellLabel->"In[97]:=",ExpressionUUID->"e1095c69-9b53-4e4e-a681-2d6049d68e54"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Then", " ", "set"}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"hfmSetVariable", "[", 
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "&"}], "/@", 
     RowBox[{"Normal", "[", "prms", "]"}]}], ";"}], "//", 
   "AbsoluteTiming"}]}]], "Code",
 CellLabel->
  "In[113]:=",ExpressionUUID->"5585108e-4548-405f-94fe-8c40a886342e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.19577173166290635`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{{3.707805631463625*^9, 3.7078056330102453`*^9}, 
   3.707805736189566*^9, 3.768621753532798*^9, 3.768621785382326*^9, 
   3.768621937641786*^9, 3.7686237018649373`*^9},
 CellLabel->
  "Out[113]=",ExpressionUUID->"1026c7d5-90b0-4bb7-85ac-f3f7ad342379"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"**", "**", "**", "**"}], "*", "3.", " ", "Run", " ", "the", " ", 
    "code"}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"output", "=", 
     RowBox[{"hfmRunModel", "[", "]"}]}], ";"}], "//", 
   "AbsoluteTiming"}]}]], "Code",
 CellLabel->
  "In[114]:=",ExpressionUUID->"af12f5ac-ccab-4fd8-86b1-6b700893c10a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"14.381476496385776`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{{3.707805631479247*^9, 3.7078056330102453`*^9}, 
   3.707805746039764*^9, 3.768621760266399*^9, 3.768621797344969*^9, 
   3.7686219494924335`*^9, 3.768623717368497*^9},
 CellLabel->
  "Out[114]=",ExpressionUUID->"96c5f89d-bcc2-47db-99d0-9e9dfe35bce3"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"**", "**", "**", "**"}], "*", "4.", " ", "Get", " ", "the", " ", 
    "data", " ", "to", " ", "Mathematica"}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"values", "=", 
     RowBox[{"Clip", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"hfmGetArray", "[", "5", "]"}], "[", "\"\<values\>\"", "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.", ",", "100."}], "}"}]}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"geodesicsAll", "=", 
     RowBox[{
      RowBox[{"hfmGetArray", "[", "2", "]"}], "[", "\"\<geodesicPoints\>\"", 
      "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"endIndices", "=", 
     RowBox[{"Round", "@", 
      RowBox[{"Accumulate", "[", 
       RowBox[{
        RowBox[{"hfmGetArray", "[", "1", "]"}], "[", 
        "\"\<geodesicLengths\>\"", "]"}], "]"}]}]}], ";"}], "\n", "\n", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"**", "**", "**", "**"}], "*", "5.", " ", "Close", " ", "the", 
     " ", "library", " ", "link"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"UnloadHFMWLL", "[", "]"}], ";"}], "\n", "\n", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"**", "**", "**", "**"}], "*", "6.", " ", "Reformat", " ", "the",
      " ", "data"}], "*)"}], "\n", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"values", "=", 
      RowBox[{"RotateLeft", "[", 
       RowBox[{"values", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", 
          RowBox[{"No", "/", "2"}]}], "}"}]}], "]"}]}], ";"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"startIndices", "=", 
     RowBox[{
      RowBox[{"Prepend", "[", 
       RowBox[{
        RowBox[{"endIndices", "+", "1"}], ",", "1"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ";;", 
        RowBox[{"-", "2"}]}], "]"}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"geodesics", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"geodesicsAll", "[", 
        RowBox[{"[", 
         RowBox[{
          RowBox[{"startIndices", "[", 
           RowBox[{"[", "i", "]"}], "]"}], ";;", 
          RowBox[{"endIndices", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"Length", "[", "startIndices", "]"}], ",", "1"}], "}"}]}], 
      "]"}]}], ";"}]}]}]], "Code",
 CellLabel->
  "In[115]:=",ExpressionUUID->"a12f5cc0-9b9f-4f36-b0c4-63d60b70e203"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show the results", "Subsection",
 CellChangeTimes->{{3.7686218761830316`*^9, 
  3.768621877699154*^9}},ExpressionUUID->"6623fc63-56fa-434c-a9bf-\
0ec96cd626a7"],

Cell[CellGroupData[{

Cell["Get the base figure", "Subsubsection",
 CellChangeTimes->{{3.7686218457961006`*^9, 3.768621847432489*^9}, {
  3.7686218806993484`*^9, 
  3.768621882365885*^9}},ExpressionUUID->"d7db405c-be49-4c14-9a10-\
238e53275c6f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"fig", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"GraphicsComplex", "[", 
        RowBox[{
         RowBox[{
         "CompressedData", "[", 
          "\"\<\n1:eJx1nAk8Vc///\
ykUyZYiru127Uv3ct1N5Z360EKLpKJdq7SotFO0h6JFpUgp\n\
0b4IlShpUZGESlq0aBFFIfLRv/+XOfPzPp88PB7zOM/7uq+ZO/M+M+fMzDkm\n\
0xd6zuwkJyfX3FlO7s+/3PaPTwKm/+oOcv/7s2pPpe2pBogPDBg4cLIFixP9\n\
Ovm8MdtDJSxepCFt7XYa623AM95hpo2+BMZ0qSuQuKkynPjvjanKC29RY7j8\n\
/1IZ47Ou/JBRcXfr9mPKid4yk2c82lQGTT2XCtJT1Nu5Hfz+35+Y0c9eOHfZ\n\
gIm27ce4/HZwTMl039gfYuAsXfZReKQbw0k5j5452tW9mxriuDx2YDdvHDfN\n\
jfKC5Yn55e+JXgIvI0dN0O9J6oHP+Hf04YPE/bq1sboEVLrIy185r4b0OF8+\n\
bO8piNHmYy6A4d82P2yaIgFOxbwrG+d3ZzjOt1Le/Nf6tL/5CyDEorFC7jku\n\
pz3stG3JSfsigW69VeX9rqi31zvbn+j9HljXzNCjnJPr++4j1779exKwkl/N\n\
af3co/1zM6be2lJtODj9aX1YnSnD5du5fLu+fMQSg3vNYjhpbWure0AT+UgZ\n\
n5TpB4tM/XkM77Z+zpbel7WQXsboZZMsProYm7I40f+0jlb7PR5zC+hSn35w\n\
6UIxBMSeq/IM1mQ4Kf/Tu1+6FulrIC6F905aNe5fMWf7516MG1F/BXMrWPH1\n\
3/BHQ8Twkhdx3uAyPU9Jvmtm1gR+dMWc7ROsZFO5vBxzGwh2sbyc1F8MZ1tm\n\
mhXY0/OR+GP9ppt7p5pXYh87mBCSWG1uL2bx96nOZ42+YT0fMv1bNs+SiGHR\n\
6twSeQ6N///Olw/rKuYJL33GPgJY1mWkdPZQMfA/yRVWx9I4Jz4VAzUnXOmD\n\
OdvHMHVoz4bnmNuD04HDwrhpYnAbev77AJkmw4n/vtYxiyekaSDO9hn9PXBz\n\
w23MHWBbjcbOtGVieKf3cZB7pibDiX9hcJfy7MkaiEshvfdo1Rd9sZ7t/yKq\n\
+k1KKuZCyHy0pBn2/Tm/1LsvL5ysxXCSb/4wvyXaJRqIS0Hh4pyLCdc1EWf7\n\
x9aOKdm5F3NHWLxnSmLlCTE8KKx6aXxJi+EkXz2VIdXpOpqIS2FE670VyupY\n\
z/Zfp70ndtZmzEVwdEDk79hzYiiSa42fU6jFcJJvw2LDihamPgmXwsXIhnB9\n\
S6xn+2f0/KC4NAxzMQxxGKZl8v/z/bDRsyJfi+EkX8FmhW2jbTURl8I56wO5\n\
G82wnu1vFeV36wUrXwl8m+nzM2S/GJIkEXv3T9NiOEkH5C8eEvxYA3Ep+O3V\n\
uXb8hibibP8RBbOV18ZgLoVhPU+5Px4vBq8pxxcnOGkynHxv6ngb/d89NRCX\n\
QlrMq8DkW5iz/T31trzdU0A5uc7gr1j0dOLRP/V99PWXi6u10PclyF/G+I2a\n\
frAw7b4m4jhfGQR8eDpcK5LymtI7Cj2mUX/CO5aPjlMdvy+D+n13vCxSddqP\n\
uUivC3avhp1Uf2LC4kRfuVG7aNIbMm5SbrJQmNF5sBQMudGSoIhe7ZyMjxLG\n\
p3LJ/u4q1n1YnOjt/FUWZp/5E1+8xJzVwdrIRwols487fLDvibiM8Ym7YzAt\n\
YBiXxYl++pkx/iWpmJvBxripX88OFbN43uWKS27fsd4CRv3ue9GPj/UW8GxJ\n\
pJ9vE9ZbwUyFBmkvW6y3goOXi/gbf2C9DWw+dqHyhwzrbYDj2v9E8Eest4N1\n\
76v6THXAejsw1DpYqfEV6/nwZOXGtXscsZ4P91eV7TCrxnoBSKcPVpgtxXoB\n\
RKfnXS/9hPX2EK99MeUyS28Pcavva+1g6R2gp+rZm4Ws8jjAkp3VFt+/YL0Q\n\
skdsOlzH0gth4uD1eSUsvSOUdhkb5s9qL0d4O/f778O1WC+CxaGDfU2ssV4E\n\
GwcO3S9uwHoxhN2LHXSCpRdDS8zB59frsV4CK3OHKhiIsF4Cj0dGK51nlV8K\n\
L/IGFWwxxXopOJovVdf6hfUypj/EvGM/oQtWFt5vdc7j/kQXPnwSStc14/5E\n\
F31fBib1B3/v8dZvPzZm9G3X4/owqDArbpi3EfLhMHqN1L7ugTclLJ4UkqA8\n\
86QUylbEyztZ6LVzLionB0xX+irPVTdhcaKPa+Z/DPvTP59WkG7quUQX+cgY\n\
/RnVwHkGvY1ZnOhrlj7r4vQYcx5olx/wz/vTb6yoXDBwpoc+w9tSJ0YvXDBr\n\
mMfmPixO9MMHuY7d2RPzP/cjz0bfdf3TDwzsbpxjKdJjOPEh9Uz4iK6ZI573\n\
wj4W0Ope6DZigpjF3045dKKxgv4uztDROpejqH9HvRW8WxcZnHYY+1hBp4WL\n\
EyfvoD5Cw22Xz1ST+24JDD95qcqygZQTX+dzGK40UZrxRoHNo1SPxMqk1D8t\n\
4VBLxGp6Py7fQW8HidKnV9xacTntoGlY/7KezjJUb3wYPUhpz+FGrOfDxv78\n\
PmWDZchfAM1rVBdHvcR6ASR/Ncnd64PjxB66v13n9u0i1tvDte6TGnesxXoH\n\
eB8yRmvMNqx3gAGeFdHHE7FeCGqbBt6pmYf1Qihs9l3ZOQvrHeHzz5ZB00Zj\n\
vSPEKCyT71aC9SJ4bLhlldgF60XgMVr3kuAN1otBIeWCsPNgrBfDkq3Rv468\n\
xnoJZFRfTt8/A+sl8GCK97IpuVgvBZ/pDVvtFmD9n/te7iuORibWy+BQxVhv\n\
nSdYL4PqDtdTHHhm66jobY37Qw7qJ2k/1vH7MpjZsLqlZLgR83lHvTFk72zN\n\
rByuz+JE30UwXfTwuoTF61VmvAu4JYXgXSejNoUYos+p/kr5+VW+YYYsTlLV\n\
my13Tl8Vg4eL7448Bw76XMYcfxF9HaDB5bA4SZMe7B7u+xhzLhTvnnH8+59+\n\
Ztu6lamHrhsyvC11YvS2v84YTZtowuJEX9D6rmuIIeY8yBnZGBbCxC3lP0ND\n\
R2brY70Z+PP1lcwjqH7vjVei4D20f16pl+2x/Tftb/+7PGZQ8PK6rrSU/l6u\n\
heRc5iLz9mMJlAVUrYdRpN3p/ExHHwsYFr13VLEHmwe1Dvy9gScD1cixPn2W\n\
GbRzK5bP0NNTQlxULduPpTDDe81FUy0jpKdx5Rh/+4biSIv2/k4Ki86aPynj\n\
GiK9DHIvKUdqqhFO51cve26X2t/lIC4D61lpT72VOO39Ip2fDP7KKa7RJT50\n\
/jM7euWxsOccxGXw4k6qbU8j2t8Sn0Wrq27vsjJEXAq8d9mPZ9VivQyKox9V\n\
1oTQfpj4uF86ukV7niHif8qzOTAwebAB4jJYEbIhYJw14XS+ZUG3SxZPXxgi\n\
LgX3bwf7f3yG9TI4ExDveaWCcDqvonDe6EnxeCPEpaBjNvn9/BWGiMug7tl4\n\
e9kawuk8ibz5d9Mu940Ql8IqldyYzE6YyyA52ihjjhrhdN6jLTWGqVE7vtcv\n\
oz6EE736a3Mv9TQJvPow+7reRuyD+wFHqN56jSOYKYXhnj9qcmYQPZ336KgX\n\
QVPSk5/3AiRgoFxXGPgI67G/CDQgYdayPCl0feNy4JwP0dP5jY56MbzM9BOd\n\
WSqBPMFo94S7WI/9xSDlhn87kfXnPr05YfrtC7g/pf7GjTk2DS10/uTgyM7D\n\
A1qNkE4KNy5LtylIMJdBisdSaaCPIaMjnx+/ufB5eAK+bpaC//Ym66AXWC+D\n\
DSuTk44k4v5aAk9PjMy/cNAQcSmA0YD4iAUGiMugJTmgqu4Z6ZfpfUZbyoWm\n\
Lxsz8y/rsDjRL9C52znmvYTFDyU/WZEyXArlno6KrUbEn47zRG/DTeWNG63H\n\
4kTvrxx0eewpMfhMruCEqhsjHxmjHzTQZ8aI8bosTvSXl7svUy/H3BhmzfXi\n\
+EwUQ7X95us9+CYMb+vnnBi9ncP5hB4SUq9OLJ9z7/qv1rfCnAvnhIeCtOaL\n\
WbwuLL5PV3Ws58GKeV90n9yheo2BvxrNhpPPnSCJq1cdsY6Og/9dHh7Emq+s\n\
WJ9Df2+gKNpQK4HOz6TE/xP7Sof8XrxuwmX4cRXt+5eeU778mfLzhFy6riGc\n\
uTjr2CPsg+vZDLjf5686MoHGT+wO5VpbR7P2epZCJ9ew1qfP6fgo184/6p9M\n\
rHLBXAaNHi/uZbjQ/ofojaIP6JRuoP0GWSeayFFqTg+m5zvR9/o19dhwT3Kf\n\
Ru/L21Ie1N/SvzmopBeLE/3B01MTONlihk/qMXba9i10HtE7toxnLOUy+o71\n\
wwOha+ue85yeLE70xalawe7ZmHPgfIF5bLynGHav7etyVb8Pw9tSJ0b/RjVy\n\
l3KiHouT+6EHaeETBFaUt6XGUJkfuuvWODGLC3WfPvS0cWpvN8K5sOHxm5/V\n\
D6i+V1PZv/Nvk/p2guDpActFo7mMHpeH8FnmyT8V8ujv7W83opdaCNFLQDx2\n\
X+PtLVz0Pdouq86/83R+RurjT79n1We3LnNM5xXJ8em6vlPWxpHPZZA+yPyS\n\
/X6sl4Fb/J7nw/uSfOn64JQdM+ZLVxMdbXeiO+RzXeNdFp6fNmP056ZFRxr1\n\
lEDfPiu/1fBMkY+M0a81C+wneoDnm6lPfHL59pdjKf/H7XAv1350Hr2jXhc8\n\
s66VmnuLWdzhzpqdR5uwPwe4Y+yzzg6m+ulTQlN8v5J4dmLpl1131HWzwtwY\n\
3EvCKmL3UZ+A0tQo6UsDxuf2t6ZBUxpovP23/5/+9v4Wq8zXtJxLlNP672ml\n\
90d6F7TcLKNoXP13PXDhpt2Sp5xyyqc9Fo7ivST9mQzuBWzyjXlsinxw/XBh\n\
arcky03zaPta7jr2YyOf6KWQOjRy+gMz2l4dy2MB/tN0Bp0bg9dDLBj9vZu6\n\
d1qmiBk+SXNmH8sBeB3DAkbGLs735uN1BurzYeVH04ZUzHVh+neP+E9CMYs/\n\
n8+56fQT6zlwzfBixv7ZYvgpt2jOpnra7m2pE0s/eEuL5OB76nPm7lBesia9\n\
PvLuy8/LdiX3V/g+14LhwTvlb0dMZvPdnlXDv9pS/36KfQINiuj85L+d8tJB\n\
RNuLcPl2ffbzwbJiT3pf7DCp6kVEHLnvwutXVqC2Tk09l6PO4kSvYHrBxP25\n\
GD6+/hbceasF8pEyettrBioeK7qzOONzfrPLn1syyH1XPaBbIykPXZdr68ct\n\
4Wn/k5+ufevBcOLT9nkPOFy/ZmPff0UMd43LeOXLWqci+WrDtpyj0b8vYa4L\n\
wnnX7p7+IoJncX06/UyzZHhbPiKWfnzvCa+CnlCfa7HD5UsC6Xx5Rz0H7D5b\n\
pQwMYfNFxjMjZvtTn6d1Q/Wcb5F+g9Z/cPEzn8jP9HpZQdO6+GIzjRPCif6U\n\
H//Rx+P0uvidZkXGkClYT/K1AYUXy4LW7CP7cSQMb0s1gHdDFN7oKWb4S2uV\n\
py5PiF7K0n+o9vJMiPo/PD/0eKEiXqclem3QerQpNXmRiOGz520LCJiLz3eq\n\
33cgNLYxFHNdiE3x8ksOFbF4FvdiD1k01SvmTm6qm02uH3B5OBCz9JXamWWU\n\
71q44J/X1mS+SwbrTyc0xnhZM/r/LicH3ukGvuVn03pw1VT8oBSB29cGtui4\n\
2zW9JVwK1Wo+i4dW0frsWE47iD0pN1n5XHeGt8WpLaNfd1f7RvhxEaPvltR5\n\
jslosp9LwvDLBkE+R+vweWrH+CTtCNjp7YG5NgT4DRlcrSgCmZKr+/wCW4Z3\n\
rAeqV65c9U2vEfvoQtTWdccGaYqgV7LJabl7tgz/bx9d+D7YccTHOurzfknu\n\
ZYOvpF3ESM+B2plBj9w1KL/rfD763yY6b7l49uKpUY22jP6/64EDxon+il2a\n\
ab25XWmJUV6O25EP6vmLx46sJfUsZnhbqgEtN1xUTAaJGL5rpMoTyx20XUb0\n\
84hUWtiX0XcsD/W5N2DhqLdvJRDhtPdiLofWc1tK/TMNbLzn1WiwONGLlHtw\n\
fec6MnzbOXvfvHF/y1cbep8p25h0GnNd+NlsJ0wPcPxz/t0P+T6Ettd/56sL\n\
pQvzLkyKoz5Bubd2G5bq/UX/p12u7j18Y4kInOM94x7zaLu0pbieOfDJb+LY\n\
R+G0XSTvR7xwqSH+NN+70z/9njregOVTb/GOs9mHtu/ozgEaa37R+m8730i9\n\
CeD1ocJFe36QcVPEcKKPSr/+wqGV6pVuFEQ8cSH9p5jhuQ1VynpKZJ+jhOXj\n\
tvpMePpozLVhV24Wb6gc9Y9Y/9xqdSQZN6Us/bekYkOethQOSTf0bM6k7dKW\n\
Up+mmBXPzFS0WZzoV/j5tT69I2T4l7O+d74cpvMqByZILLRasT8ujy4kex/V\n\
MvlNf5dnsdbb2vG9/5IvBzQcFeJcNzlC6Z3RXueX/584+d8frn8O7FknFx1m\n\
Sv3LUrya5nobsPRzxLXvJlfheBBAyIRhZaYr8DyPPfSyfL64d64a8iHzpxqw\n\
43S9s2u2I8OPZcm/6L6H6MVQ6HfmauUM2r7Yn/BS+x0vlEaKYYnrrQHR/6cd\n\
O9aPPRR11vl4YSje/2XP6JM2tdrIjxMy3KL6hUu/nfT63Eqq0m+GHvaXsnzi\n\
1j0/0yMUl1MXitZEPfuhI2Rx4bVXdTfCsZ4DyWoRTf5bhXC9wmjth7W0vXD5\n\
N9w4+6LuM51PmzvVp3bjUKxn+2/7lW6skytm+LJR/3b3CSXtS/3fxNjEOjaQ\n\
6yvajs2R40wtRxIuhn7uQ77diaHtQvSvHQI2NXlhLgaNsBm9uyfQemtLSf04\n\
AL94+7XkIrx/0IHRZ9WNv998zoHha+5vO56dSvwdGf5P2cuwmQLczzuAbljX\n\
T1OqaXkcvN/lzUvB5ZEwesLTPi26M/aeGHFdsFB6srxF4AB3Wr5M+WJI25eU\n\
v3y0nH19IebYXxcGPFGP1f+C/TngbKWgFT/BAdIyslyHzaPt+N/1w4Ejb2/d\n\
kwumPjUvn/cKd8brDA4QN/mMX9hCPN/vAPbbp2Y/tsHz9A6w/mnXhEEFuB8Q\n\
wr6cq03aSXj/Jkm14dgCp2vGjg4MH+LyZl3CNdxeQuhfKHTUG0b3Sz6scfpy\n\
5hmtf5wv4f7WFbunlopARX9p4wcZrc+O9SKEOaNuWhVf0GZxotft9T4kbKA9\n\
w2N9vx089YPM1+F8dYF76OPUTv0w50DR+6sL76vbw8zrdW/6OtB2wfne9mkd\n\
5ZNH+nMxqDneG1V2CuvZ/v7Jvc1VikSIG8OurnOa0+LsYch2juqA6w4MJ/nW\n\
nL7whLMNcyEMg3FvvD5jTtuFcK9yfo8Z6pRPdj/oO4XVPwih4MQ0j7r1NF/C\n\
Z830y6q7QfMl6bK1XzX7a9B8B5UEbZlTKWTuZ4lP27EQDg3e0z2qogfyJ+XS\n\
BkuJm+noBnuGZ/aW5WYY4v7EEWal10ywEtL9v9eOz19j9JrGVcffRf2zO2vw\n\
lfIc4ZTXhutbttF4aEtpvhEKcNftXC8WJ/sr86yOiuCcgOFlrTcODy6n+QpD\n\
rm8ZOxj7ixk94Yl9y90Xrcbl5MCj191L5EwE8G6kydAf6jR+cHkIPzhKL3Se\n\
KfYxhkFq+yZnaQvAamzWdQ8HGg//7WMMk2we3CzjOzL8k1Nt1pvD+DqEfM6F\n\
yJ1brwaVC6D22Ft/1Q9ChhN/5+CSRrlCzHG7c2Fcqe2kiH8on6Fl/Y/lDjK/\n\
R9udt1x31LixOM4dIUUvvr+dA82X8AVV48aFe9N8QyaWjcjWovFA+LK6m9a7\n\
72L+px8RBk4ctxVzciwC6dqS/MBjOE5IPemCVVnv/vtiBQxXfpm8dckp3I+J\n\
4PPmrncdZuHxVART63raFg4n/o7QUq7TtH4VjZ+O+dF8t0xbU1o/2RFas3cf\n\
zppG46QtpeXh/DQLK1uux+JkX1Xh8PUbz5/jQ22kgeUxS+yD8+XAeZt8w06L\n\
HRE3hr3h+ecqPPigVB/puUufxhvOd/yxxIfnD5F+yRG0ZrtM/zwJ69n+D+Zv\n\
89r1SIg4F1Z6ZNRKXfiwb9JTH9cxNN5wvoQbJv+zNuM5bRezmJPm3y/TOJTv\n\
oOdB0kSzWvMCPrysWOmq8dKR4cQ/Qd3o6YdczHGc8CD+QrLapUmU177s+WPW\n\
BrK+QcujPsSGP86b+hPeN/yrn/cq6r+Zq7hV7ziNB8K7pdVuTPyFuQPkBtS+\n\
bi3HXAiKJRberuMwJ79HDB9FpdaCQhw/dD9XctdiWetFPsOnzTpw6cYc3N+K\n\
wYT/otlOE4/7YijNHDrvkDLxF8KKq/9qLVxG4w2Xh/DFjfd2pw8TIm4M46Kd\n\
f3ZV5LP4koc5A3ydhPAmoKgk3YvGQ1tK9ZzyipHBBsYsTvRc+9qj8fV2LC4/\n\
wJUzpoj+rpEH1Vv/uYPHU7ou9zndYpQoww62tBoFvPGlcULyXT/havL6NMwd\n\
WD755/0/3bLE3Ayupn6T9CmzgwVe701iD4oYTvw/L1mdGr8EcwFMajytsekr\n\
5rQdCdcMOBKyVINy76GtFWW+7HIuTU0/uKGYrCfQ+vzafNvu4DzCBcy89cvx\n\
72a9NaT5TtNf1OVsKHu/Z1sqgRfqb3R8N+gzesKJvnJrS73jVQH81Lu2dNYb\n\
9r5OrA88r1nlMcYeeOd7GZUOZO/rJHqf8YrzniWzy9OWGoOJzkktIw26ryp9\n\
8nfrbj3ovqTCoq5rpa54P52Q5RMfenz3+BBazlLL2dsEPByfdF9AWe2kTXmR\n\
diyeozHs5JatDvBCZ0HDtgy8nkz1i5dlWEcE9GG4fAcfHjzYP0ZPbj9+HpcH\n\
qY5Onxt0cX2awYGg19PzdtrAYjWvSQlOeJ0Tl9MMBnZKGTx7O23HbzC3tvsg\n\
HFd03cloi+EkX0UbsDNuEjkzz3mQdQM76Lcy4p9xCpjzocZobQ7XAXPcjhYg\n\
rNveRe425cdfTIFvviRu7aF24WDzGyvwOgndZ10y+2uNuaoFixN9QG7VfqM0\n\
K1g+OP5HVyfsYwelFxWdm30xp+3uq9a6blwpWf/B5beCmvS5G4Mq+RDZrdeJ\n\
h8y8gg3zOdHPWOx+fqCbNYsT/dfI8WcNVluC8ZiB/a09sI8NzLj+cOIXT8z/\n\
9D8XvmTtq8aclr/tvLeG29b+U/f3wPFsB0n5L7YIPSxAyWBTdfRsPF9uBWp5\n\
x94O8cDcBiZ/fHboeSLmNJ7Pu/ZWrBGwy0N0ehaFbyXP7IB/bXq0/w48X0v3\n\
mfqoGm/YuMyOxYm+zmmMwtVKM+jyuHzsaw/sYwWy35nNu5djTuOk6nDA+gwu\n\
mV/H5wsfughdo68F2MKG+dsSKvLp/F9bSvcTxWzoHnfmEp/hHc9rAQSOzj/i\n\
tt0UqkP7mb/zwj4WYJ+aWTVvIuZWkHduqldtM+Y4zgVwcVdsjGY3zO1hRfae\n\
szn9eHA0zWbzNj8670XK2bQyLdrBHXMLONrMP+6SiLkV8/4AXvWn0qFdBEx8\n\
4XzljgStnFtuBdqJP00r1uB5Hbqf5RdPXvunhT2LE3153AL+43QuJO66cTJ+\n\
EPYxA0Nb5e+V8zGncVLun/JtwH5afuzv1D8z6UeYJWiMqR5rnoTnG7iMPlDw\n\
OSgk1IHFiX5lQn3oKkcTmNdVoBE5EPvwQM9/UNeN7pibQfdrM/vEvsUcx7kQ\n\
9ozfZNa/vwVs3/6j6f0HfB9M9xFEudbuf1mB71MljL7z0H5Lcg8Ywdd91V0b\n\
/sE+XHg78vBbmRhzHtjtdVt5JBxzGv8r8kYGJVj8rfyOoFhe4OKnao64CBR7\n\
cc8fieLAXAVhryZm/zu9L9nyJvtAkyXmXBCcMOiU6405jZ8LGmuPPc9gl5Po\n\
NRKchy05YQrxBTMeeM8hPuznNLL1968264uvlyWM/mfK4IH2o3rD1MJC0dA+\n\
2McYHu3+HiYvwpwLJp2tHqk9xBzHvxiWaQw7lD6DB0Vrq2a9CsT7gOl86u1O\n\
id2HTWI/d0fS6oFK1ft0tCHpevNkK1Psw4Gr8M7PsA/mxrDdbdvu+FDMucxx\n\
4ijBgYXOfyu/BIqnZ+TEafaBsTHjbYYy4xd9jpfojPaO7JrSWcLiRN/aRWVM\n\
opEmeJm71r3Rxj66cElU1eOuGuYcOBpdrCqdgDk9L7Tirny9cZz9u4j+0iNN\n\
3z1r8XN4MtDYNiI/bZEmnFYaF5jC1Dt9nrmwd87yOb0x14Xw0vwNbmLMaVzV\n\
7eHrVNayy0n0vc/wsjKe0v1E9Rusou/k0HwdbX7MzntB/Mn+JF2m325LZfCr\n\
++Euvt/pfs+sykTD2lfs8hCfM6/6HZs8vTfDX0eJsjsbUH+NkoL0CCP8fJs9\n\
7M4LOjOqBu9bF0DXkrFbjWoxt4f+S2pu6oRgTp8n+DK9Ku6jE2kP/J4YLqxb\n\
VOcR69KX4ROOKlXLm+N5EikYXYvzejmE5vvsbFxf5yQcBzRfwv2tbhu5JdLn\n\
JIQTG17LfOj1fEc9Dya7djfKn2cL68sDJ9SY4X212J8Hx8bmn9Q9bo+4GRjY\n\
mnlu5dmwuH79kIo9nvawYOLvBldFvF+M6h1mtjzc7GHG4kTvH178flIBfs7G\n\
ArjVcjPVXtN6W5U7Jf8wl16fSxsnFFSk4H1h1Ce2zrpn0QpLFifHUVvnjKvb\n\
ZQm7GjVMtfpiH/y+HCs4oDdia/AMzG1g2BDVMfuH4/cz2UBU/nCr32donOTk\n\
LSoLaqD+4iTeLTsbel1KfjfRf3jlsun9ehsWJ3q9Dyr1TU/xe3TswHPWinn9\n\
K2kcHsjaYJNaRO7r+GB65dHcSdfodWZb+n98+HOX797Zl83b9Sf3OAV9PW4K\n\
WaMKIW4m9sFxyIel5gV//jAXwEclg37po/B+YQGEOv1667XcluGDZ+yaeGg9\n\
9e9n3Tl8BA+vr1KfY90uqmwaLGBxoo+ysdvKe8plcZ/gQfMk9dYMHzIwJ6K6\n\
gV73pvU6Z3PiBF4/pD4hW+96Gly3Z3GivwCZ+uv2mgCvtvfmmeOxD45PByg4\n\
PU7L+TXmQigM+XWtDvA+OyEszYiVpQTT59hepV19NSiS7d951uZ9G4T4Oo34\n\
OILm/fFxDwMNWHzRLvHiX9/NKReud3JuoNddreNl5Sne9DqnLaX7mK6IEldb\n\
7sfz0FJGr7WgNKcoWQ/evJrgnjoa++A4FEGvoMzh5/IxF4Oq7xCb0WZ4f4cY\n\
mntNlMyYYsrwqMeNv5yDqX9q51CNqYr0+qEtpfsOwhQGZY1aLGZxos/ouf31\n\
keN0H/r2iJNant3wdRHVL1nyvunYLbqPPkFhgnNxCb6eoc8p3e909d5Lew1Y\n\
f3BBy5QiCfqcy9K/z3HhXrbEXAaVvtG9a9ZpgPz+DzlXjOj43pbieJCBWsmB\n\
6LsZlPc99t3VWoe8jwC/18QJvuw7qx8NPWBDa/Lx8Yl0HCf19jhg7bS9SzHH\n\
8eAE8280HVrKoXHoH6NaNcSPXc69McqKAmvqT/ji9Xcu3Aml1wmEj8vNibST\n\
0nwn2HvNWDcZ1yMfepZ4bH5zBXMBXBlfdjV7I+b24KUmv+YZsz8dz7/J4Fx0\n\
6eyp4aS98XvdeODZt4snZ1pfho9UNDDipxK9APrPf/OoVxL2x++p4sGF4rB8\n\
ZR59/lJl245Xp7LZ5WlLzSB8fY/E/Ps2cK7ll/oyf/z8BPY3g8CYbUVXtlN/\n\
pdTph0otSb9gg/QWoLL08ZNMH/y+QAuYuVeg4xokgOZvCl/Ft/C+bPz+MytI\n\
XaXoe0iL8sHF9Zs+HaTzY1VN1g+M7mIf/J4wK+g3IaHmfRWt/03W3/ar6/8t\n\
XxvQ7nkgY0Y4ft+bDejIfri9WUZ9FIZ8XRL1CY/XdN9ocmG+5i9TcxZP/P7j\n\
eZejtN3jlZ/EbRtOx2urlpNzWx7gfY74OTA+BHyeFF6rwuYTrxh2SZtH291m\n\
mvDm765/8xGA3tqcx/e24/cACSDlEXBPim0Z3jDVWXfoP3jcl0Hx0oVyh9bi\n\
8Zf42INwUby5ibQPi58c9cV5UQ6NE1HGQaPHD+j4O/L+KWXHU3R8bEu5yMcB\n\
/O9nBkboc9F7Kx1glYdXZOdg2r4qcr6DQ3X+5iOEPvk+aSVJeH+6ECIG6uzJ\n\
sLRk/Fc8ODUq3sOh/Zj6O4x//E/cHjzOEh9HaL623/r6JfwcqSOEFdmMKk+k\n\
cVI+UOg56CodZ03j7Q/4XabjYFuK932LgJ8RYP/Yl83Xbb/55aY+bXfx/swX\n\
/5r9zUcMB9cFnZBf05t53p3wyXINQcMzafuONVK4s0YDj9d/6vnKyxS/e3jc\n\
pM/Tqgy9taGE04Ph6jZS5yeT8bhJ9c3GPUSNhjR+dnkPiLmyAI+b9Lncq1Fx\n\
F3sZ0v37YdKEjTFH6P3WFhhQZW1Jx03Csc/B88Myl48yQVwGzQv3KrgVUf/b\n\
q8eP5N2g99G8i63Dzh7B70HD8SCDRb7GKg0yI+Z4vkvfmYdi6f31+st7s4KH\n\
0fGR8I5x7gSXt6ge33dWh/GJHx2+6OkNen/tedWwLHUR9qHtTp7L3e1sVlc6\n\
l9a/3apJeSYqdDxVXb9OfwjzflO6vslT+Dh8nA7mf8avH1e9djLv86PrRFq/\n\
Ln5Pv4Y5H84M+lJwaQXmAjjx+9jXj974eSkbeLR1X7TSa8ztYMClo8on3mLO\n\
h6OiO0e/LMVcAKq/ZU6Sl/i5HNKvO8Gy+gkHRnwh444dw4l+YaSfrm2VLchH\n\
fjRY9Rj78Jl5EMKvqTcqG2rYgZdJz7Jv1/FzG+R7TnB0/RpVmac1+tyJOU71\n\
HzHXe5U1w3nbNZYXJ5BjO0hquW95/Tf2x+W3gYdzhom3NNhCeaOjsNM6rOfD\n\
9PTQlOWr8fMQFoxP8lVJaeppMk7Q8hO9tYuy/oNcSxh6Vi9NvRj74PLYwU3b\n\
UxxppQ0k37Tto8S8Vwyv1zgx/EeGTfi1LZQHG5cfC6gg46sNKO2eyxvWin1w\n\
ffLBzNjgtMYna9B+P9Y5dwDW28FIn9ERP5n5L7wu4wRjY289muj1t3IKoGDf\n\
J9kngTm8OKHe89cJ7IPLIwBj8zVH5sZZgelgbWO9hXTcbEt5zHnbNFFxQdJn\n\
dnmIXufsvY9570wZHjZh2KJey+m6z89nYwX3X2N/3I728Hr/87otepbQ/0LP\n\
T+eZ9xXhdRYnhh+pSTXTVab59gncNW5KCV33efLkwLcvTdgH15sDVEXybS7G\n\
mEPl64FvM92w3goKxyTPqTxFx+u2lMvUz+Qj4WaTyv9WTiEE6Ka9cX7eBzyL\n\
b84KjMM+uDxCUJiYpXZE1wyeFB1w/sk8H0zXR1auqZqqWoU5l/HpZGH25PAv\n\
ul7zxCeBW/sb62n7nvUY71SpTtdxmlNz7xvewXozaOD7bpvNvKeWrmt4GeQu\n\
tavHnAuafd/V3nyKOQ9y5L0+G6hjbgZrspPvvYui1wltKQfSjGOjzrzB3Bhe\n\
TyqPq32OORfMrrgXcCdjzoOs0wXx9yR03G9LtWHnqnI3nRjMdSEobM3tC7cw\n\
54DxTaNJwmLMjSFCpeDN3lDMufDogO6YVRl03Cf5Rq1XCz1Thbku7IuW+d1+\n\
iDkHzt10/7FsE+bGoDGrMTBwKx33ib/fjEX13Yow1wWXhQdeFsZhzoGgMcq3\n\
p3ej4z7Rf5TvtDi7kxPz3Gobt4P+Cg+eZhvQfp6kxe+OB3bVpP1tW2oF8/ce\n\
4RwTUC7frl9slrD00wDaTxL9qS9GowsEtL9qS//c5wVrZ42wpJxcJ1vyx83r\n\
1ZX2J22pGSwPWbH/gQhzC/h9oEI+yIb2A0S/NPq3eWdlej62pTwoGZicI1Qi\n\
71Eg+//M4P8B2OOYHg==\n\>\"", "]"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"RGBColor", "[", 
              RowBox[{"0", ",", " ", "1", ",", " ", "0"}], "]"}], ",", " ", 
             RowBox[{"Opacity", "[", "0.1", "]"}], ",", " ", 
             RowBox[{"EdgeForm", "[", "None", "]"}], ",", " ", 
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"GraphicsGroup", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Polygon", "[", 
                   RowBox[{
                   "CompressedData", "[", 
                    
                    "\"\<\n1:\
eJwt13d8j0ccwPFfnoeKhFZjxIgVsVVsatauWVuNIomoHUnMWK3Volo1KglJ\n\
FJUQMYLailgJGZJIYwVBqE2Nxgvt59v7/vH+3Xjuuefunrt77lfZN6DPRMvh\n\
cDR0cjhsQgKHpCXeiJ/GaIKmyOTCRdQm7o06WIT5WKBlWqCZ3jdf7w3HWqzD\n\
KqzGL/gcP6MDemh+Z4RiDcLQEq3Q2jbt+ZPnp6EKcS9URV/bNNjCYPTDAPRE\n\
V3RBN/RCd9hapgDeUVdvwvda5yHCPahA3BMVsVzbuQI1UBO1bDMOf1D2mGXy\n\
TxAeRnviDwgfYhRxH/jCDyPhjws0eR3CEIo1CMdazY/ALmzHDr0equUlL07z\n\
o5Cp927FdUQjFzdxC5eQjcvYrOWi9d5IrMdGbMAmBGn+eMykrdMxAx9pX4qh\n\
KIbCWcdjuo6JByagPCZpfKL2Nx0Z2seJGIeSOiZuSCadglRc1H5laZ5cS3OY\n\
+ZDHuF5HJ+LPCJ9rvIfOn2HYiOE4KO8Uh23Tl1TMQn9E6jxJQyKSdP6sxxDs\n\
wTZs13e3GSMwBrsxFuMRj9GIwkAMwjmclz5hLjLxDeYgBSHyLNrdBm3RBSOk\n\
HxgJf5k7KCfPJ4zBSeJHcQyncQZnMRkJmIJpOI4g28w9af/XMk+xHwcQjCMI\n\
0HckdQZiB3ZiF+YhHbN1HJ5hL5YgF0uxGNewUOa7bdbsStvsCTn4zjbr/b5t\n\
1o6sozwsw4+4ie9tszZf0b/XllmjslfIOv3bMuv3pWX2BFnPspZlfcneIftG\n\
js75Gw4zJi9xQsf/tY5PHJ7qe5Q+PkGszo3n2IfHiLDNnhOh6XVaNkbLx2h6\n\
C/KRhQu2eS+vcMo2cylf82Xfe2SbvU7G/4W+uxb0ZyBaWmbdZesalPX+EPEo\n\
z0bsgQoohZIojTIoi3KaJ9fcUcvJrPdrOI8SpBMdpny6rikZq+qkrxLWIfwE\n\
dfXemqgNNyRx/SxaE2+FNk6mPZ9qGyprvrStMZqgKRqhCJyRTT/fIMM2eXLN\n\
BQ3wr3xjCOshT/coyZNrDq2zrPZL9gEZB1n7zbUNLXCPdH3C24TtCTugo/QN\n\
Z3BW21kJnk5mD5R4lva9G2qgO7y17z3QE19gGDqhnV7vrmM1Ev4Y5WSeOwRt\n\
tfxXGI7Bmj8UI+ADX3TVuLSzN3qhD6pp+70wC7MxB5O0zkFa5wR8ic76vqpq\n\
mQAE6vWBWkba2Vf7Mhl+2rYQzMBMfW51HQc/LSftnIppmI4FmIdvkYPruKHj\n\
fBPXND8ZiRjD+I7VvX0kRsNf88boN2UUfOGj35pABMt3j/u3IRx7sBe/4ziO\n\
4ghitUwcQhGN1YjHr9gg46DflwCUlfmDcrKmUAEV4Q1XFEQzuKM0ism5B25w\n\
lrmCAprvgiIaumrcMlP2/zIe+rwySCDzJE6hCmlPeGmdhVAYxfW5JRym/fuw\n\
G1u0v1txGAdxAKnIxTmk4y4ycA9vcEfzzyNF783UcTuGNBxCluZnaH1JWucr\n\
fae3tI5krSdB38VObYPUc0Ge5zDnkFhZv6Tf4S0eaNvyMAVLEYTFCNa5ugkr\n\
sFLfY5i+9wgsxzIs0fxFmh+JKGTjL1zUvkv8Pi7hMS7jCa7o/HyKZ3iOxvJN\n\
QV3L7OPybYjGONJBGI/7ljlXyPmtPJrJeRCz8AazkY9pCEEZlEBx2c8Ri9/k\n\
PAkvVEWcZb7jO1AZH8BZ49XgidGYCz8swEIswlvMwTfwRkc5g+Nj25yf5OxU\n\
nXQRFEUYwrEWK7ASq/AT1mA5GqApGqKQ3ivtKQwXuCISmxBlmfHph756NpY+\n\
bkMxyzxbnttOzr7ogM+0XzVQSs4xcIeHjqmM5xXcwlXcscy57i4+tM1ZU86Z\n\
peT9kLde+yvtD0Uw5I/LBK1T2lwAmy1TPkbPTnIelbPoUtIF5UxCaEldeM98\n\
mEQ4BYEYgqkYKuNAWRe4yhmHdI5lzpxNUB/1tIyM7Q+Ix37s1nki9UxHlmX+\n\
s2TrWMlz3fDUMmceObvmWub/wm3LnHke4xGSLfOfK1XHJFzfo5wVZQ53w0HL\n\
/GeR/x0v8I9lzlEzMRw+mifX5BzVHJUsM99kbN1RWs5AlvkvcwAzLDPfQnRu\n\
vGScXss+bJn/OAmWmfv52sfTSMEZnEUiktAHA3TO9Edv9MJ/UvrROQ==\n\>\"", "]"}], "]"}],
                   ",", " ", 
                  RowBox[{"Polygon", "[", 
                   RowBox[{
                   "CompressedData", "[", 
                    "\"\<\n1:eJxFmXn8j1UWx5/n+\
aJtpFCJV0NNVLKHbCEhpQXhh4hEaFNECfnZ87Ovzbwq\n\
+9I6KbJGSqm0zEzaZJqRSHZSkkrz/rzOx2v+eL++z3Pvufeee865597nfi/u\n\
3rfNA1mSJO+lSVKI307QFbrB7XArtIKWcCMMgcfhKqju53yo7bJaMAyGQg2Y\n\
AtPgTujsvtpBe2gNN8MtcAO0gHJwCfwFLobzoTSUgVJwkWVU92foAB2hLdwG\n\
eS7Tcxs4yOQOwfewK4t5tPLYN0EXuMN9qN3Z2OFcOAeKpjG3EVDPc6zhuQ2G\n\
alAXhnvOtSw7Chq6zcMwEMpDWagMg+ARuMKyY+A6t5Fe42Gc9ZMPJsNE22wC\n\
TPI829hPUy0j2ethLIyGJpadYtvnuY+JHqO1ZSQ7Eq6BR+ExqAIVocBjtrGv\n\
pOsT9tV19mUnj93eNhnsOVa2XTtZrq3HGGmb1bVeXWz7PPuiq9t0tJ8fhPvt\n\
b+mmGKxuHQda54q28RW27QC41LoWWHfprFhTTCuWb7CNx9lmsp1i73L3o/Y3\n\
ETM3Qwu4Hi5zveTKwfewB3bDd7ADdsEL8CwcgR/hKByGH+AnWAUrYCbMgt7Q\n\
C76AbTAPnvHz17DIZSvdn/p9DQ76WX0fsC77YK912meZAy7LEdOnwVs8b4D9\n\
cAiWw6vu84jbLHO7w5bZ7+ejnschyxz0OEvhdPevcQrBRsrO4LcwvOm5H4c1\n\
tsEx+MVlqlsNP3uOmutaOOGy1S7/2e2OmmNuK53egJSxfud3XRI6SJeTiSqS\n\
5J0k1vgZ1i21bkUg87PqznSZdFaZ5NS35nYWvJ2EDfVcDDYlUVbUuaOY5U7a\n\
5rL1etton/30IsxwDMj3dyeRK2f4WTnzNOkLxWTHJNahcpviWDGtWKyUxFpT\n\
zDZPIscprhXPyimNoH4S+Uh9lYCS7vNcv6u8KJyXRM5VeXGXnW09iiSxxiok\n\
kYfL+llropzLlBOaekyNfWES+ft8913Y/aSyC3zDmtoBX8FW2J5FmZ4/hzrI\n\
NEgib9T187VJ5K1rPFYzaOwxNSfl6Gq215VQ1eNqPO0Fh2GP94SalF1t3Yrb\n\
LrXch/rqCdOTyLHdktgDJK922u8qeowKtk0Vj3el68pYZ82jlNvWt100pnLQ\n\
jZ5DU/uovuVqu66l/drMNLcNGvu3uX0tm7Rwn03tC+Vc5V7tecp7MzH8ElgI\n\
09PYZx9KIscq1zagrDGUhTJp+EG++QT+pTxI2Q1wPTS3bBP14zZPI/MMzIRp\n\
MAkmw8PQH3YyRnXkKsN2nidQNhHGwRNwI+UtPYbGKg4l4ANkN8P78pH36HeT\n\
+C1pmXP8q/cPk2jTjz7Hw1i4DwbAVCiAh6znLOs50c+zYQ78FWrQ11XOZQra\n\
L+BL5U/lBpiHzPws5v23LMpV/5nyhfSGzbASVqUhu8A2Upu5WfShtk9BtTTs\n\
o31F+8nb8gF8pdwFD8AYGAn3wnO0ed46qJ8i1reG89kzns8sz1V1NdPI04Wc\n\
52q6jdpugm0eU2Mvpc0rWYyz2M+vesxTY+t9GbwIbWnTPo04uhrqQSu4GepA\n\
bbgtDTnV94He0BraaI70sQnWw7os2rVy/S1plKv+XdgAK2Cl9ZKur7lMzy9B\n\
B9rkQUNolEaf6y0jWena0XHcwHKSbwf1Pa706+Xx385CR/WzBgZSNggeg0cs\n\
p3eV94R8GOY+NNfRMBb6wn2KD/r4MIt+38xiDWkt6RywJYm6jzymZFRXPo1z\n\
gWT+6XX5HmyGbtQNgH7QOY06rd0PLLPc85ZtXnbdFusgmXsdW/nWd6XjV98H\n\
y2A4jIAh8Djc43m0t0/bOS772J9DLC+5u9PYu9o6F2kPU27ZZh0+8dosSqI+\n\
PRdr9O9ea1pLL8ELsAHWwrNpnAV0PtAZQueAWVoT8Dw86V/18ZTf33D7F9zf\n\
Ysur3QxYDWtgOazwGBpLa3cRTLXccM9fvp0Gk2EwDIUpllP9RL+r/NE08u4S\n\
97vI46yxHgvSyMnT3K98UOD81c/56gT8msVm9of3MO1l2je/hu5U3ZXEOVrn\n\
6gNZfAPp22d3FnU9kjhjS+bOJNpItrPLe3jf0343Fx1egZdhdhpj7c1ij9aY\n\
vS2vfnWGmW3ZpTAn/X9OVh4vZvT8XhJnplM5XGeyd9zHXdZJZ6DhjPE7nIQR\n\
WcTmTNsp33aflMb6k/21BifY7rJ3QpsU9vO8L419oDC2S2Ekz8cp+wUOww9p\n\
lKnuN37z3e5AGnn/cz9n0offvVAI2dNysXeN8Viql9x+96v+d8J2+FMu4ltx\n\
PiWLdfWubaz1tQtOwDH4Fn6D393HcZer/lfFvstV/53HGE2fuVzoNcZz0XyL\n\
QAYHkTkEP8GPcCFlpWEhsouyiG2thVGO8QWOzRmO6XEwPo0c0992n2Sby/bz\n\
YZ7LTvlG73Mto3E0Xslc7LGjPJ7WpnLjSes/2v7eZn2lt/akLc4X/4bPsrCb\n\
7LfJcad1/jQ8kUaefdJlY91/gfUfZxl9d/wKryfxTaJvGn1H6Ntsuet0hl9v\n\
Ga25NujXOhdxqXV4Wy7KVHcGFMvCb/JXB8o7QxfoCGe7XnJnQWPKroVved4J\n\
JaCkZSRbl7pG8B+ev4RVcBnvF+diz62Qi3eVr4bz4Pws4v6PNPzewTpm1lu6\n\
5kE7j6vx6+XCpt/zux/2wW74L+yCndIBtsLXkoUvLCPZ6TAZ9sAB96G+tsN3\n\
7uNUX3stpz6bQLNc5Cnlp/ehGu/Vc7Gffet+NM4Os9tjjXcfeywj2StoU1H7\n\
JJTP4ptd3+5NoClcCvWhgevH0maCbSxbV4XH4TGoBMNhBFwFNeyrSVrvtlkd\n\
+QgawjUw0fWSk28bU9YMmsvOcCZld0BXOMv9qv+hUMXzmm6byDZXur36uTyL\n\
OU92XUOtE/tjq3UdAsNyYcPKUI429axjWfg4izE1ls5QNayDyv+RRRu1lR82\n\
ZrEPd3YMKZZut/6ah/JeXfffyDaQXcZB/VP2sY7Dbb9q1i/fPm5k+xfANabA\n\
vm3ofsa5jzqOOcXeNvjM6Pkr+NTP2x1rKtuoucAgGAC3as/SPggtoS9l62AF\n\
3KuYs7zavQMfwiewBT7KRbthMBjuzCJOPpYtYSDMg0WwEObCWngT3oLXYRms\n\
ggfgHuiZxR6nXHe31rDrJfcadIPFMD8XOeRqZNrCLfIjXAe3Q2fHdy/P71bL\n\
KPZ1f1UNKrlMdTXdXj7rCB0cv+qnu9dNU8dtN+jk+G0Frd3nTW6n9l3hDmiv\n\
/GiZdo6LTpY5tUbUJs/rMM/vatsli3Wg9VfVMTrf819k23Zx2Zxc5FP55QQc\n\
t39k55/gqO2t786+oEtufX/+Yvkv4fNc5IUWto1yxzH3tdn+L+N8qrxa2uhZ\n\
OfrCLL4nH/QYGkuxrDy0w3GsWP3GManYLJzFmtRazMECypZA91zkhB6U3WM7\n\
y75HPJfVjgfpvdXrQPrn2Razc5HP59g+81w21PHV035d6lhfCa/kwm+K5UH2\n\
QW/KXoXnFZuW+wEOW76v59ve/v3U62xULtZ0H+vfw/F8v22vMtX1kgxcACU0\n\
tzRsIlscSeMbX9/tuhPTPVgVyqtCKbgA5lO2GJbAwiTiuFYWfpJvXvderXtf\n\
3VWv8r6ue/YRug9gzP5wSS72UN1V605Od3G6s9Ydgc6II72W3kriXk/36BP8\n\
rHPrFJddqhhzbimfi3VWHSo7pkYmcW+pu8zhSZwTddcxKovzWdlc5CDlHp3F\n\
Rrn+fttL/yvoTlb3rEM9ts7O06yD7oV1z6x7cP3XsCEJnaVrgW2xwc+yie7+\n\
NyZxr6n/AOa5D7Xtm8RduO45dXeqO3H5RL4plMX5eKh1kc1ku1L2j/ap4lnc\n\
k+lMr7O8/pPQGbNIFj6WrwfYf/Jj/yTunHXO0v9Iute/xP6RTWSbye5ro3V/\n\
yPaW3cs5jvo4l5bKxbeg7n5/S+KbUPmyhn1SOwtb6W7+Udtsjc91Yxwj+i9k\n\
rX0m3+kcofOEzmI6r8n2mx2b0+zTlfbRMMeu7p5mOYbl1/tyceaVf9dZvxMe\n\
Z4VjVLGZn0Re0J6qc8VFWcxBc9E5VGfVSo6tis5Xupt83zaf6hhWLD+XxP8g\n\
Y+3LtZ5baeujda4zuM442sO0d1VwvtN6quL1Nsvz0RgaS3KP5OLMKfmK1qeE\n\
bTTesfWGY2m555hvH/e2bdSXvjEvc3/9vB7/Bx+8hDI=\n\>\"", "]"}], "]"}], ",", " ", 
                  RowBox[{"Polygon", "[", 
                   RowBox[{
                   "CompressedData", "[", 
                    "\"\<\n1:eJwt2Hm8TtUex/\
G99zJzyhRHigwpyVTGcInu7RqS0GAeMlQcQ7iZSjeSBpVm\n\
wxE5xMl4EqkUJSpkLDLPM5mKDLmf7/39/ni/nuesZ6211/hba59SXfu27JNE\n\
UbQF2bETe7EPMzEdL5DhRYzCk+iBG+Moqo6aqIviOEP6MRzFaZzFxyGKpiED\n\
MzELZcl7HxrhXpT2z/qoh1Kelkne6ZiBx9EdDUn/F+7HrSiDl3nOWLyOAUhD\n\
a/RCb/REc7WFvuzGLuxABs5R5xmcxRf4CnNIP4jDOIZ5OO15lHch5qIP6ROR\n\
jqnoq3K0Zz/2YR02YC12YQ8O4Gdk0J7JSMc0TMePnncNlmARtmG3l9fv3+Mp\n\
8mrS+uJhtMBm0n/FFizHUn/WIRzGRn/ubNp4FEdwALOwivQd2IntWImPqXMG\n\
ZmEqpiQ2fxk+J5qbT/Ac6VdwGX9hKBaRPh9Z6I1eGEn68xiBJ3xOPvG+f4RM\n\
zEZtnn0PaqEIUn0dZHmd8/y5RTxPDV+HRdEXL2GM1gT6owN1PoPB+A/aoSKq\n\
4i4UQyHMxRzM937PTGyNbMNWTPP1MplnT8UUtMUjwfLdxrPKxba2VeYNyr+J\n\
cRiEgfgcWViAxViiMYhsvc3FUAyOrF8P4EG08j4+mlhf1P5GqKu5J70lWviY\n\
1UE+pCAvciIXmqMnuqOb16uxL0HbS6JYsPW3GWuxBpvwC/5QPXzmQg6c1zP5\n\
bOV7rCZqaE5JH4FhGOLPe4D0hxLLrzxV0BXd0Q3NcD9yk/c6b7fanwflfY83\n\
RjNUwDc+bovwNZbhQTRFE1RHNXyL5ViBL/AV/mZcL+MKriHymNMObfGYx59n\n\
fE9kYgYG4UuvZyk+w0J0JG8nPI5/e0zqRHobtEVndEns967ogiaet5n3qynu\n\
RCXV4/lVrrH36Tx+xymc01xo7ZK3Kqqgspd9AaPwInorPigOkPdX/IYNWI+3\n\
8RbeTSxevob3E1urip3v4YPE4qrG/47YzoPtGgO+r/eYthqfx7b3h2CY72vt\n\
71WspZ+xBqvxQ7B9drfPzY2+5zp62aG+P7W2D3nMPejnz/7I9lmGnyEd0Q4T\n\
yDsek7w/7yQWy/Z4fM/0OdyIYrGdTSWxib+XU/5LLMUAPK32Un4lvvf1vy6x\n\
GLbU8+pcWBxsjy5AFob7fv0zsbPud5+vC4nNgWJRP7TBI76Ptfd6+Py01p5G\n\
GvqgV2z7WfFDZ98t+M3jz0YfT43rc3gWA/l9AAahs6+xdaT/gs0YgeHBYt5w\n\
POt7rz1+xA9Y7fvkO60V8m7x8qpng8bG25bme6Q9DpH3II5gJ3Yndob+gfP4\n\
BktwEZfwF9bjp2D7twKfd6JcsPin8ekQ237S2d4gtv17O7/fgYrB2lcERZGK\n\
GBGuR2HcgGuUu4JdfK9PmXqoG6x9n6IU30sHi3k6Z27RPQRlgu3nebiJahvg\n\
XtRFcRwnfR/2Jna3OYEnSe+H/ngavfE3zy7Ab/mRgsv8XYL0NL8XDETJyO4M\n\
aV5e9fTS3YG8WfgUCzAFH6pvtO0GFAi2Lx/lsyVa4TG00XzFdsfQ3lymGIlC\n\
pBfVGRns3J6IbMiD3LhInrO4qPhJnhZoGmztziV9DmZjEibGFiPUhoLIF+xc\n\
a8Jn82DlL3psUp/V93yJnRkX+Pvr2O4j38ZWd2Zs+/c6yuUP1la1b7rHlMU+\n\
Fh9hPj7DQkzTmGAVeStRpnKwtaQzoA5jWN/nTnNYLLL4V43fa6A2tvJ3Jz67\n\
oguuR17vU7dg98vO3r+38b7GHI3xT40ndRZCARRBKp4ivQ/ScBNStbZJv133\n\
AVuiUbbI1qT2yh6PyWqLzm+d4w1RXjEXTwS743bzeS/sbeqA9kjx9g3GMN/f\n\
FX2f3IdxmhuMRQPvZw/09HHWeD+PURiJ6qga/n8URjmQE7m8zXmRByn+m94N\n\
dD+oSf5auCtYnKzq9Wisdcb8lFi/1f9yqICg+zaJ9/ClTrA6dLfQuPVD/2D7\n\
8WbFDO1lXMV/PW7VQj3NM8qiRGLzkOJtzI+COi9I345tvmcPYBB1DvExK49b\n\
ve+j8ZKvDa0RnfMDfE+XQdnI7oTFvV1qn2LEvNjuxyvwna9RxYhGPgcadz23\n\
dbD7oc6rnMgWLHYqJv0DDXE4sXVVC7VRHYUxmjrH4wO8i5Gx3a11x77k8Vz3\n\
Wb2bnMQJP5f0nrKXendgJ17GGLzmMWUy0jEWuUjPgex4lbpe0VlKekZse1H7\n\
7w3dNajzblTzcc6HQ5TZE+xZr/t6uxpbDNbkH4/tvUPxY4L35ZXY7uXaV8dx\n\
AqcwPlgMO4ojsb0/KZ6dxDFP3xrbe43eg87hDE7H9j4VeF5J3Kz47XHulNd/\n\
EhMwSc+K7e56zuvRe5Xei9TWE7G9O23yeKN51XuW3rf0DqYFrLHXe07M90Sx\n\
R2cUbvOYXxC7NPfYrzH39bUNu4P9Ntr33ps+Dx96XBsXW1uP4hjewXsedxR/\n\
FGt1/zuZ2B28FErrDEP2xM4exd5LPoYaN52/f+JCsHvYWl+HeZA72N1vTGIx\n\
TnOQHiyWK6anen90niV+3l7zu/NVXZ2pP4mtbp35OvtXBrvrnfdn6tkrsCzY\n\
PeJVXwOj/U6hfh4MtpYUs94KFnMqo1Jk605rrQoqRhZXFZtyYxI2RHaf0/8t\n\
9P6d7vM8Mdh5pr78DzVdLwo=\n\>\"", "]"}], "]"}], ",", " ", 
                  RowBox[{"Polygon", "[", 
                   RowBox[{
                   "CompressedData", "[", 
                    "\"\<\n1:\
eJwt0slvjVEUAPDX9xJBhRWKatTUGmuLmFJtaVmYukHQRIVK9bVNESz4D8zV\n\
igqJtjFFkBhqngWdpU0QZSsxJNiJ3837Fr98N+fc893pZJftWl0Zj8Vi0xnE\n\
67RY7AtfGeADL5lq0mKWsIh5TKRPTT/v6aGJs7xR00U3PbRxmy1sZgPryaeA\n\
74lY7CrX+MFlWjnOMY5wmGUUUWzt5RRSQB6zaZRr4ERUu5IVidRZ/vCX32E9\n\
PlKqpook1VSwhnpneEs7XXRyiuZob1e4RDll7JA7Gc05TSMVzLLGTHLJ4ZPY\n\
Z1apWUcpa0nwz7pDySSLyUwinTvRHd7jPq1cCGeSK4nOGM5ayC+xCXLZZJFJ\n\
b/RGYTyeDEbyTqyDBcYLmc/caE6o/RlP/bMouvt8vsVTdaF+NGMZk5a6q4HQ\n\
S8YzyGNO6CWxV+o66KSdfewNdyh/kRaaqaeBEoqj3lga+i+6w9BjvdGew/uE\n\
d2pgmD3lkBtP9Wo2gzkndz7qyTNUU8NW/6pjDwfYT3m4W3t6yjOeUEuSfvro\n\
potDHEyk/tkU7SG8f+iDnRy19hD5dEYwPPSx2EZrVJGkhlo28UL+OY95xG7q\n\
uBt6wHcK08ilTeyW7wMeJlJ7rqIy6skb3OQ629lGs5pRvhlkMo4Wsf8q3YDJ\n\n\>\"", "]"}], 
                   "]"}]}], "}"}], "]"}], ",", " ", 
               RowBox[{"Lighting", " ", "->", " ", "Automatic"}]}], "]"}]}], 
            "}"}], ",", " ", 
           RowBox[{"{", "}"}], ",", " ", 
           RowBox[{"{", "}"}], ",", " ", 
           RowBox[{"{", "}"}], ",", " ", 
           RowBox[{"{", "}"}]}], "}"}], ",", " ", 
         RowBox[{"VertexNormals", " ", "->", " ", 
          RowBox[{
          "CompressedData", "[", 
           "\"\<\n1:eJw0mHc41f8b/\
4uGCiWRykglkqiUULkLSSUkIyoKZZQ9Km1kNKTIbijJzJ7h\n\
tjfZ2+HsxTlpCcnv/H6f7++6znW9rvcf5369X+e+X8/n43lkbd1MrvAtWrRo\n\
ln/RIt5n0XETuYGzRA7kxmQ88TvbAeLfJX4bb8yCk1YN522FuGDpsTlRaLYN\n\
HoQ8TKSe/QzDuocENnZOgHhydJPDxUZ4liaoSFkyCAdU81JndnFggLbkdMGv\n\
Rgi82Os/d7AT6Vp7BTKbJuAwxWY0za0cfngqCiz5PQTTplscQ4O40Gh71WVt\n\
dQ0UC5cquu7MA7HJv9l819nwie+tc6xFDYSsfrM1KXQMJewFPFV2s+F4Txv3\n\
9kQtKB/yO3dn1ThyWhobzUepoDhCfqrAXw5qfyT4V4rRcVmh1hnTvSyo3rPz\n\
SLp/KPTOLaS8tCEB329lPaFIJljcLngWuSYPPPfKuX1YR4ZvjWqWewupsNOj\n\
7d9q+iMIXWjSOv6QDit35FpeI3JBcHViR/bsE5hsjlOV6iqA15rb1I5Q2bCv\n\
2exA7aVnMDcRcfHCuTFccGsyDrCjQrbFXJ1fxGPYeOvsqjOtdJw+qePv9p4J\n\
gitNz0gtS0fN75kdp3j7vl6hoBSYxgVz5qaFrPWInOej7qEDeaA0c0tBt3YC\n\
POdPbqiwKcLdsq/Vpa4Ng7uxZLR6BBvODhCcrUUQHV6+CksOHsMb5kqbK8uo\n\
cEokcvGBsmKcqR+Me3ScjsF0BwN2xwSAn5Tj43t1mD655PRk+iCsdVWZPy3N\n\
hWHbzcrRVa1of7BUaftwFrx5Mei3WJwN3Qf/emnPVqPdbvtDqRfHsfCQ81D6\n\
EQ48Nb1fYH+5HnGMkxoR14kTh/IPtm6chNPbXFeKkxrwaPWawut1/XDGUzlO\n\
mTdXmyZrU3JdO9BHsnP8j2c6dKZ3Dbw04UDenV+yW2kNqL722NiBmA6ceeYR\n\
csGVCx1x+dnr6fU4dsXjcb5oJjxcKDcvTKOBCP+LajeHUSBV23+dliPC/gSj\n\
3+VdVCDpdoWNWxNgU9q+EOGvRCDJnE0qGSGC9TAp0ba3H1QuZeTRS+igdtDu\n\
8DE3NgT/HQ7brjQO7O26h90FSqDcwC/unAsLju3qFmxLJ4JTWcLzrwfKITyn\n\
NZD2nQGrT96SuGs5AlxvzYY9piMYdzqn998OBvxM4NZaMwiQEqtTMWIzguv5\n\
fQqXdJNA+gfVpedJD1Q1BuQeqaSjeXoaZV8jARSsFjP+Hm+Fmfj1365t5/Wv\n\
mhjVsY0JFFXz9n+UTpja9LRn6hMRyvd8Xb73AQf2/2EniNV0wW4HNSXvDXnA\n\
19PDGlvJhhr7JNOD6e3QCYHCJVEE5EpEn972egyWvLjxeTK3Fh5g1GCAORvn\n\
hRa5inwchAhywmjBj2zIr/4Jvw5PQnL0P/o3aRase843aahQCZdVmsZ6VpDg\n\
ne9S4c132XCU9oL64Vgl/Op6dL67bAwtEh+du7V6CMK0vIznU7Nhh+H1bSLy\n\
k5ilZbckU78PTkp6rlwp/wFaXyos15uZhENSrjqB95iwRyb3F0UzH272SU/F\n\
KpHBd8tXft8XvfBmkGrFGU8FnxOhbzLEOFgmm1VNXNELlR+y5B/bBMAh7my4\n\
uToHbnCd+M+e6oa/3xc+f40IAttHizef8+fgs+6vs7ZdvbD8Tvk2t0sfUVPi\n\
y84HQhzYa8dMWGXFhKJDuuatRjmo3hDVsMyRDE19x5zW9PZA8Ikz+X1H01El\n\
wbg0cj8Hiw2P2tFWDkDxz0v91zZlY22Wd55v1CTY8XFWl9OYsPe0T8Rt3zKM\n\
fev2540XCVyeuZ15e5INP4ZKWL4CFXj6QPszfv1x3HX3ccn9fQPQMiN3YWNy\n\
Do4PPeH3eTyJbmlbVrUfG4aM9I9e4vzZSJJp33WIOAFHFuUZDvuyYJoo9Sib\n\
XYZffr9eePiWCHLPtRZrfGVDj8+PZuW/pZi6bVf4cy4BkzpGP4+EDIPWl9bp\n\
xKkM7CU7er3omUAr1dfnvakEOH88+uvYaA76bdm11YbL+36HTsvtHBY8mqTR\n\
1j/6grVithKWRkQIq6qgnMviwp1t4oXTw4jnlRr2mDtkw+GLpE8y/9iw9qGA\n\
mKBxKV7y1aqfPU3AU2v8tuzsIsB3q8WQsiQbaWHaLKUZNh7but/DbC8RbO6+\n\
Sro9loV5/2LCipksuPhgbJl7IQt8c0kyp9SL0F0t5iDxEhFerz+0JLGKCytM\n\
tJMebCjF6PsjJcXZOfAhS9usUnwCAkOfncmQKMTSXv43bxQImFp2h7ltMRGC\n\
RTItGp0z0Jn1mq9akI3Lvol+vnOHBNnvPF6F6MZiM5NAz9zEgj/yJ5R0W1jw\n\
3kj16pHYjxiSduuhkwcRbm7UPp4+zoVbMorr9ckpKLxTMswsKheo+27LhatN\n\
wIj9sMRGZhLqGzSvsBAnYMSlASmB3SQodeXYTrZEYeafPO3SMywM/nLk9UsR\n\
Mvhvf7f691EP1FNLuh2Ty4QHJwZeKA2w4K4mEmUUA3Dr1ZOg50wEsbvjz7WZ\n\
XHBSfiS0szkI5Z69pNEGciFJWlyr8NgEXK4jZE9N+qPXfDrf3J9RTG+Kbb5d\n\
SoLaqgpdo0Y3vGd2a/bcdya2rxY8VFRGguDklAyRnmiQYt3UFeXw9CL4cOSS\n\
VhYs3BcXXr7tI0i1yj7udCfCQ8mh+Nu8867X8xAQ606B/psXzKWzcyHSRqOr\n\
TX0CrsiXKmakJ4H4PSyLFiag8QsDTeHrJIilmsxGp72CzsF7V9crsFDDQ/aD\n\
qTgRajVZH36tL4ODySfsK7pZ0DYUdGt1AgvUf8+8kfOvhs6yNobVDiJIj/+y\n\
mub5eIHa3p4ilVrIZnkEhEvkQMAeQuTcNBuUTQ/vOHGuCspmD/BxR0Yx5mqs\n\
y0f2OGxp/FLrSyiGtaf1/JznWEgjRXYF2o3BM8FfNU5BCaiTeqzMdYwN53pC\n\
pFooPL06e/xYVOYdjPnu/l7IgqfvqjLGYlwu7FjsonVnBjDoqX2Wk0c27Fyp\n\
+u3Orgng7oU1KjdcMPrhzdtTpgTU6dRpqzg2BieMlkY2i8bgeAx/cj+DjQyZ\n\
huiB0yOwcfP/W9Hkn8b2xX8YoGnJns2rocNHsvBju00juFjc4235rnG49mPV\n\
mxu8ezbBL5Mq+ZPA813pFRE7ssHPOGRQ8i8DFEaOBEfrjaDy/9ZgCy2+rhMj\n\
EPLfild6mYtPzDLQ6b+6YPjfPjgv9l/9jv/qgud/+2DC/+pv+q8eBP23D4r+\n\
r75uAuPzHzodbhSv2xrDpMA7jnaIqTxClXVlH0ebDtZ9/Accw6ngqG/4s5Rd\n\
CaaHYswcUqmwVvObxt1nZHCTUBPq0hkCibbzvbhAh+vfN+ygxVLgmby6Xrpn\n\
Dd66bWrV5ESF9+TocEPfMdB9ZHVVpZcI8m+FM0iJZDD4rn1niteP2J/TJaxL\n\
JPgiQ7lyw3QUli/LkbtD6weh18SMw1+Z4FYk99x6hgmq/d2v3fRIkNi5s4F2\n\
HmGVqVnUZhqPs2YeWY7sHoc4l6jdF98MY7fp4lK/WzRQ89MJqNtAgvE696LO\n\
lGEs7xW2XrZ2HCQnOyfXZfdB0C3LPPfDTKxdSu5I/tEF6gonx7ddbwHtLcPL\n\
NJsm4UuSXO9Gwx6w+KYdNlBZA6Zr3mYfmJpEbqyauLZcNsg7TpEzUjJh3D79\n\
CoPHebRxe1v9jHzQfbe4mrPOBegGqXF7qFxcM/cwqd6sBve93mbRfyALFQ/H\n\
vIp8yYXB0ko3TfFKvMbHILm9ysW1QnQP7VQuGkerlUzt7kJfqvmEeW4ivv9k\n\
WL84lQONFru9r13rwLNmAoKBrW+RSN9uWszkoLK5/Llj5T1Yty8uL+lECJyJ\n\
M5E9d4wDn84sOq30pQs3QEXzZEEw6O29dL0ohoPVz39O1Nl3o6Ln168KHz3w\n\
3b33dyvvccCwaoGf5d6JXr6LLxsynHHlS1dNahMHF0XNlHB+tmPg2XPz91Z5\n\
wb6eZ7NFglxoDnNTeF7QgtOP2Vvli7ygwKhDL/kwFz3bY9ySIqqx8Wtzk1Vz\n\
BHy6sP1B8ScuSPl8dzN6XIm/DWS+SzW/gLu6jb9ESrmYJtP2Kc03EeVaU50E\n\
3YLBklZokzvLBZYKuU9yyVus1Vv79tXrQOhaufN29xwX76dEXU3dlgtCz1b5\n\
7Hd9CNOL7zlsZHNh3Ymulqk12aB6WdAFb9+FK88vB3/gchGNJsaVpqrhhLiV\n\
kHtMJLjQ5p5vTuLCkXf1Lxe1VcI2kQPaBz6+AIHvmudpRVxU1W6rk4luAJbM\n\
xuYGI39w/ljUbO7FhX3ar/ff+lELXXkFxdIP7oPq0ktNx15wMfHXQtPDh3Wg\n\
UWmb/S72BS7g2Y9nHnPhXUcPUWNdDTDiz387JBeGfPOknqgPXCRk/cmuZxbA\n\
qmXN0aLW8aDvM//vH4ELv0cfO9W65MFsob7YOr4YcLgc90CKxsVAyYd/ujvC\n\
8dWp1i7DY0U4oX4ucWaEC3Wr1aYOXAlDzZo+j6d2+bj4MDqu5c3buvije/zT\n\
slE2zsrb2noMB2Yed73qYMP06Xt2mdGZ+E1cR1ABxnBdzSnpqFE2qs0V7h8J\n\
z0GhemaL/mMWHr0tHLq+ggiFojXF5Oc5WP8zatn5QS7a/fcM9P90Bf+/zrT/\n\
T8+k3rHZop000HtUtD7lJxVGfyzZ8M+vGtyXx57LdKSBSbGDhfZRGmR9atUx\n\
fV0Ln73LC66wyeAkZMVRsqJAqNv3v9a7R6FxdU5PUgwNUNHHJXcPDWSZAbG+\n\
R6tRTq21Z4zHyUcJNcqhOUQ4Inl99AyRBOTh2zXBV4kQHi0v/dSFBB0eZ/NE\n\
Q8kwlizLYs72g/LjS37PgwZhidOjqceNLGAJSgUu5eU+50vCA02VJBi4wHXc\n\
TBxG+ufvkvw5FFC4orHcUZgCXrmPG+R7hpHirfRPv2UEtkczm+cODcHCXxvp\n\
ZDsmKsiEFGx+VQt5tkKrV95uhCuK4anb/nLgF0Pmg/eOfnj4JUuv+1wblB94\n\
67SFNYHsutebloj3wp/6LfmBfR1Q05G+XmfJJBKa166Z+NMAduvyXopvKITw\n\
saun2EZcPGu7/frMBOK5+3+UrSjJeEZO1Lq5iAvJFbfe7wmuB3tnrnOEUDIG\n\
149bX73JRYbvjU5RegA4hfvdSx+ow1ApyzHHYC5G7mD73hrux5UFKlGesfUY\n\
v8AU+Lx9ElzL/d8t39eLAc5burY8acdw208fxNUm8ammlfHiHdUordZqrdbd\n\
gZ8lTEYnQzm49EtU5VNDIj7j/Foe9b4ZTfhSLpmsYwHb0MtJqXYciZWpiX58\n\
bThy5+WvhWMs/LLx9L1MdQb6ld6fCdv5FeVkH+z860AGURO77LNrGeixJu4o\n\
KbgED8blR/j0U8DgRsTHyusTaDTWtGhAD9Gr0PEwmI9AUvDb4b5zFHx5xObP\n\
/uwiXPLVXEzmEQODDBkxHfeY6LcoySjyfBh8zU1bpWHGy8U2dCHpNCo63i1n\n\
fngQBvSlWdUdT+hQENa+6cEBKrb5uuNe8WegIx2LDj/oKI+qtqNHqWhTPGam\n\
qvoOVtdfPdlNpcPn0g0TC90UTLWWPvgyKwH8RIq4s3oMzDBse0fdQcEArya+\n\
tPpcSF7/az6tjAE7Z1XssJmMuup6pKHYbChb007es5qJ1EOXLeg3SJinO3/1\n\
gFsJ9EnnW+t/Y0Jq3OrOC3tJKBXhYv74ViHAkY2hEkq8+5e6UBgeOY7jlRs7\n\
N+4vgqBRHY+tB9gQ9eWjUb3nOA5QX1REhOeD1HC5qZgpG6urVkxmxI/i+QY7\n\
bcPRPAipZL6v0+bx8cFt7PnUUTxIm34bn5wDF/IX6VJ1J5Au3ljhQhnCxHWX\n\
q/wbs0CdVmt86s8EuG4fl2pQG8b32ey76VszIHR9ilEXYwId7n3is3o2iOme\n\
BVevnH0Frv4u3C7TSdA7Mhehu3gID5VYycz0vISNrFzn8oOTeM7LtUZpehAT\n\
P1H0diqm4ZINU7ubVCch/K39OnebISy7PSn7nZWMxuXqWZtlJvGFxJDQJ7sR\n\
FDx0wFj9aQbuc91wpuTtBOx55fhZ7ckI8vndWEzLTcUTi+lBr2Im0FZuY43e\n\
7zGMeN0dcOpBDb74oXw6i5evhCnhQmJDY6hz7PrW2bNVqDtoZmvszMbh2i0f\n\
164ax55bpOOPV45imGlFvkwEHQ41yEk48nLqj1dLP27+NYLCSesnfhfR8X5t\n\
7karneMoYXLJ8ZMtDe/+9wwn/9NFFPifTv6a/X+6CX/+4y/U+x+Pvfwf98Xc\n\
jzjbc4kGr5hv3vgCDeI+lsrs1K4D8yXXycf7qSAWUTH2s4cGkum6sxuP1YKe\n\
Rt+9kTUUeNJub/z2Oxne/bij6EcdhYVbZYM77tJgI+VHVct5GhAi85/GylZh\n\
TpB/d3/TOLxabvFwgzYvZwpaDE4coMCccGZwEIfI60/VjcjZcXgvx+fNtKRA\n\
/I2N0bvj+uHek3f/bLUHYFwzMypdgQ2UOYmmhTMUWKP2ndZjSAHlaE/1gt0j\n\
+NGT9FxjhAKzlT2dzRQyDF66WPqqeRgvppiE4qURSG5fYLprDkNI1fFTHVpM\n\
tBTQ/ZLcVgKbF4qU916oA51R0fgOWy4Y/2040/OrC+KPpCoajnaCVuxbpxTN\n\
SXx98njkcfluSFu2Zd+W3E4Y2aZSsENjEh28TiVEBZWByBKP3d6MEnj2yr8+\n\
5T0XSWUfovIlWrBm3nExChXjae3B80dluaD/w1qALl+JRPKfJRMK5WhetFmj\n\
LISLHkn5gqG6I9jt9MJAxKULV28RmGLuZoOr0rWUXP5uFFBu6+lP60Q1aovJ\n\
2iOTON0k2A/FHbjl7sBRoeUdeO+FzvnKnkmU7dqrfJg8jOrSRjJuYgMYH82x\n\
XKbIwjW26KY1T0HN1pvnA7ePoGyZ05ABj2s3UjPaZ+1oKB9CeCqf349hT76r\n\
1jwlg8g1a0GGFwNHjqyc8f48hktXiPgU3BgCl0MXDvy7QML4UduZTM1hvKmy\n\
zyfEnoZmfieORxYyMOGGZMjLxG5cbXuRfqaNCAqsUE5KIgsdrjYdeOZDxAfb\n\
qu8oaZTAL4sT4uzQSWQfefphcskAfhHYFXs5oABuDOlPdw3RcfmBKoHGpePo\n\
o2reEq0wggTSr8m7G1joctDr4DfnXoy8WN1ybD8vR7sK9IY+56LXQPqS7XLV\n\
+O71UUPdzwXw6/qdfbZ5PF5IEQ1KTEa8kChwNk1wDCmyS7r8VFjYcrhM/jA3\n\
HGQHj+1otiXBhePwkkTg4p81fDMLNi9gef/hu6WRhfC1XUPqBoeN4W9Otkzb\n\
hEP4ph9ViWpjuPWo0nNXVRYKjc59KfVMBtn7Kr42Z0jwYeKXZ3U/730yE+9T\n\
tFKgOLxN//LRQsheseqU+Tc2at8cDymT+wjiJ/M++68fw/Ou4aKf1Hl19sc2\n\
fK4uhuuN+6+YrCOB7posycc8vru60c6kO64UVFJK7/3ZXAAz3532XyWzUfig\n\
s9OuvUVwL+XOqlUDBDT5vmQg9TwLr9l6u6WaVsKy+/nKEp95+aVvb49SPBdH\n\
3ejCZ59WQdihkcc2ennw4MBrwhSJjd93jN75GFQBllr2vnRPAq6Z1di7Mp6F\n\
XI1ERY4sgi5D1cnRkggXa4Kvp/N4MCjEbInjhip46q9q2XI6B8acb25Ln2Gj\n\
nECXncfJcli56JhRxl4CKplMCAh8YWG372yWwmQZdH/5dfHSASK8WCYdfyWd\n\
ixkHLbQJ4ZXgELvo5tmwLGhfzlb8+Y+N5OKxKM7iLxBz6wpH+igBp9J8kk4k\n\
s/DCJ76vGrFFcEy77GPEDSJkv/rb7+jAxbW7jDcuhDYA/6Ff01e9MkCRIrmb\n\
HDyJHnOlHX+rq2BZnbn73oU+iJt7ZWXO66P7WqOiC24FUP5P4UNHLQE/pz3X\n\
WpbGwVu53Pr3gVUwXRq4nLamA8M2WwvnBbNwS8LFvSa9b2FtbSPr7igRPgqt\n\
D3+cM4lGpH9SorKfYG/E9+wHn/vhWE3USBGBl2N1aGue2SaAdUNZhfLVMdyY\n\
kCY3Q+Tgy7Ajl1TuJENoq3rMYFAH/j1a1jH7kIUqASfXJYbk4p5Ogt/zeiI8\n\
ddxqZBs9icKiHOOXG0rx26PiaP2b/fBDqNLt3QAbu35erVh5NhvNElAhTXcM\n\
mY+6vKfqOHhx45ebvVCCzf9m9l251IHS15eu2FTIwnvGzzyjmCWYtqhz7TYT\n\
IiT3sFv4jbk4p1dg8vNCE1rKWM+ZymWCTtJv15BcLr4keVPn3BCvbzZq/mOS\n\
BSdZjvl6vP5+/PvlsOPWYvy5umA47w4BY5L4D+45y8JWn5XWSVENOCqoM7tM\n\
jQgDWcuUbp/i4qJb/yqb7Zow2YnBTkvPBh0J5dl/OWy0qY+u5mysRzH+w3KX\n\
JAhI+Hvzm50BHcduxEyW3+Bxweu8Zr0j47BN59jMXh82ruoKfqCvz/O33aK1\n\
iu05sGjVfbr9RwbWpjU9y387ilXCYoH+YiMozlFryrhChSdi39eS9emw39tL\n\
pz2qBvLMIsv1Kijwapuq4TiFDk4vyQ7xEjUQEnnD+JUIGTYxM7icBCrkZtyq\n\
qW0bho7IvOC3rynAr9G/rHIzA+ys99Q+c6rENv8jqXmTRFB+oDzgFkmEzqLc\n\
AYs+MjzdZ7BZfSsRBu9/+s03RYLCoYcaV/TIELZL9tho5QCcvN6ysiB5AEjs\n\
zC3fvrJgQzjtyqAfBVTaEfkDKHDReTZISnoYzTXb3ofPkMC7pu/4dX4aFOfJ\n\
CEk0DeEB9xkvcZdhaFiq+y56agTET6+7XrOciUeu0lVFamqAaPYkJLKzDCKL\n\
tB6KOHEhNl0lwnWkG450+n/XS+iEJZc0t6lIT6LPRbpETFs3xDwy0vYldIGT\n\
SX7dBs4Exjjv+fZSqwq8qq5XpJELYGtE3/iKaJ7uRIi3e7s2YOgD2uK6xjps\n\
INT9mJnjwCaTVdQ2QgXeNplZ10GuwXzBO6YzNlzkf7kqf7PNCKo9IaW/pffi\n\
xq6vR3P9WdBT+WrZZ8EefKT8IOiWUzeWBb0vUGydwK2fFRXOXOjF2+Zr+vSk\n\
u7BYP6O7qW4CC9NJPt7PR/HKlHzzH9thXLMh4JDOCAO3nl4abRpFQd/xHRbL\n\
gwnYnsbh3tlBBsV+j28x6lQk9k1LKU+MYJ6ZT3rteh63G6Ye2POdho02cYs0\n\
HxHRQeO45K+4YTAWKlkxxE9DjyuRZj9aSJjm/uT7zuPD+Pmyzv6sZBoS3V2m\n\
314j4k6d05yA9hEsia23MohgIOksW0aZScY/lKdGbm41eMRYOz+TxUDXsvbM\n\
c8lkvKPZ/NMpoBKGlDucW0yYqBbfcPrQHjIuZPSR/plVwLI+c68mJg0LNq9O\n\
SSMS8VboYlZM/RCGLJw8fuIaFzkSkV1T5xrA0jpi35sPaaC90WLoAJ2LSw72\n\
fYw9ngm9NZ5TF3+kwXFlMVZ7Ni83u5XdFHKvxL+54pLrBtIgqSbOq71mHNY9\n\
Mb8olMzLFYWPSRIUEgQkn6ys6iYAcdF64Vx5Kqx/lRyW4kiCtn/OK64H9sPA\n\
L8Wq1IJROPbX7uF0ExMePL0W5U3m+bbrGVKYCAvKCiPuW9TVwGbdBRkFAxKk\n\
jHDeheTT4LdBFr/H+SFUIJvtqC8bg4zWp9Sf9gyIaJh4kfh6CHex3++6x98P\n\
pRXV7q/qx0H077xMfB4DL/mfyvh9uAF+2RZe9FpdD2kXrXdt4c3V5ucBysW3\n\
umDWwtQtwbMXGhYhrsubwN/OZ/6qffoKJ0ud16v5DoB42/63zLsTaPavPc/O\n\
rAQUrNRM+hMawFVTknLnJBeXNX5d4h/xBd/48eIBownXpB22r5PjAnd7WkO8\n\
whe84CP2PSesBle6+mcs9+BiR88ahW+FfXhwnHD4b9owOrTbVGYGsUDe2aTh\n\
RkwnDgjKzkpp9mPDyqa3Sbx9f3nEHzkt2cXLBVdy3KT6kGOQ2BmSOIFV0prs\n\
N7VDGJr0Hm0bCfh+qX+JegoDGzaXEuuMiGi27I9RfQAJVS2lbY+HkMHg1PEk\n\
bTIJrXe2M/4KEPGsh0TG4mtkqFzMfFFpSkXL4IHHXrJ03BLwvH2PUQNkSsks\n\
TllHR8GgyB3T7lT0nru/UuxmPRwz5G5/mkNG9W9VMb9vUbHTtNynxGsII+Wc\n\
rM8sUFBQ4N6yf5IUHk/KPOsvGcIVkS9MXLvoyGcpslroKwUz2bTBEvsaSOg7\n\
5P3mEBHCrWayQ16xgOEwv7V2ugoKdiZlZKuMQ+qyANceZx6P7h0fPJteAjbO\n\
ObRr68bh1tV/O8d/0mHhk4FZbuYwUDLdhO8xR8GvWkM/KocBjHt5ZtfihzFW\n\
UGXwp/cwGKQd8qSfZoL9zdG91VPDuHK3rJ3+nW6wNmAQRZ3IQEkU+GnxgI7P\n\
l7082CIxAmtjVvSuLCaDrMgmvfsTFIiw0vKTYLSBlqhgstLDLniv/ufdVP4k\n\
FCaMDXcmVYOWvPEbwcV9MGf94/m9rEmkCioNHW//hKKfvE+3RCCyp6qPBBRz\n\
Aae5AWqEj2jS3zJS/qgJgtxkZwlnebq35uek9GQDfplfnjwdchec9tz4Ye/G\n\
RY2PQefFZ7rQZs+340t6hpEQqksa2s8GQXuD5TNunZhmabo26WUnDvV3Whn7\n\
T6LqZNjc+OEutLBtKf98pQcfyD7Od52cwLLj2Rf31w0g594f/f2xIxggNcDV\n\
+8rEjufpEVVWo/jybaH3zlQKhnQ01oSHkiF5htCfRCHgz5QHlFFZCjJGk41m\n\
75Hhk8n91YQIIh6tuhTv5E9Dxnr+/R6EEejt4LzpvE9ED3bqlP0fGi6i7xtf\n\
GTmM7Xs2zDwvI6FsiPsDKUsa3rKff7D+HG9OEm1XifJ07VW5qjCJdz9FJmZN\n\
X6VW4uUXmvytlby8oNsXoFhFxyUtif77ntVBhtHCz0mNUXiy9806h08UWDzt\n\
+LYomueDo/mP78sNwqjErNnhUgZIGL6VuEIfA8c8/VFDeh+IKO9KuNYwAp/g\n\
TIvIbhYMZAeqbcZe2CppXyO7ngOjSx5K2BW8BMtdBAqfagu0Prm9Y9E3Fvx4\n\
eOo6rWoMHeJONVGnSsGH4PKp3GMcFKqzpO5qsdHQcKnkod2NMK+TJX/TMwJC\n\
3YYsqM5c2KhQUGewPwdDs28eVQ4thvbVoWYZDVzs1FyXc3ewiNeHR9u/vRnE\n\
gh6HVQJKk5BTchjSbbowxGWVZEBEFep81qBtNOfgu3n9zLngbpRQPxKv4d2D\n\
uXLuSbX5E8iMXqXSH9yLFv+698S20jCG/XE+Kp83pzfIx3eeGcE1O4Q4lXcp\n\
aKDk5Hl8PQUU4d63vWZjSN7TLmtuxECPX5lHX9oPQ5mk6Mv1xqPoaU1hiq0l\n\
IXkFRVz8DxVrlVvKpa3J6BQb/XhkBRNL40kkQ6yGzu2Jh74XklEMv7pMFzOw\n\
0lRZXTq5Bl58VrHR209CmdczKiPL6NjkuXvY8tYgnlAOGrPbNAAbVE3+xKiz\n\
oF1uynX9p2FQypk3UlPrBZFz1od//GWDVOt0VXlSH+yi2Y2KWvWBwvM3I2XR\n\
NNh2Z8XqH4VkeJnREVWn3gvC4QcSlddwoO/Zo02v1hbihh+T8e7zHTA0VSWz\n\
R4sDgqlz/aFXGvH2Qe71rQEIjfY0oubWCUgPCgsU8BzFI6h5tvLeIGg1tWvc\n\
Nu2D1MEGo3VybDjjeOrjykWDcO7kxYeSHBLE276WJb2ggcCOL++FDUZBK4P+\n\
PoXeBcEQpfC4lwWVVL2Hl2PNQPt4+fnmKiY4bD3wces8CTtCuoyiiktwo035\n\
eeLPIVgWpD+9Y2ACy112TAVJD8M3gUXBjnmdeL4/yKAzlg2TB139c+V64dn5\n\
w8ZH7jVgTeLBDt13PD1Z+Ylf+XU7WpbSN3mfKUOG/p9wHwIHezub3VdHtcPx\n\
tafZpRHj2EyTT5HVZ0HVTj2x8MNRkG137vCLx2QcU7/JV2TKBCMRrl1mYD9+\n\
1p2j3ioYw9SfwV3lKky081h7Z7a1Hp3faMbssWGjSZfuxTeyY/Ai3SL2JKMf\n\
ZVcLSsekT2KYWabNmTMJKN7etjuDQsT8gsoEghkLE3cs0bH8WAKHiwijH9jD\n\
6FZWusdzkI6bZfQsr24ZR8O4inPrnhCRmj8Ywz9Hw6qi+pQY12FcpCGrHi7e\n\
BIGSx/nbIzjw0HOgcMXeVjCwS7Dz7+sFnbULpf53GKAVETege5MI8U86/oxf\n\
TAAPudOr8k5woOAw+0tPRA9ez/E/ZONRga+P7IpdKcSErsm3GnpPyBgfPvJX\n\
5uQgzOXNx6d/JINEt9+S8FEqXCk7oXjuyxBkLrbcfutGJ7TMnh2/+YUND+Lv\n\
52T5taFryBr4HkGFmsYDoR+8aPhiZbVnw+tePLpw7MDYyT4IdqxasWuOjfst\n\
z5zor+8Hz8IrUbUVvbjignzRumQ2ULSFJ479GcTcHt3zVWFt2L3fJ8bCYAI3\n\
CjsYZch0gNf7x71beX4nZrGOrcqlwY5699OGFASLtT33zkUxcNuBRLdOcQq4\n\
yaidCCseRuGxyyHxUSTsm7pnVCpEQ13np07eowPoqVn9S7uWivq362uEKGT8\n\
6Wf44ELAEMYqfjAiZdHx2GZ5T9Pv4yhdGZURSCnAa76tMd89OZgTtH7THkYX\n\
5Ntqj8VndOH2DxVStTiJHcslz6c2t+IpO2qSg0Q/KGe7TDvK0MHohGWwHIEE\n\
dq9kwk5s+wrzlwu6uoPZcDnbYMlA2gjwfX9n9161F0YUTjQocShwg7s8obOa\n\
CsvDwvSJDz5Dq9qUgtAUF34EDfY92B6IUqxhjRMdVZjMvib1g8GG/qq82278\n\
BCzZVlsp/a0dH1amm90upMI3yc9eL/fSUHm3vLx61yD809nhHF7eAbJfL5oQ\n\
hCdgNsrV5rfUMH7lc+96XdQN3x6VNHKOsjFE4m1l1NpevKpuUvW1oQv4puwq\n\
dhdP4Lb+eLpH8iD4WvH51b/txxNxWkKKvPt7I3hnobDcGDrHP9cfrurCRaQs\n\
ra+8uQ5d5r6941U/9hJl3th496HLjOnvw0/ZeP7RrbJdPt2wfWj13+RcBsqZ\n\
zr1jE4jQFduwwIxpgNAtb5/oL5vEJG3/GbLmALidtFE7fL0HDZ8Lq0msZuIb\n\
qtXBwXVEfN5j83tpWj/6CcQ/rxVm49J9H/99+ziAe/8c6b9S0opa7QtVl1wm\n\
8Q5zfoTvQw+W/vpNolTEYw2F+jl3losfmIrVmZoxcCh3yiHodzJs3LwwpnKD\n\
A+51zSe8rLvhwklv2qHyJjh+Oy9Z5g8dAlvuPLFVpUD3yfr1Jw5X4aGV737s\n\
7uGA/cwJ5+i0Nnx2cXzsW2gbNpacFb+2lAEaU6rpnl/JaOMRlOra2In2H657\n\
tL1mAKF1VOG4Ewlbe2KKn2aMwtq4cUGKQiccre7ey17KhoTZk7Xvw7qhVDzC\n\
cfc8GUzDsnbN/6OB9Ly3UsfoMKQVb/l34F0PLPLk/mRRWbBuWeuvgt5eLBM4\n\
6xbF0/cFlTpHk2Iatq4WrNJ/NIhKtUlVAr86oChbgC4rMYEnI82fruDx3ph6\n\
oi5BuwsXq1efF5FmAV/+81scsTE42lZhYJPTi4Y0N2n/Riacjm0d4osewJfz\n\
oSWvP/UhVYF2VO0EG08fkVqj7DMK9bTUDj9dCipOv0rdwyDDoqO7l4UcGYD0\n\
6GtvOtSYOBAQ9qll9RjkvlkUNbi6C45zatbV0NiYFt7yfDh+EJZNWDIcu1vR\n\
9/sWwZDdLOypqitKZY2j7pzRSqexbmzlS9w2cJqGrNV8TczPFEwSoO7UD24E\n\
90DJNZvfcbBM3yLx9WALzHRmfL745xNSn+yRn/jFwee000sNWr+i6ajxg/Pm\n\
9XB8WS5H3ZYBlZGrvrb8JIN2T/3SrM+FYEs+fWHHhgkIvxzulipBACl5WUOT\n\
tDZgyQtfbQIGfDfXNqsJJAM55Klu2K9qbAp4VP0tkAtB3GtZ6iWF4Coiqn4m\n\
rwdVGwSl7arZsF2o73rR7gGc8aljCL8aRB2vWykDzlR4Li0sXrOSgs8ns56F\n\
BQzAH5cJvV2vhsAr8nyHpAML1rypdHI+PIodt+beEM4S4dPPY51Wr2hYfJVV\n\
rxZIRFPreeGhqTaYFXs6ZFfIRIq+gnzUbyIErjE3f+LSjMY75+W2fWSCSJCx\n\
v178OHz5Xp/UZ1cJjjFuj4JWseHgmjvjfffJ8O7ot6gGsUosWK9tf4an96ai\n\
YtZ5Q2Po00UuuzP3EVeVPFn/sJiNPbHrZuTUR1HVh7s/LK4P3yU4fAyUZeGx\n\
D3IlH/iH8HoJd1fN8T5MthbxlBRgY2td/qDzJhIce3+g/fq/URTrtzTdVUAF\n\
xW21S1fajENQlqxBOk+3nxyh0hamiaC1hDllxhmGYfeUqKv1dNwu3SN39PA4\n\
dN7UyTyz0IW1Z5tNd47ScNO1PJGlehTMiPu3Y+J3P6xee6u7kcJGllLNAzjU\n\
Aw8yvsRv8qgAMfkXxd6JXPR44n2pflkxvj47N2IuUYtLvYP9WNNsFN+TsXuV\n\
6yhWRQm5m36uxLP5/Uki/BzooMYrv4nsAY+TYlZDS7JhViVg5K7gBBQT3p14\n\
94QAnwz5zKuFeP3VjN7Zt5wDPyvS8xtjq3HWv0hbXX8Ek1a6SEIFHdKL5E/v\n\
4/l1fE3C6LdXwxh+Qk/rtToTXJThsYz0CK4K1j51PGgUtPc0LFZVG4GBrcuU\n\
sj8w4KZRu874yU5wOpLiI5zFBOvu6x5XlhAhS7BVfurgKGQpGT0R2EKA512q\n\
JivkGfBG/rTf4y0E/FJnXONCpsCDf26mb3i8dK9puL1uYhytp1RzGgM7IOGx\n\
2A3xMSaK+5R/jXAcx1PtzcWeqd3waUFsq9UnJm7f9yDFJIoMihsNQgJLM/Hq\n\
DFkl6hATLPqWCjVeI6Cphfy3hlNdeH/zrIXhOxYyCFNPS0zIkPqwqydejIg5\n\
YqveVXwjgTBTQrHtGRFUzuybz9pCxkvPwvTV80jwkcJH+unTi9JsJ4ED3URc\n\
3GHrsN2YgWf9tu4KZLfhvWe7Gm6r83w2/IyfWwEFb6BDnYl8E6ZP9kU90qWh\n\
4jNhdvlGGhq4pZlHG4/AIwf7Ez78LFS+ckSu+9AAlKQ/kii3awezxM9Eyb8c\n\
PN+6ynHuRx70PFc8Pdw7XWG7WFx4B3kSrzn+/eZG6MM9z5+dv/q2GYN235Sv\n\
InOgajBTVlitFq5+5tSqjPTjDTOz5CXrJ6A+KsD5C3Tj0SvunfJuY6CXSz2Z\n\
KT8OP1t1Vm4rosGH9/tcfQW7YYhvfbrvSibUVUjqfLtPBH/t5tQFDQIcuSyy\n\
YgmTCE0axp9PNlNBwyVDIp6TCw7Ri165neNAl5HzspnKbviQ9lGu1rgVm26S\n\
xO5v5sKrsOBV3yg5eOR4QWQmL08HaZ09ZXSWCSwP9lrRy8OoaeSi9rZzHA2s\n\
adVCHf1A2iT95NJtBgpJ6OQX3CBidCv/kbclQzA/xvc3W4uOZ3ckXHl6nwre\n\
K4+N1pyqhWP9jgvH5OkgPCjFp6BKhcUF2zdvP50EsowLeyu5dLCBJ5N8i8aw\n\
vPbqimMaLeic82CsX56NLZemmvLujeNtqb2FKVWV+OvFDm+HDWwUsuAvMsyk\n\
Q5plO1NhgqcDT7QUutVJsFW2NWqNMRVcPO8xl8WM4s9T4QbMUhL4j3tJdVT0\n\
I6PRwXr+MM//Ul492+lDR8W/OgdSYkkg0P8wqTGFjqeK2Y5rK3vhXf6tysz1\n\
PbBbhPlUcycHVcoE/ppgGUxPXDgPRaYQeF47w82Yi7NrFjV6nW/G99L8GY5z\n\
PP4aiZoU8mHh/ZeGHYZ+4/jvnst+lZZkuBj6W6hIYxIOiT0w280chJriqzcL\n\
1Ntgg7Kt2BMXOhzZlbzOK5QCEh8V12raNqLXiobA/bZcaAX/aqkNyXCwOW2l\n\
TfQQdkl7xwSdYIPke1rsvHYP6q6rnwgpI2OymPh+hhkBfGo1x+UkKWh7p0Q+\n\
bCcZCzfzC/6ijoP43PXCOG1eDvygWEqypYLCym3fLV51gvCz+47fpWkg3/LR\n\
sv7AACw8+iYlcooCbeGlt1N5HB1q77k5woQ3T5PtPlA+CC6SpX5j7+igeo5v\n\
rvYDBUW5vFhl3wkHzOs8Vg/T8EP121WtPCCW8NE9dTQ8DQde4UReBgNJfg5K\n\
e5cwIMfIaFPwzhy0Kt0b07iCChVXdtxiizBh297+fwExbWgSkpr82ocEno6z\n\
otOXiOgpaLd37ngPqiT0i/wmMnCXOa3QP3EEhS9vFdFz5uUYI1H6dAEN6/dR\n\
fK2XjWD9PYMAs0VEnLUhFGrsp+M0q+Fx1kkm1Fq7zUk9HsXnMW/U9BoHQfTt\n\
xMruORoU1QcHmPWSsJG2a9FIZT/wv8xJP1JPhizNtSfYwkxk3Ti08OhvDuzq\n\
y/cb4faCfrZ2PN1iErVufguV3NyMV89v/52ZnQ2umcbtv7wnMGJjPv+imRG0\n\
Mfd7oOXXgnMEWdPrFmw85nG2VUefgAVfO66NH6FCeZmtdKQVHc+f0qJuqKgF\n\
4T7nK6zYcWAdL7hM72ChrQ/xZGdyHcpvrXxxfEsP6C/NcrpGYOFEhEl5v9kI\n\
ur9oHYstqIOOM7NCe2YYULba0WGNNhmy7y+zKOmvQkP2tM/JXBY8bDvnJ7iW\n\
CNvSN67NbHwHTgRz41JfJpR6TamJWfHOWSM7JW/ci2MKtz3O6kwCpaIeB6+3\n\
AWjMier+IeDLA/vOTvuwQWXryub1P+vQICSjtbqAjFUXUCRzJRksD1/Yrfto\n\
HP96qj4PaKBgitt2e7/dFIg/mbPrpRJPN3INgyjPRqE428FxbpTnZ6XRO1S6\n\
6FAzu/mCskE97FEOCHz4mw6YWPHNwpcCKgzamsCTvdDta/t2bTEJIuPaFwen\n\
8/g3vpdR8o+KRhtU6ratG4YAMYdUMwoJX9ppTT3cS8FnDgpvkr/eh8RAnY/N\n\
nQyk/azfzmRQMNo4yT7EKRt+Fty68n0LA7tcRJnZu8ehdN/DpUPrOiDnlKP2\n\
Zx7/dF0z/r3QSgO+h1LVhoeKoL86qjpWhwYPcLvThVEiWrWN3iMEj2BMIvWu\n\
iD0Nscl4M76igeG+iC8e1fX4w4ygmTdFhbbGXtFqAhNqurTlBPJ70XmbZmxt\n\
EwGcZFxDj7a04J73i9I/9NIx+9P97293U9CN9fSVQugg2jFyO/r8qXiXEqjf\n\
8ZOMy7WmHm1IYEDq3cAbCzMEHBsUNF0oGoI3m2a/9L2l8chw0j5ciIIqhLe5\n\
+rM9EPknPmajNhWO/g66a99Bx+CHOjT9oRwc408gXgwbBongvvA6GRZidMyD\n\
Ve8H0Cp81PfkxhY49Tzhkvv//T86etf79tZBPPFQYLbXNwaXu4v4rmti4lO+\n\
Pk8DLgknqkmGqs006E7WiuT+pWLptdv9GleqwYWZSXFUJMPkuaCUZg4dq42/\n\
HMQzXZh12SXzxHAnRmxC4vsJNjxOlFfb8GkQrAxFWZNm4yjsRTllcY8N+xa5\n\
lm1mJMKtA4yCqToKHlzuq6q1hgYBNz4PmD/vwZJY+Tri7g78pbyHHfKBCd3K\n\
7ov1rYjgoIdxtIwC3PCybanDUjr8+8YcfL2aBpXviaPnVIbQ3pS8f9GBCSgR\n\
eLk+V6QdLko/oy/fQ0buzbmTcieYsOZup7aLQiUuu736i8U8Ffts2/6W1vO4\n\
wTb+k6/zMOYdd1QKfUfDC4vmCE/e14B0LOdclTgNdYhV23a60HCQ/1Z1sVMH\n\
RDLthJkGVBQrrHZsbhmAifR3kXnSA3BmedzL4xMsOOW99e9v2UKwLPW9ZMfz\n\
w4J0829xj+mwO1BXL/FGB8yX5+01OzoOD9+0bN9tyAJLuQ2icTMknMy88OPn\n\
TD/+GqE4LvpKw8+ke2IHef3eJ7H/0hmNTiyXkQ0NdKBju7KM13DQCBhI3a6W\n\
qWwG0Xptw+dDbKh5uFn/yzQFnrsbu156aIz7XReHXVFiwOOx0Oi968bQieOV\n\
531kBMVe1DVvlWNgRempja9DOnH2WJZw2w0K2iwltLyco6Enn/w9pYlebHsU\n\
o/tzPxFzlTon7yYzMFn3G9rHUCFhzdKUq7lfMDnKr2zuPB1S/di9zjE8bhAY\n\
CrGw6sFIq16/0RPjEGL0y1H0azX8POe8+0UKDbWPbWUs5fHVuVDTK8KdX/CY\n\
a4eHVgwNvcft1ujz7tfHDoMg6xAmaDkp9a2Q6sfBv1Uj7mQCPJLESMJlBrzb\n\
KNJrfZ+Ip3x1J5XV+qDk/QxR6yZPR37vfLUhgTefAXE7s+h5ePLYwryaFBF2\n\
Kk3Y3DrNQG5G56X3+f24NG2Nz1e9AXh4ojMgwZ6J5j2cmq3eBLR/4FQ0+JYJ\n\
hOlFjluvkjCPnidacbcO8sfYd7TGqbCskOu8OJOKDDW6QKddJxL/Vjs3fOlH\n\
e7WPlrXlLOBsjfr2bXIQTm3Ulb75gooiIWt97z+jg5H03/e9CtngaXPw8lg9\n\
C59EvQpYw9PDaMegCwUxHWhr/kYl4B8dT3hulFmt3w87Ah+zvLJ4v7ei+FHB\n\
zi40X7zFIN2fDsHin+stwsnAJ/HzZXEJopmZae49SQqY7y4KCn/JgLYPhvEj\n\
WqOYnlk2vHQrG8quHna7vasTEiquXvmtTMcfwh3213KpML5joHiyFjF2gLr4\n\
6icWrkk5rTOi0A931J7rabYM4d+PO89u1aPjC++Ry931ZcjYZVx1Oo2Ky799\n\
d3DK5nHSNqnmxO15UHidvUXzMhVlBM9zR0XzwN7vkMfp9wRo23Z5R9I/Ntht\n\
b9B7m0dC76RwYcmdvSj2RVtwXSEdVRlHa/EMBd4deqbZoVAOkV3G1+29GHCS\n\
HnBvJrkDVMsFF+2LG4aaytRJdhIb5nJ1mh22DMOKszWLKmJ6wFRT2Fp0PRvC\n\
lC6/vUSswoz5aw9/vhtG78fHq5QDJ/Ci9Xe+F3sGcHRqku/rzUHclcjOe4Qs\n\
bOFc8RK8Roa5OwnpJl9zAe+8cvfhce6Wwnw+CTYTwjzCHSxDalDAs8ROToYE\n\
xwuv9CU29oKUYlFI4lU6ZrwQe6LAIuHsu92vwnMLoO+HSmJkHhnD3OcVx0SY\n\
mNK3ae2LVSxQEk84OXmlBKd3ar58eoYE2SJPfl0MYcPayxvXOeT0ordlzPCO\n\
8wOQ6FZHVyGwoFC3a+kyPSLKcvvE3aY+Y97sZZG6Igpcuer/46QXBQ3+bKNK\n\
RQxh+UvDqC6+IZi2vUTPMKXg1w5Lvu38VPy3YmhrRG0H0PX0C46s4s2/k1GX\n\
UhwNDff6sePUJ8HfysfDyqEfYw6F6MataoD0QyLVnxoY8CmK8fi+FQnbcwtD\n\
Mzd0ouC92fQ7bUToTBlxP5hBRn+p66tbyUR8cOfByR+2/Tg213+K2s+AD5bO\n\
7RvcxsFEY9DT1YyKM4lmh4QT6RAlv489O10CwxZl5wIUSOgaOW3kPs8Ad4sN\n\
52n5HWDdvPWOYxUTu+4uXF88MQbLPPJpnMgenBDP3gpZDDSZPGOOV8jwpS1k\n\
3rO5EW2Tyq9ezqHja4lTS292dcHuaZtVZy3I6OnwSbJyJQErVrvlEnnncO9M\n\
W+e6fRhmagvXuzn2oH4a2TLqLhV8us+O91+lwsWkJUQnDSa+MLFmTXGGgH84\n\
xN3tywg6HSsTOK9LQX8VS312RiEGfrHII8Yy8ECLkNq8MQWzfutkdtyvgaS/\n\
G0o5hxhYm2w98sKqAVVoxgeyAijw8fyL7G9DdGCPWuduLg/G2xtFDv9W5uld\n\
r8ipR3Fs0F0v/djLl4AXSk6+n7dtxY8hv7U+H2RjhRtNo4o+Do5KlUt9/buB\n\
4y5zsfE8ExKPDHvnGTVCn6LCdFnrGKwKSMgfkWBDsmDXrwN5vTDxfXsmRWkc\n\
5oIfi1TaMUFJ0d6lJbQHVa0fHp49OI7v69wSa6KZeHnAnUFPGoHvnzIXaSf0\n\
gPKn+py9PB78Kfyo//VtBpQcD/DQkq0CyWfEFf3yFDDcGeB6UuMdnDmuqzjM\n\
T8LPfUtUH7mw0DntYIre6Vr8auldlvWPiMqX9wgc/sPE2CtvlfzGSbA5atqX\n\
cK0DJEfkdP/dZ4DdR235GxmT0KW/7bRo6wve+3KlJTn9cE6f5letzoFAf05M\n\
YlUPvir/l37dPR2vBRa/E/jD44pd3G8N8Tyez/t0Ou/0MMblVE+S5/sgIIup\n\
euczEa/9nCoQFWFg7P4aNdGIZpjc1+O9pYyEhAiblTWiTNzoY5VjQGDD93+i\n\
VI/KNiD1NW0XKRqGJxv2PWaLU6BgVaT4x9J+cFzx7GIMjQqWxd4XtB6SoeBP\n\
ZNXPskGQUXlnlzlCBRvRgjriEBeWdATlry7JRu2+NwWnsnNg5XLvaVvZCZgP\n\
1RV1VejHMNX1N9RHupGv9G5Ot944lOwN/5cgSEazaYs30XQyvgEbb+N0Ely4\n\
FaheYEDC02cX/vl4k9B6zw2Nt3wsSKf9y2s60A1T2YL527+PQaf0wqytORla\n\
zw8Tu7KHQH1LS09ICRXeb5mqMN1KBs0lCoPBPI4Li26cuZtIhRQVVenTp7jA\n\
J53G9KUXAMn0w7lhu0ZYoSX2I8mFA75ek75lOo1omS40lmnyFcNZnhLDuQyo\n\
OCRsVeM3gJIXC33ajozj9cJ0ViSRCLWUD9QwjXG0zQw5IbmIigoXVXTfTFNh\n\
w72LpuZeA+DbkOPs0kqG7jQMW1IyCXIHdyQ5ijbC5WubC4tcesByIlmfr4gL\n\
a7LORFAvF2B33Ezu9eeleGP8C/VCFwsuJiTsdizvxvu5Fp9eNY1g3919TuO+\n\
JLii+CVm6tMoGt9cIfzhERXDnLXq1RaTAY5YnJPpGcYJQu+aU6lUtE3eNPy8\n\
ng38f+L1V8V1AkU5OEfHdwh2Pw4I+ZdChRqDpw8dvg/CX03u5MpUMlh82eDt\n\
sIECXfOpFZGkIXipoaFd8YsCEyt/Gf+e5sIP8v2Ys78joF2s747OhSQ4E5q8\n\
eHn5BPSueb8jU6IDV1zsVVwu0Y9V3qcCNzpSwKTj/laR68O403NrQeNtCga8\n\
LaYkClGh82/SbaH+IQwYfJiltYSCvvMZlgLDTHjmPii8dl8vmK2LcWlTHoNv\n\
B/MfmcWRwd5q6VdljRF4a5Y/fGeeApc7N+vnSpLhcrhitOLSUdA9tHTnm51U\n\
uHVKwq5lDxeOVrPvbV5RCXHPU8Xd4xug6fCwwWQMh5dTyz3f0KrxDzt817hy\n\
Bxrdd1CI+suATetjhK7s6MOv55Zl1X8YR/Of5FHrPWSwk50bjxsfRcNmX9Wq\n\
Fgp2/hGuPvGJCs8YJhwR4hDEZJxq3MbLgwfS1lZeip+EKKFHnqH+rXBqNJTK\n\
SemG0zZVuZdquHBQwjtOujQVw96k2vcalGFGoqHNUUE2SF2x+PKS2Ynr/Yu3\n\
m20Z5fFl0MJBQzKUFb1ev+bHMN4pHBtMs6Ji3XPO/2m4vOOpbMM43rJKSYRI\n\
SUUqyiiiuiRCRkalNDSVJDISkqySkVFUkhGl8JYoknHZI2SPw+EMZx/OQaUQ\n\
veff+4/7ep77c/3G96mp1wjsdeAKee0fwOJN2UPx1XTcMK3Vb1TJhXdjSrol\n\
V7ogbVLXVc6UAPJfSYTCNXT4AaHbqQ5EcEveotziMQKkq14OpudHgHknQz3Y\n\
ewiWKT2PJNXRIGSMm3v/Bx+cLY+6Baq8Bem7ed2XDr+ELw63RTaNjMI7l0Y7\n\
o7AWdM2/KUmL6cMDHpvL1z4V9KdVz1+QlAfw6aIEobliGhaxxg5cZNFgsV9K\n\
yWsfAv5KGlnpmULDwrWc7yP/2BCIKu8U9vXC2/d2VV6/hmC5n57H56dUOOBz\n\
1GBBxzBEqelLXPlHg+vNucKrGyjw2rSt80TFMEi95VyrLhZwwMu1eW2H+IBL\n\
UoJC/lTBGEmLJrK3Fr64bgwwT+EBRy/p5vclVZidsIFS9bwd2Ww5TfPFbPB5\n\
nDyoadeDw1u2/UwkkVFDyc4zVzA3/v26B5erh/CW44adKufo+Fkp9chaCRYI\n\
rWEKdaURIDYwte9GDRmiAnytLd0osHmbkJgFlQTiy1eMaD2lg5Lohs1lo2SQ\n\
lwnY4x9Fhnn7a4tOPqRD2xupxe/Gx2AydnLG+lQLBPfVyTxK6gD8bNyz/T8+\n\
zBg9+2G6LhdvE9Nl0voq8Wp7AqODxIHZdYpttes6UfWVZF9D1hD2uxatX3CB\n\
CjN0/ZC4eCI2r5uhP/hJxy737LwsByqMsSOOitsM4tTmbkuXCwzUtAj9c9+a\n\
CiIHGsse3yeBFPdFhc1fQd4uXzVfrz8KVN1tP3h7umDIRv92464+aE1J4DbP\n\
8GHw3Yt5aalXIB1Gkuj75YW3fhppqaaNQiGvY8ejuFZMVia3GoT0o78zIYkv\n\
8FVZYdFti+oH8e1ua5WdsXS01T2o2yjYWxF9Wc/EsgFUWeyY8b6Mjq8NKdqL\n\
Kzkg1Ji9k8vvhfzUEC77+QAU8OOEc69RoF7Uurc4gAzj1VumrHfSQWWXcf+M\n\
IBdiL/3y+ZpJAdtTT61JanQoHD7++0Q6Hz7uVxjUnC2F7fo0YVX1UohKivWc\n\
FeSjgtfiwJoDdUhUulp1WqUTGcfXpPi7syBca/38ro5eFM+zD53ZQ8F/K+2t\n\
RsbJYO1Me/cyhIT21zQOVygwsDcWdgsJOET9ybeZa/cGQW8Td1KO1QOk17qO\n\
tXspkD8Zl5W0hA7zqnq1H6hk0NMOe+mbPwKql3LOWLvRoSD+0uRA2gBk3HkR\n\
9lWMD6+CNp1aIfCdUb/cLwS7WjCV7co8ZsCHHQvd1KakynFLc83FR00NmEwp\n\
bL7PY0OlxfqY3U97MEnR7Trj7TB6pr/1zXtPhkyFuvpXYSTc/Njv4RYrBuY0\n\
pRY36pLhikFHye1FZCR5S/Yv9GXgfFHM7ZsEDhRvlftv16Nm0MzebeczQ4It\n\
q2xPSV0fgfxAza+edhQ48trDfiiVCjWblB42x5HBNod3ZOfnbxCuYL/aOIYD\n\
p80kde5u5UOtQ9tn1lAVUKlXYg5T6+EzAZK1s/kg076vw+5JAY4p/bDqO16J\n\
nft4p9jCXPCI3kc7btaNn3JV9jmkDiIh5Q5FQpsMc9+v7WkYIeOybYtD1nTR\n\
Uf2ih86hEDIcbns+InKdjN0jH6liP+hYTncxeyfQeZGkbsx2sR5Umw27bCDE\n\
gW+Xvm6e3skBe7uNHtszutH/aCFju8cwfJG+Z3/19RjY2x5ZX/y4D/f4PQta\n\
31kI6plWl/3XcMGoMdjMr1fgnzYM/+uJXajq91dpdJgM1Tqq3jaCvF7ibyi6\n\
u5OOfOW5nZO5ZOhqvrxfwY2KihHjxHQ1GpL01lzieQreP6mfaHuIgZgeFaqy\n\
lAz0oMOfIz8y4IjyS8tH4Qwcbbq7YtnR19DguFalcoIMbo9SDIxvsVHsca/c\n\
Z0Hv5unPCsVeJsOzJB3i4SAWhu0gLhNl9qPJ5d6ID8FkmA4iBtnEcdCEtL4v\n\
fU0zim/f03Na8D1JIn+zDllw8fjRrx1SZhmw9dTp+XgzAf9xbumYjNJhzMXo\n\
7Y35DBz4Zt7YVUJHbr1a0tJEOmzPX2vkG98JBy4bfBC+J+ihtxPmR+fJIDqg\n\
0uU0Xo9j8775SqtZOKuwLfrg+l5Y4hTtF8ynoDdPZ/szGQpG/1fxSWiWBqFq\n\
ig0yqykwxpiq0k8Q5I1S2OafdCoEZOhs6djEANtVEZVii1g4dupy7G5fGqQu\n\
eew57F0HDmH/FcSXc5DkY+Urv3MI3iyAjtinXfjm5fNHm1/TseBFUeHwmpfo\n\
vfutplIME/kjR4uENjDx9IuxiUCBTp7bpjqRBX0m6MX53i2yXfghtORcZ9gI\n\
cFX/MtbeZcJE+zPDjd9rUU/4xn1hkRG419rUek+LDS/luy5GLB5GuS1B1Nmi\n\
HmzSiJ5UkuOgsLgGPV2eimmu8Q36nFrMWjZ4ZIbIxsgFvVNm+z7ghpBkg9en\n\
SfDJ5wsjqIsLjkbGQndXDWIbzfJ4bwYBD0atnI9bxMG6kgk0/tQP0c6ETe/D\n\
B6BCJuNathMHTEMMaIYVOcCaSi4sERHstf4BTdnXXCA+OOr+LKUCzsglWHre\n\
ocD30m+UO/c5kHpzyvlYdg2GdgVI3+kfwMPNI052GaOoPHZn4kFeJxqKiNyQ\n\
Lh/Avx27n92P4GJlTdi5DTJEoGvkN/0LJAFnR7vldkE+/frkQMZ0BJlXq5v9\n\
NKiw3zb7P6IoB96PWQzLr60G9c0ah4sEnOHzRHra3oMNIt9Y8jd7u2GNxrX8\n\
yIcj+MnWV/W4PBMveVw5oq/yBuuv3td7a0dF9m6TxiYtDoaoFtDLbeph4Zqq\n\
MVHBHvxS1yu09+fA4wSNyPMNZSCT+0RD7ycFH7stP2u5n4OGg2bQ++cVLCKM\n\
B7ekU7Eh73jc7zk2nj3i8jRbhwzuvlcrN6YNw6Hyz1ovfjLgopBz7rRhI8hM\n\
upXrNFOgf/cO1Zt0NqzVeKsx69gIxURKbUUCBSKqtx47u5QDc/7EJQxBztux\n\
j7onMEh4e0h85uMhLkaz8toKPlSDcsKdkjkHCr4lZPZUBXDQ3zfJ2ZIzBGJ1\n\
l0pUlgj0tPJ65n1bJqQ47i2+KV4PRrG9K0IHKJCTmNt1bYYNkdUc/1mTOqgo\n\
Un83OUsFubxt75J12JBz07hKmj0MSRopQXEvSEg+7XP57EYmiuU05XUF1sHq\n\
7tisswQKOj9PLMgR7ImmN61dSakB1kr/rDlpS4Fvt5IZPaYc8Ftlt5DDbgJ2\n\
WP26mTgK3oif+Ob9g42ubWvu2Do2QJRZqTL2ULCF2uHhwWWj/SaLpW3zw3Bw\n\
6YjTbXMyzBxbdiipjgE7Td2bMzLr4b/3Bfm/FlNByGV8KKGHDT/MviQUhdbC\n\
p2tCLb9nKZBR65/p+ZsNsxolpWZ/6oFhLzOkL0NG1d0GqsckuJi5PGcL91Uj\n\
XDe5cs00goJKBucCNZdzcNe3Bd1S7QNAFbp6dpE8BTZtGHweH8iE2cMOJ4iu\n\
lcC4FutWbUcF8dvzDsfYbJBfHSS+4lwpVJVbRV47PQJJelfGLgIbBo23GfVm\n\
DYNxYueKR2PD2JnVOWHhzcR6ta4Q4vZ6KLxqRvvNpqBb4mqfpTw2OoYa6rwT\n\
+goUiwO6bvkU0LVsLEr25cDWWQ6Re7IO1D9Z8md+UdDnq2Z78zgb99xbOn4t\n\
qQ5SWs6QM2WpuPT9RpE9vWwMnJiOUckpAvcnwUuEL1LB46Okt4MYB4Q9Cto0\n\
pvMhIhy3GmdTwdjprewKDhskyZXVldvKwc9f1Om7BAVfvDATt+ziYFtLUl/d\n\
3mp4XCj6ZHYZFRe7vvh7T4SDjavKv2317IEPJfvHT+2kAk+o+1naMhakH9xY\n\
+ZibDuWrKXtm+VRQXEkNGKtjQ8tVxgrDfB+Q3RZwWj5kBB4O1l15cIYNYsdJ\n\
YZ8F/KzycSAxWCDl+Hz735a2LPRfQaU1Mooh2rrVuoZCRd4Rf+fwd2ykebtc\n\
qtDxx7uS1RW3TAR9Xfpzi2s1C47Xy2Ul++UDUXRBCZNARQOi8uXkejYus3wj\n\
9ri5ENQUj0jptlNRTPda1vFaNlYFnql5sHQAZpQTW8r/0QFrpK+8BgGfRhfn\n\
KHjkQcXrVV903TjganiEo/yLAjaWumO0oP9AJHt56As2FUxPrS47hGwolPto\n\
4kmOhvl9S4tNBdzGKg0pXUAQ+NCOE/EBy6NAdtj/wqMzIzh+uszxy202bmvv\n\
YyaPZIFDmUVx56ERjJy4IXE4hI2cSrr37athEJJ6299Jvh7YZsup98P4YKZ3\n\
M3Pnlw6w1d1o1bZ5BFe8iE06LMFCXqO48l+/u+je6vuIMU5D5ETYCmmxUP4z\n\
I/7Xk3S8nWoNN9l9+FXa7bxCzhh8DgipvBTfAd7s1+O3lWm479/+mHZjJubH\n\
FHqt4mVjjbXbXrWXNPR37ZdQuMHC25uD1HVPp6LNBumNzm401N8kfWb5Sxau\n\
djzd8fVnJrbJWOy70U7HehfhNMnzTMj3uy8KvG4w2PogK9uajYc//lxSFEOG\n\
MPzy4fZgFwzIDY9f2MLFiFdN8yyXQdSXmH0gUpCJz328xRq9WcjQ+/685DkN\n\
n/LJKzyXv0WfrOO8RiYDS7Ey84UFA5/Kpt0r98rAhS4qveGOXHxy5NzBdQlk\n\
2OxUre/3Ph0PmqRm3v3Nx9BFWW8eWqVD2XHlyj2LM3B7aEYC3WIUk1ZTvT61\n\
CTgi9KrftzYGXlV9fbb1EhXs4yuycosI4Mt1z/VhcjFfSXtqny0JpmjWC4h/\n\
H4JHXEVfGomDlvfKJ84Z9sD6Bzqa8oGDeFSj6P6vpmGULeH6qfrRIOtHuPO0\n\
uoBLVfINA56wsKeq21wylgrj/8ZPpJ/pAHZwyfD3HzR8lqyVlSJLg8bAxPyp\n\
sQHYf/5cQCKLi6AoTPy6dgi2fbO215FowKPkkNcbBLnBTc7ZeOTRMxjRWqHy\n\
OJuKjdsJzNBYDk5k7WoqTG8DB7kNLYoLyCg9lFfgVE7FqPN2WbGKNHiwWNP3\n\
wjkyXLz5aK77BBkP74vaf6GADGd5dvf5RDrYn6VithcNzf3CD95MacIcq5wX\n\
T2uYqP/0n0daOQN9Pzfe2/kyBq4sCjpqGMLAtfuqciUch/FRm9zVU6ZkaPCa\n\
/Gs5zwAVC7ru1Coi5gZWrSMKkyHQTSTqNpkJKmtbkqZtqbjLUruiYUMHOvoV\n\
Fse2sLA6RDMjZLoOXZylpQeEqHA1457ijSE2uGqvY9VJDmOJfaVDxz4SvM5V\n\
jzd8yASLiRWc8mYK6lON/phI9uE6shqvY4qJLzPmzvcNdmPmrP4jX9shPCZ0\n\
Mrf6FgdDnR3jw3ZQ0FB+mbP+tx5UWjROuFvAwusTn/dcUSaiVJiiyuhyCqh5\n\
RxigMhPcjI5cGPYYwHPezIPBVgJuzbMLjlFlQb51hPyhw0SkitLPRe4fwl5D\n\
hwirQhYm/lV70m9OwCX2CldILWTwuHrhDqxngXfrbesl6f14eWdqrcQqMphn\n\
Xvy4uZEFq/KWJ3bjIIb+ZzlwcykRq69pFzzXYiOv5n13XvAgXnQ63m1QNYwB\n\
KZ5f9t5iYTf3WEa4UyWeVzS4Wv2QAqtqAqL9vDhwUsc5vez+IKqI+NmUXRqC\n\
YOKFXnESC3yO5y4KfNmPD15HSNXHC/xzU/ABRYGeMDrH0913AO1vzOHDd2QY\n\
DhisT2Ew4UH0Fpte9QFcqO27X59Jgo2fTyUe82HBJYeYz0LT/Vj20/SDvKBX\n\
OMpI9rLrWKgeWa8/e4CALUeDV9+QJuOZpT1PiwU+IHrDvN6PR8ACmryd9EUy\n\
TESOOxntZcEa40fepUQC+mjGzjvNkeDm5Ujjt6EsmKOb1sjlDeCWfbSxm2+G\n\
MT22P9mlhIVr3rZaPrEjIDsgcO1qJhlXS3F+pSxloaWQ+y6lrQ0YFs+KvXKR\n\
Agq+by0cDTiw0uady/exIVQ3rDocsoEIPO0gS/tIFkzlionK+fbjvPuB1FEq\n\
GRed8MxYeYiFZd4NV4zch9Ar+L3O+XISxCbGJPDjmfByRMT9LZ2IKuJ22/In\n\
h+GI88Fc5jwTBlsv9ROlB1DHpY/hHEdGr6YYp8VSLDTUch5lfSVgoRDpcloR\n\
GWUerqptXsnCxT8WLO3SG8J8DNGeridBkE7W/rQ0Jkir/rEwrhnCJ/VsrU2F\n\
JEirZsdM+Qvu/3Nk1+71Q7gx0py/97SAv7TpP7OOMvHI2IVqYRjE+0ebjEyN\n\
KHil79pdKgj8eUZerYnWiTIl1L1GohTYzmNvJV9kg3uhRFWcgOPz1qx3tDcZ\n\
hEtpSWFBxkxwYu5K1A8ZRFrBxDWPFAruCE307xX4qIKBmtlBTQqqTdvcvvpl\n\
CI7rKpi9ecCAxremdqJlZFzZP3A+J44CjIazO5hDNKh0eCSy89EQatkl7Jdj\n\
kNGjZvfcdCsD35lXGWcYDOE7gytDJYLz6w0aNctZDBSSNMexwSE0Dq7zMyti\n\
wodTceWtrGEgL+hRyB4m4qlbhQWFtWToNGe2m69jQv+/Q3fWb6DgU9dEJbNX\n\
DDgfLiSVGj0EyonstEWhJPRVvaJ18ikF45w82iWf0XFijCK36ukwjv2ReO4v\n\
+K+RxZPT61l0vJg5Pxqzg4yuOzZ5NFIQRNgRCQ02XAgWP/bx1T0y1mnfm4g8\n\
RcWy9wtWC58R+O82UrfL7m78WPZS9wRpBJsOGsQ9/snAiFzdWSPBvUWZcjez\n\
X1PwWHwp570EDYcCPuwKJZLwnreLEE+pDz1nHpuF6LPhxBpzm+WZVFQKTjRx\n\
PUnGvXe0Vz0zoOGtJwnnmyh9OHXetLL02wg65kpWC21g4NQ9yW2HI6moF35K\n\
x3OEgtMP/UyXzlJxjXRUVYRgnh/fqPe0JR0DTeVza2XJYFjU/NFCZgC3yrVc\n\
EpZk4ZbPSZMlgryzlBg3+rmfisvIkZOvdFj4p3Xpr+8h3eBn8Cqtbx8VX71v\n\
28XnMFC79Pw+pToCDtF+bi9eS8BNWUSTQT4bF239c/JE9yBqSr5cOyFJxb5I\n\
4kiSIRuFlAhLNHnfMSNiQdoXQf/WI/2jYxQH3a7XFOnVZYDhxJkGx1McNI+S\n\
N97+lQLVh06nrxBHeC/ebF5yjYOUjRm7nnQR4RbInLGp6UGp53EpxHk2hsz+\n\
Nv2gLzjX1gsbd+mHy+LsC2pqPIzLDLVzsuyBSnGnrOqvqeg6uz78cwUXuTcO\n\
MmryG+BK9BOy/Ysh1NsXL/yQysSrJtOPuHoEuOo8mDW3hQLWjwcLkjfzULvq\n\
YkpaQRuoWWVYGE+2AO/AaIufBh8V7ltZVxxOht9dX3xcHrdgtVe1ybYRNj75\n\
duS5umUNDhbL7/LXoCKtm9u4+AIXFUTOfW+d6AbFW1Gif98QICprn2/5Dj6W\n\
ae6rttBugUMqx7cGD2aB6LCSk007D/0UHIKLJZuBFNqYEu5eJ8i9WivXhFEU\n\
HqGrNpJqsffjbKnI0ACe6WfkzA3wUPSX41+H6VRQZ3D7Tw60YzjvhRczhIWy\n\
gVlTm3/0w7spSbuoU2RIaxXbnUYew4WKYyf9FNphNPjxlofW7TB/5Sev7uEo\n\
qt7Sz9qwtxPyd2g9sQ3sBc3bW5cZ+fCRFG69nsB8iq071+w4ZNyAA3Z5Wr+H\n\
x7Czv/3Czd+1mOmzQumjazeO2ijLKGbzcW533L5jO5/j7Pm5hqWR1Ri/2U9D\n\
w52FO6x2RM1jF8pa/nf9qQoVP2rgdG0yA9V/LJA+Jk8Aofcaz+sGqLBJa4m4\n\
WxMXrW8YN7Z+7QSZxrLOzHQC1CvpGkSnczBC2jrnMa0LRFbEB05cHoKzju7j\n\
3Gw2Gvvmxpu/78IwB7kLe53J+GFJ0trVAWNo6TpXzemtxzMBU2eKFXvxP5HW\n\
P1EOHBT5NI2Dht3QU++84uq2Ycjf/8DPdgUPh9eE+7FFmmB/zI3mD8sF7/Hi\n\
oNeFwzy03nJ07aRTHUYUexaUZnfgQ+Vty58kcjEt+o1bn0sHnk3meig4DeKC\n\
Ad4cuYOHoy/HdqfbVOH+J6TUL3WtSAx3/jTTQscCw1Pp9jcImHpuua9L3gge\n\
fL9RrVROoLfzFXrHevrA8wPh3dwpCliG7d4zozmGTWFTjwyXfQdyzVVXnm8P\n\
yP2jpoVsHUXnFct09uq2g9hltcd+HwhgHaKSdu80E9vsA9IIBv0oHaq95IEO\n\
FaVeToje8OZiC/YnrurswMvaWRVCGYM41kabCZpjYNzTJ8UXqX0wafa4JLeR\n\
CkdX/SWsTuaiOd3gcN/FdjB/cuHgobFBSLo1UVLFEPQgu9KeDU864EcAC4aH\n\
hyCC6bkiM3wUr87qzYzx29Hyr7F8dGwfBjYvlgyOYuOt2KAl7kG9eFeTs7HM\n\
koQHu76oaVwfw3Yv+9IfUd+xo/lQZOe/LkxSXzKd9o+D4mWG564TOqBiH0ed\n\
5jgEu5gl4k9v8HB81a8C+5tVYBc14GJY0wGBy2zfNDrzUC2/+VWo6DfcM5k1\n\
6m/1HT1pFvfbZrmoGUOdCljQhXqT8Wb60f04yyg5lKPIx3a3PrGSwFpc9qAs\n\
1A7r8Py0j7b4BB1XTIVpjX8cQGupdAJHZgRrC57bRAl4brzH3iQouBs4tmfI\n\
F3kkaOpT/Z7xZQwX89N+0XbWAzGc6FQ71Q23PHnpx1pH8fg65ZMHubUgJntQ\n\
1WSAAI1W98nNAq5arMB8vFyUgCompcdcZskoEa0voa4wivQoSR7rayda9J5U\n\
L9Lsx08LbBZ9XMbCrEt+VlP2vZBS5sfq5VJAPG3zvcZtPPSJ+vQjgFsD3ot0\n\
w74OdoLtbVcxrQY+Tt7kWl/OzsE9NfMRLbNfQdd/kcRPPz4qQm/esW9VKNsi\n\
a5J3ohx1kpamShwbw8CRWt1Sj3ZMeE0Zr3vehQnb3s6WiXGQTDX34d7rQ5cO\n\
2Rt5vURBjl0Qp1wfxX/XlT8bkFvASz99d1wyAZh3vFcb/eHjwm+BRyq8k/Ef\n\
6bXiaXoGMCuO9Xp/HcWVxfYivxs78IBSorsXqQc5x00MlHQYeHyMPFmymojz\n\
3tsv7DWhIuP9tdRpwV41/Au89qGwGxaJPHhg0jwIfTHJpvZJfMxkfTj94uw7\n\
kCUMpX+8UwPnixWFFSx4+AVFo67XteAg5ZFtXXQrMtZ/lY4+xsLRUcP5sAwC\n\
zjTIfBg6RcYH61QN955l4raY8JtdJ8hgtS75nbToEITXTQc0tXLRVHXPltNH\n\
BqHbenV8pEQ7nF48x/lzko9S5X7bCt9Ww5cVraUfE6ugsdst5bM6H3VqGynS\n\
CfWom1gWqcypwpeEoKJnAv/XlmgwJ24lYJVQWpzqr0GUypziy8Zx8UJG+48i\n\
rQpou3YydFU6CZhxs5dmavlYqq12JfdwASRzv2waTPsCJbKKP45Z8VE7r1ej\n\
J7UcBVVe00u6HhfutYqzk+dia1zKshc1vbihLmHH0sMEzD4hOyKRwEZlvwGl\n\
i0v68ZW50NzSlcOw8/Y+JynTMdx5N279iwICSst0PVwk8hrO/Uk03jXCwTym\n\
sarMo0HUcffSlpfrQUaJQn6ZIhOF1E1o52UZuDLf/Hf78SzoWiom9vEmHzea\n\
YWqjdw1kFlYk/z1QinmHi2qTY/lo0GH3YMnZKlgy5F71dtUX6GPlvK8I4+H0\n\
Y+HKdzr1YLdTxG2xZxuE1LFInDo+gk1RdtRADNK4G329tSswRwzpQoL9cTz0\n\
/HLdUDpUixRNfl2eCmXn3mlN3ODjsj2Xr/hc+AxK8yXF233rYIlU8dsoKT5e\n\
fr3B2tURcUuw38aV2t9QyuUbz+C6YK7eLk/hD5Vge2hIOGNhJ1RLKygWtvGx\n\
kLnIlXHnE679YGGd8rUApVTDxrN5fBSnnzmta5OENVaPNrCdPsDCwrnspDke\n\
lmiS9rB6UuHv+odrA9+1QVukZ8vuowIdnfRWMHWpxooLqVbyvtX4P7yfyHE=\n\n\>\"", 
           "]"}]}]}], "]"}], ",", " ", 
       RowBox[{"GraphicsComplex", "[", 
        RowBox[{
         RowBox[{
         "CompressedData", "[", 
          "\"\<\n1:\
eJx1mnt8TFfXx5NIWyR0JEOPOCOTKInMZGbO3HIRLDQhNCpRQd5UQhUVD2ki\n\
VOqSRFyKalxCUhFKSpAm5FKE0rhGg7hEJUQuNbQabcrr0qqnXp+ZOXu9e8/w\n\
h/2Z3yzfvc5ea5az9t5eU+ZEfeTk4OCgfPlXh5dj5n+bE3PWvAkO5j9S6xhg\n\
HSUwurl+yMdl7ja6aL+g6ed6/3tGsM8JfAUn0Iazwkvmc6UHq3OwMPmdBnWC\n\
EaoVF2Qpb3YhuuiPfd2Wk7nmSL9LG1GPyk449mhIL5vnovVAxm8JYy9lnht1\n\
0V5cH/ucwFdwAm044vpc4Z5o17u6Md8byWf6eyNjJ4WW/XnOE9cbXsEJegUn\n\
yIazMiYsttskVuegvOKiS+/3DWB6r+h17we4/qI/9nVbzsb0055zN6DuaB55\n\
WDX72ok+Rw0g/1I3oe1H0T+e8JNPXlrYRydh9IBX6IGv4LD+8FCXH6sJCEY9\n\
rKS9w+k+MjKvqHd75rIkbpMnmde+HmjDeWH+I+oceMgjQr687MpwxPWSQOXJ\n\
qzVVYCQ6/TsItLGn85+DlKLfs9LjxfUwMvZSmPRtpkedt4HodNyCbOzpeHFk\n\
5OYFTjc5GGz0P7peDh54kLXnITnRtCg/iLXnITb8Ym3CZ2hf2Tzkk7HdxPVk\n\
/ZdDhJ/DrYBaIzQvqb98taUH0S1jAHivKNzw95i3GD3QGgfUM6i6xMHKfdy8\n\
9TN7k3VwtOqzfvu0ol2HfNF+i0P17QYe+XkjZV1WNfW0fmbXn4fGL578wMV3\n\
tdFF+0FTP6sOLTcQ/Y/TZzbtT8I8EX8nB7rfucX9KnLE5+pFOAUvNs8IEQLB\n\
bZ17uley6I+Y78g/n7Int8nZzUYX7UfmJg27kqUn+mDHU1eO5bB1A+1zAuvn\n\
7R3G6hwsv/HmuIFj9VCT5H4jvRPmif15OUh87JlWlc5yeHheVLLEv1IP+h5b\n\
Ep5/5MF8z3J4MKYcvfG0J3IeZVwYsksps7H3S4t8x72WzTeRIwfXh1WR2XNQ\n\
n+qZUvJxBf7eV088e+TmdcxPUWc5F976xPhNagDRz+V3Hdovg61LPJz6692s\n\
yPFsvskhzOtEvxWkbhiJbhklALOPvfgBDERPatr+7o0OXQhn07rBaYqJMmJP\n\
+4mcS7ectkkLcd55VD0xMPZS+PpWyKI6bz3RNSnpgcs3I78mKrDC4YSM2NPP\n\
i5yeNzf4tNaw/nCw88MeDSYHPbT0K1tyf5In0e1zOOj7tLg87gHL4WF1SuJP\n\
+UF6ODEqvrC0CPPEPoeHmRtDu5WVIucQVZfYdZDD6aUP3zPUGmCQ/4zha6N7\n\
M9+z8ZJD3qylgiDDdb5R82nb7cviv8N5a41Rhx/qbDmdO11r9vfCPDmlcO0+\n\
vB3jSPvpDSdMbh69Sf1BXbT37nuyIKxcT/Q+G/VdDiWx+eYN+6n6E2DD+eXU\n\
gFUhQgAM21jyzvrDGF/LiHy6/ugZjhRK1L76K1k6oi8oN4YeIvUn0Mb+AxeX\n\
f6sjWJ2DGIgYOHCsDv7sqxpx0hnzxP68HHQuKYv0yUaOWHdfj+k+z79SB3tk\n\
6/q/0HpZv+dfweFha6a/8aYMOXT9QXvZhb+HuNWyeSVy5OCblV+XMwd1uv4E\n\
wDUHryF9F2BeOVp1llO879eqHakYxy8qhl3yz8D3JVEPnlRzdvR4Nt/ehpaD\n\
jvxSUn8MRLeMElhff23JcdATna4/Rlj71U9tG4u8ib3oP8uRyX/RSQtxXsHv\n\
u6OLSf3RM/ZS+KPzUF2dt47ojV5nLq3YjPyj0zukO7V6E3v6eZFT29RhW0sN\n\
6w8HOe9prpscdPDHJyZIKelDdPscDiQyx3fiHrAcHqZM7BKbH6SDEZFJmz+I\n\
9ia6fQ4PqSv3fVpaipzJ08LKo0n9YddBDlsqMqt0tXqYNvyv4aGKPkS3jGy8\n\
5HBMea+3IMN1/vPA99KfSf0JsL5X9IFpT0MGPHpZfyyfcV4Xqv4Y4eLC/4wa\n\
0Y5xpP3sB1zHied9Sf1BXbR/Ip2QOqJcR3S6/hiILmlaO7zLr+x7FHIeV+qX\n\
DhKMkCEvGb3hMMbXMiJ/8+/Tp7aS+qNjOFJIXPFl1ZUsLdEz/Of+W07qT4CN\n\
fVLYz3vORbA6Bx2/2bB24FgtxDQ5vnfSGfPE/rwcXO1SecgnGzni+93Y3k0K\n\
VaUWjv24tdVB19f6PW/DEetVTvEASaMMOW4uFZ12kvqD9k2NwwdKatm8Ev2R\n\
Q7nwXYctc1B3PK1uTqjA96XZv3SM9VmAeSXqLCfrttpYkIpx7Jw2cbOQgX2c\n\
o1Wn649o7wu3qfqjJ7pllIAq3PTwGOiInvnrlvQmUn8MkFO/83hOEeYJ7Sdy\n\
Gj+8d9OtEOfdr8mLWkTqj46xl0J+1Rf7rnpriV60eKzj6s3Ij+o4pJtzK+aJ\n\
+LwsZ37CMm1LDesPB5NPxk81OWhBsivgQEqJD9Htczh4Y+ravnEPWA4PMc6R\n\
Z7YGaSG2pfO9uOh+RLfP4SEy6uT1A6XI+SDvzLgJpP7orHkp+iOHrsvWbtXV\n\
6uBMYlROuAJ1y8jGSw4PVv62Vy3DdU68NXR6E6k/OC9df3D9l0/1G630wjyZ\n\
3dqlPqwd4yj6aRn9mPqDumjvxseUjyjXEp3uv/REX+iasPCNX9n3KOQEOYfN\n\
HywYIKZ9ddOGwxhfy4j8u7fb/r5L6o+W4UhhVcLetqtZAtHp+mO0sYfVXtvP\n\
RbA6ByEhphGDxgpwyukzxypnzBP783JwZs/ru3yyWQ4PaX6uX6srBdB3c5jU\n\
Qdef6PY5PAwLX+TaKEPOFMeFuXmk/qA9XX/YuLzs95/NyMmZg3rhQZensyrw\n\
fclj0qCjfRZgXok6y4l0aZ26OxXj2ImqP+gn3X+J9kqm/9IR3TJKIKShbcJx\n\
0BL9+fq8truk/ugB/q5atKUI84T2EznCB+/XdyvEeen6o2XspVB3UUi96i0Q\n\
na4/BpgWGefyWivmCf28yMmIup7ZUsP6w0Gee5LC5CDAa5Nrs+aXKIhun8PB\n\
pV7OK+IesBwe1khcvtoaJMC0tV3C46MxT+xzeHg84TfP0lLk0PWHXQc5LHB3\n\
N+lrtRB/PjQvQqEgumVk4yWH8M4RXfxluM50/cF5L1L9F3J2+1726++FebJS\n\
96JyaDvGkfZTBSep/ktr/f9ORezDtpz9J6xcIPZVWRtvFiWx+aaCBVT90RNd\n\
5HwdkjxtsKCHJ1Ep/IbDGF/LiPzbVP0RGM7L+vPnoM51WRqip1L9l8HGvkfv\n\
cy3VEazOQcTHH386aKwGorQtV487Y57Yn5eD4v25PX2ykSO+/6yLgnJ1pQae\n\
NMhMTjp/6/c84dDryUPXwod+N2XImUrVH5yX7r8wXpZRDvqZB3XZc1Cn648e\n\
pqZNm+yxAPNK1FnOw3W9txWmYhzXUP0X+nnqtTWPosaz+aZh9o21RLeMEpj9\n\
2oMDP4BA9GdU/dHBJvfofluLME9oP5Fjeryq2K0Q59VQ/ZfA2EshfpZq21Vv\n\
DdHp/ksP3mXCXx1aMU/o50XOmbDFHq01rD8cuEyfqjS9/PzP0wjJpyVqotvn\n\
cHDod81PcQ9YDg/rTw24vjVIA7cvJPtMisY8sc/hofHaHVNpKXLo/otdBzks\n\
d+uZHVArQIiH//uRCjXRLSMbLznsPbRQ6y/DdW6n+i+c9z/U/jNyCqn6o4Pg\n\
gj/f/Ho+xpH2U4Ab1P6zwIwS+AQW3Qkt1xCdrj9aortS/ZfOhrNqzvdjBgk6\n\
0McGZVbHYnzp5xdgA9V/aRiOFAxv3Gr6xktNdKD2n/U29i7Huc/PRrA6BzOz\n\
vtv32S4VfD/G63acE+aJ/Xk5+Gbp6lH9slkODylZE9fFzlVDssPzw0tyMU9Y\n\
jlivinvWzWuQIacH1X+hPb3/zMZFDn8/7MtvnIM63X/pwKP5xZ41IZhXos5y\n\
YsKfmHanYhzp/Wf08zRVf7RkpOuPwHwvnltpiE73X1qoyIL8iGjME9pP5HD1\n\
wTJpIc5Ln2dpGHspHI3pZCgMVRFdTe0/66C++08JaYmYJ/TzIqf4yNExrTWs\n\
Pxxo7iderHZUwbsl1zYfuY55Yp/DwYP8j+/EPWA5PNxtqf4nJFkFqtS3TigV\n\
mFf2OTy49ZpoKCtFzmFq/5ldB/FcTAPRZ59l787GuFtGNl5y+L3gu5/VMlzn\n\
m9T+M85L1x/k0P2XFnZHDV+6Yz7GkfZTx5x/oS7aL65+krV6hprodP8lEJ0+\n\
/9LacCznX1oYZnonvjoW42sZVcS+mtp/VjEcKWzQ3lle4OVPdPr8S2djX3Y+\n\
N+9sBKtz0LnCc2/qLiWUNmbOi3fCPLE/Lwej/B8m9stmOTw8mhj3ImauP6w5\n\
fddjSS7miX0ODwfDxyxukCHnL2r/Ge3p+sPGRTz/Qp3ef9bC/Yan4VkhmFei\n\
znLOm8+/MI7nqfqDftL9l2ivh6FU/6UhumV8mT+NC1+kp6uIPo/af37Zd5je\n\
bBkZjXlC+4mcWvP5F85Ln3+pGHspDDmy4FlhqJLo9PmXFsqko/3TEjFP6OdF\n\
Dmc+/2L94SD0rLL0nKMSDp6773nkOuaJfY54/sVyeOje1lI0MFkJD924vUoF\n\
5ol9jnj+hRy6/rDrIIeVb9zZNjNfDe+53Fi3MxvjbhnZeMlhi/n8C9e5gao/\n\
OC99/oUc+vxLgJ+7L1+1cz7GkfbTAFVU/4W6aB86cnn4FzP8iU7vP2uIXkbV\n\
H8GGc9d8/iWA14/jvc/FYnwto5LY/0jVHyXDkcKkuDEzCrwURE+j+i+tjX2s\n\
+fyL1TkoTfsqNXWXHzx1e6tgshPmif15OehkPv9iOTy4lvvdj5mrgLq11RuX\n\
5GKe2OfwsMV8/oWcJ1T9QfveVP/FxkUOkfKBe4Rm1D+k6o8AM9Oytq8PwbwS\n\
dZbzrfn8C+O4jOq/0E96/1m0N0Irtf+sIrpllID3gX0vFqcriZ5C1R8NhEW0\n\
pYyMxjyh/UQObz7/wnnVVP+lZOyl0NA9c1phqB/Rm6n+S4DGsnRIT8Q8oZ8X\n\
ORfN51+sPxwI2+KLzzn6wePApO2V19n7OyxHPP9iOTycLPU4FJLsBzt8D9eo\n\
FOx9DZbDwwLz+RdyplD9F7sOcghI6LR0er4/lPZ5vnNHNsbdMqqs+wNobzn/\n\
wnW+T/VfOK+4/yxyRJ2uPxr46Nh3fQvmYxxpPwNASu0/oy7at/Xf/yhrhoLo\n\
3tb6Q+9rBEAPqv/S2HAemc+/NABZ43efi2XvCfoR+yyq//JjOFJo7Oq59Buv\n\
/kRfSe0/Czb2iebzL1bnoOtIH9lnu3xB2Z62e7ITe5+LnZeDK+bzL5bDw86Q\n\
o+Nj5/aH2DsXE9Ny2Xs6LIeHTebzL+R4UP0X2jdT+89sXOQw7cNZbxibUX9x\n\
6v/3XxooT3Yu3hDC3u9g4yIH+dm4WSMeYxydqP1ncf8qgNQfOu6BzPm7kuiW\n\
UQIT11ffWZTuR/SVVP+lgpH3L8e9G83e89XYcA6evXKw7xg10Yup/Wc/xl4K\n\
wUt7jd8d6ov21P6zBnwyt3fMSGTvzwo2HMv5F+sPBz8sr6qudvSF169uqa+8\n\
zt6XZDkcvG4+/2I5PJR33LFmQPLLPExc9kitwDyxz+FhjPn8Cznx1P4zuw5y\n\
6NlZNmB6vgKmBPY/X5CNcbeMbLzk0Nzt2ri4YIzvbGr/Geel6w9yllH9lwp8\n\
v83YXL2SvR/tR+6f3piw41HX0q7Wz+LvOojYx/Zs/ECzDnW6/1ISPY3af1bZ\n\
cBI7rvlj8RQVDPdduW/uDva+sy+xP6Q9dCTe253o9D1ZKRg3+X6/tMiH2C+n\n\
6o+G6KL9YPP5F6tzUJzNtw/09AHXphNx/Z3Z+7O+NvaW8y/k+A0N0Y4y9XqF\n\
PQ/ue3aPquxgqw81n38hJ7dlf9e842z+4L2zCReOxTb/gzq9z6wCV7Vn07oQ\n\
9l4bu/5yKOhx4tzox0pr/QgCZ6rOoD90n6WENYve37V1McaR9jMYblnzx9Fq\n\
L+qi/S/O48tOOSnAR7b3w91jWI74/y/aPy+LvNLxMDsvmyfBkD5hQvcxY239\n\
Ee2HKIs6F/ZH+72b6j2eluC8pYUlyzISWb7GhvPV0P+OU69TE/1ip+Jpn78m\n\
3i/2Zew5CLDmZ8b+6dVHrrP3nVk+Bz2e3/P6pUVN1uGv6TsLuiWJ93NZPg/j\n\
Rs364p/xviCcXf62RsHeh2X5PDSMN3G7/gf9jw1uK/xczuZbMORQeaiEsbnb\n\
IyUZ7P1HjK9hpOR0RYVYl1QQ9b/dLk8PwDiK9i339jxTtOF6ivNanncAHLX+\n\
3un8GUDsf7Pmz7gb4UFOdSxHZWP/zJo/tD/s73oA1FFxRH/E+91x1ro3X6G8\n\
4f0vy2Hn5cDdq3du34f+RH9ExdGP8Z99PxkAb1P1RMnMi/1UYfu3Xx08yOoq\n\
MJUneB3rj+sg2ou6+FzivL4Vn3ScnIj+i/b/B7APSEM=\n\>\"", "]"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"RGBColor", "[", 
              RowBox[{"1", ",", " ", "0", ",", " ", "0"}], "]"}], ",", " ", 
             RowBox[{"Opacity", "[", "0.1", "]"}], ",", " ", 
             RowBox[{"EdgeForm", "[", "None", "]"}], ",", " ", 
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"GraphicsGroup", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Polygon", "[", 
                   RowBox[{
                   "CompressedData", "[", 
                    "\"\<\n1:eJwt1HmQl2McAPD3t+\
127La72tp0s0tLbcZVmg461JBy7UySMlhiOjfRkHI1\n\
k6QMRUyKDhpSrmaSlEHEdOmgIeVqJqQMopokfN55v3985jne5/i+3/d53ora\n\
uppxeUmSPEM9cuRF/XmNt3mBbWxnB1v5kc9Ywkrms5N9bGZNzF3FFjaxkT84\n\
zJ+sZRlL+ZD1fBT963iPA7HXfg5yiF95N+JZzZ1incBdDKEXvRlOP/rTnWvo\n\
ymjGMJaR3M4IaqhlIF9a930+iH13s4u9fMwGroy5V8X4PXxFIwlsTSHtKKKY\n\
Ek6nNOoNY0z6TvXysvf6hf/4icb6/lIeiZyl49O81Vf+pvw96un6DbhM+1zO\n\
4zjHOMogOtMlYkv3KmCF9tPMzWV5G8b1/BsxpAehJR0oJ59WMbdVtNN9K+J9\n\
25KjGSfMb6HM42QuK9N2Ejkoizy0oWPMraI5TammPZXxPB13WuxVHf3TLTeT\n\
R5OsXsd4ZnE3E9nL1+xmBa+yjDd4k7e4P87/AzQWa2GaJ3Jp3Om34YRnB9jP\n\
qWl+kuyyPBfrPEsb7XwKKOUUmuSy8a3TfPB3kvUfU86LfecynwXpnWMdL7GU\n\
1azlHV7jE15nJetZzsbo38Bm1rAq6lvYGuvPYBpTmcNkFrOEF9nBTj6PfRey\n\
KMnO1UAuT8+l9ja2s4nv+ZQiGtKAYkoopSnNKKeAfOqnOaQ5LaigikrOoB1t\n\
GcVD3EGTNG+Uxf0dymCmcB+TeDDGP5xkcR7kZxql35VCelDN2RziC3bxXbzL\n\
D0n2rf/hJPs4zB6Oc5QjfBP1b+lGFzrTh75cytVJ9s+5lkFcwQAuSrL/UdeI\n\
pycXp+T3Oi7hLOe7E2cyU3sWj1PH+PSfRweqaE8ZlRRxPhdwIdV04hzGMIqR\n\
DGM4N9KR3umevMxyXqE41i9hLI8wLtZsSTn3cBM3syC9D8zLZTFPYiKzmcNT\n\
sf4TPMljLGI6C6O+mBmx1zR6RWx96El3unFD5GEIfamhBxOYymiGRj4HM4Xb\n\
GBExT+ZebqGWWyMnA+jP/4/izBo=\n\>\"", "]"}], "]"}], ",", " ", 
                  RowBox[{"Polygon", "[", 
                   RowBox[{
                   "CompressedData", "[", 
                    "\"\<\n1:\
eJxNmHfYj1UYx895pRLiteIVwisjWyktDVSopEkU2hItUkl7kNmUtJBIiJaE\n\
pIGWNIRSkQYNiTbV59v9dV398bme3znPee59n+c8v9p9BnTtX5BSqpdT2oVr\n\
e2gHTaApjGB+MjwOI6EDc8fAkXC0rxo3g8bQHI61HD0/HRbDyzDVciX/CGhk\n\
GkIhVEihZxrcZX1lmCsFu0NpGMXcFNsk2xowtx9UgnJQEspDWSjwtbzl75lC\n\
ruQ/CXfDEuaWwiyYDS2hk32QL8dBR/vYwXJkb33LOwBaK35QDLcg8yF4GG6F\n\
Fsy1grpQAw72ej3XRrZjZGOoD/XgfubGwfVwI+wLB9muOvZzP8e6suda2ta9\n\
YS/HuJHjqTi3tc07Y63x4fZhIbwC02CK89jCtlazzObOZVXHoaPXNPN8E+ut\n\
arua+VnZRwj+q6uSzsc1TAyF8+Ec2M251boScBlcBWdBdxjkseavgF4wGAZC\n\
T1+vhDM9Pgeu9RqtHQo3w0VwnmVdA72t42qPr7KuKzBkONwOl0E/5RRuhUtg\n\
OIzauda67oLR1jna47thjNeOtZ5B/1szwrZfCDdZjmzvD7dZZz+vG21ZI+Fc\n\
uM5+yZ9B2Dg6R19cmUPXPTDEOlWX+0CtFPVZ7N81U9RkRShKkYcSzluR55W/\n\
m5H5IIyDG3LUY23LrOfclXKOd+Za4z1gV/gEfobNsAruZ9F4uNF1MMb2y4/B\n\
OXrleDgB9ret0qV9QP1fw7YX2VbpqQ5VrK+Kx6pb1aN6VHWufaKc78n+Ol6j\n\
2n8NnkrRA9djw005/Ja/m23/VvjJPmjue/gInoAnneNRzrv2vKnOmXIxA2bC\n\
vfASfAjvwdwUvT7Hz+jZh+F5eBYmQB9suDpH36hfPmZuje1W7672WPMr4RTW\n\
XAL94VQoBXuoz2BXWOG1enYebIOyzO8Jv/B7kX2Ubwvsd2nu7Z7D/wm27Tl4\n\
yDHRvZLwQwo90reF3z+qJqxbvzc5Ds/AA47HGMfq8RT1rdp/xHFQD7zqGlpl\n\
24a6di7yHqI+vQMGuF8V1+WO4VxfNX73f3a/CBNt/50wGR6FO2zHZM/Lngtz\n\
1MQQOA8ec86Va+0FUzzW/KQUe834FPu49u+Bzp/y2BMudn1JpmRPc/08YVmP\n\
2v/bbI981Tuln33+mrl/4G/YkCKniq/iXAIugL5wEpzgZ/p6XvFSra+Fz+D1\n\
FO++9Y6xYj3Etqn2r8sRt6+t6234CjbC+/BOijrTntnN9Sa5X8Iyy1du9e6f\n\
79hucl2oVj/w7y2uY83pvTkJhvn9OdH5muf4/ga/w+ewzrr+9Pw627XReiRf\n\
fbrZdar6VK1M9J6mHpfchY79JPu4wX7KP21q/zgG31p3hRw9sdW1/GaKc4TO\n\
D+ob9bf6XP2jvtgFvrN+XTWWXMlT31WEP1L038muEdVGlxwxUb+usD+KlXr2\n\
U8fsDNZc7mf07N5QC/aBGjnqpArXSrA9BfpdGXbwu0eO98ZA1+d852uR7T/L\n\
e7PWaG0R1PReUsJyqkGB5RV4XOT7lzM3zL2i9+XpOWxuC0fmeK/qvtbp/Vqd\n\
uf2hOVSFAzyubn/egCXwCrzqq8Yzc5zpnoal8DrM8PU1mO7xdI8XwVTnsY5j\n\
pn2sPjSAclBoO5rliKHsKeQQUxdqQll4hrm3rFO6a/p+MdSCilAFtnPvT6gN\n\
xVAmx96s3Dey3kL78ibMtk/LPF5i32X3yznOwFNt61FwCNSFw+FoaJjjTK9e\n\
mgcvwGMwF963zbJ9HWyAt62rrmUd5Br6Br6F5bDCcVA8mrqmXrDMRyxfdj8L\n\
E+AB2yl7F+Y4s6vv5sCsHGcKrX0H3oXnPD/Htj3tNZp7Cu71dZbvzXCMZlvX\n\
fdACDsxRo6rBYp+vGzkfOmc3gH193u6YY59sDa1y7PHnQic4PkdNzbRsfS/0\n\
grOhAxzrq8bqk3aO24nQOUftSrb24jbWoXtdc/RqF8e6q+f1bHs4DlpCE181\n\
7mj7/oAKrivVU2Prbe/1nS2ri+2Xbp0JDrUNnexfL9tfriDkSe6v8DuUZ1wG\n\
fslx1bjQ9a5ayFz/4vplDhu2u4ZUSzuggPsbuX4Fn8A2+AlW5Yi74r+X+6Iy\n\
NHTPFFpuJeuULQ18v5qf2WB9Oyxf6ypZjp5X7XfPsc9of2nqHLVzrGTzX/bz\n\
C6Pf8nWtY/AbbIGtnt9mP9Z6Xvc/gzX2azOstH/q7cNy9GE916F6Xr2uPVO1\n\
ebDndO8jWA2LYQFckOKb4EQ4KUXd6cw81vWnHrgHrs3xftY5+eQU35I6L4/1\n\
ep2TdGZUX30AL+bor7NZ0yfFt0YvOBROgVPhsBQ9rzpU7Wq/1Z6ovVHvFb3L\n\
PoXPHbe1tnu1Y6H9WN/N0tEjxX8A+sbqneI7Wt/POoPoLNI7x3lW75rFPnvo\n\
naPv0tNsk2xb41i/YfmdbL90SFcbx1NxVX8pFn1TxFHxm8/ch47zAuuVfvWl\n\
ekq26Zuqs23Ut3bXFHr0XX0UdEvxLar/O7RvrncMljq2m3Lsk9ofF7oWpFO6\n\
9V2q79NL9a5O0Zd6t2ufUX9qfoB91v2VrqcfLeM03+/vmLS2r9rnWtmO9a7r\n\
L1wXqg99Vw127vR+076u3PZw7JT7ns57N/up/C+1TOVZ787uzmEH+69z4TjX\n\
oepP++5419x9zpX2gWXO2b+UDCdj\n\>\"", "]"}], "]"}], ",", " ", 
                  RowBox[{"Polygon", "[", 
                   RowBox[{
                   "CompressedData", "[", 
                    "\"\<\n1:\
eJwt1HdQz3EYwPHPNyNnJFHWGSkNOc7ZSfY4Z5WRdZxNUjbnrKIijrNJ9jxn\n\
FRo4ziZ7O0f2CMfZIuX93Of543X1e77f72c9z+fxHhYTHu1ijOmHYljoGDMf\n\
cZiEGBwmnopDSMZ67MU+7McqLIeLDIRCvnmPXFQhVB01UAquxj4vgMO77/j7\n\
Fj2J90A4mqEpIolHYTx6IwxDMB0zMA2DkQ8vxqqISvgn7/N9NKIwDn10/QeR\n\
hnVYiwXYhBRsQDzmYS7iMAajMR+x+iwSY3EE13EVV3AU7XVNgzAQHXCB+GVk\n\
G3uWB1CfeCd0RkfUwyXiZ3FG1yhrlX33QV+0RAjOET9v7Lj7NQ8xSJT8IUH3\n\
XoKzcENZ/OS7b2hFPELz3Reh6IUwY3MQjObGztcfA9AOoZhJfBZmYwSGYo3W\n\
Q7Ke0Rz84t08/MFz5Dj2vFdihZ6rnO8U4kuxBIsxFf3QC+FoK+uFD+sPRAD8\n\
4YsFxOORoPUhdfIZxXnmiqL45FjyfzEUwUd+b2buDGQiXfM/SnMaqefRXfc4\n\
Up91Q1f48X0g6qA83LADJ3ECx7ET33n3B37iCR5jGfHd2INduvdTeICHuK/j\n\
3MEt3MQxZDl2nDz8wUvkoCTx0iij832RGuP/q7iGI0hFMlKw0bHnFovfvPsN\n\
X/ECT42d7wZuIxMZjr3bqzXPszX/Mu5RpOuYMnZD4o3QGL7wwSvir/FG1yPr\n\
uqs5kTx8wD19nqs9Q/Z+Hf5amyFogQBje8VLvNA1ylqD9U7I3fCFt679MNKw\n\
TfKNJtpTpLf4oTae6b5l/3L3LmKLvi/fSS9MRGutQ6nHAFmb7j1L87Mdmxyb\n\
l+c6brbeeanPRUjCZESji9aS1JScWwMUoiLPKsELBfyuTL16ooKL7ZUFOr8P\n\
asEDZTHBsX16kt6fCK3NcnB3bM1I7UgvG45hxvZZ6bfuOoaH1sQvY3uo9NLK\n\
Oqf09FfGrikff/Ha2H1vdeyZJek+ZY8TdU3SO6SHVHBsf6uLIHjikd4JuRvS\n\
z06jNGrCG1WlvnEDbyX3eGNsv5V+1EbzIvcwUHNf27H3s4zeizqsuy6C4I1q\n+A+nI+Cx\n\>\"",
                     "]"}], "]"}], ",", " ", 
                  RowBox[{"Polygon", "[", 
                   RowBox[{
                   "CompressedData", "[", 
                    "\"\<\n1:\
eJwt0kFIFGEYBuDZXV0r2xRXklzXMrCLCirdQqgIIs1LF8ltwcRbaCWClHqW\n\
3BZMukWQEoRpZykTLLpJUCFIlmcpW8joFoHPsHt44J/55v1m/m/+psHb10ai\n\
QRCkiPM1EgR7FPjDPtuc5Sq99HCZdp7LvGWNVVZ4xhW1DFkGuUk3P9T+8Z+o\n\
6wg/rVs4RxcXuUArYzwkT45p7nCdWwwzyl36qbGZU5ymmTMkuaR2gywZ+jhP\n\
mfc3kCZFHQGPWeYVS7xglhO00EYnHdTzQOwJT1lgnhk2+UWBPXb5xHHqwu+l\n\
mvLS/O/plSPPHI+4T6U9NHKSBuqpIPx3CaqoJUmMvzJHFRPRYjbOb/cWWWWN\n\
97zjZaTYL+ybJsVhynmt1wYf+cJn3gTFZ5pKcw7nfYwjxErZcH0oWjxD4Vka\n\
YpIpJhhngA98Z4dvbLHOAXy3ROU=\n\>\"", "]"}], "]"}]}], "}"}], "]"}], ",", " ", 
               RowBox[{"Lighting", " ", "->", " ", "Automatic"}]}], "]"}]}], 
            "}"}], ",", " ", 
           RowBox[{"{", "}"}], ",", " ", 
           RowBox[{"{", "}"}], ",", " ", 
           RowBox[{"{", "}"}], ",", " ", 
           RowBox[{"{", "}"}]}], "}"}], ",", " ", 
         RowBox[{"VertexNormals", " ", "->", " ", 
          RowBox[{
          "CompressedData", "[", 
           "\"\<\n1:eJx12Xk0VV//\
wHFJosk8RAiJSoOSMXZKGkjSKEUqJSXJkHkokVKIZIqkTBkz\n\
lrIjs2Serjkzl4smEn6f+737edZ6vmv9/umue+611+6c42Xv8xa/YKlvyszE\n\
xCQL/yyG1/OD5hxiXqOI88CTdxon2pFJ1M1AS8UapB1RddA6cBDZphln5t/t\n\
Qxsvvy875FmJSk7cu+KIh5BB7gbzD1fb0KiDW8Xe4Q70n3FW/u84+DAZx5qM\n\
s44xDi4j45wk4wwzxsEBfP5PZ3RHkb4FzdBXIAlH94vffBDcjY6GWR96Fj+O\n\
ttLKsn/fT8G1cqav5Gm1/9/x/45znIzzgjEOvlF+0u5CKRWtC7uxtDWrCZ9g\n\
VXBuNKhB/z5+jHEc25F5HyL/j/+ch521qk1bVnSgfffCC+vh/51x8JZIQUEV\n\
2pJmvk9gfwdqL1o0eebDENIU9C1MFm9H9mScA2QcKXIeokycuyTutKNwMaab\n\
erdGUXOA/cW3N2rwEXJeSsl5miDn52D25MH3pgMoXLl+IrmRgk4dzVR54v4N\n\
WVjHsKYWdKBnjhSvlLUD6MZn/w6x9B70NsKs83RiJzrEN1PMN9qKnlYIKBwb\n\
HUJz59Y+ayrsR2FH/HWKJShojeUo5aBzL35F3s+Sz/9zXNXG01tlQwvaRl7b\n\
rbhyy1aN4nz107+F07vRgSVKno6cyfhQdakGVhtFLR6tfTga7hNBgSjWR8m4\n\
rn2p2c9TfSjyorG2T9Mg8j7ntazhYRIOUi4WYdfqxyZj6EMJbkUfcl1rz6rA\n\
dX/wt0lUfQyP/5rNKanuRPWUl8NFuR1YZW/ilZvlg2ioSHSb1Ml+9Jxnp3pa\n\
cidec29h+Zc931BsJmem/poRlClRtfxrTzdeqW9/JWXP1/8eTyfHlzGOY0y7\n\
NxiJ+5DI3/M1re0dWC+zVXYS9eLj8navlXRakB+7157RhTYcV16yIYlvBNc6\n\
Sr+0UupAlZYPI3cUDuDHF7iiqUI9qKViQ86J4x0ozXV7yfzLUWxkm3L7aE8F\n\
CrvI4fdLtB3tMClc8C8bxVSFbdrX3Kowa0ugSo1VK9qcumgh+cgADigLzfDi\n\
78XxBa/GTs+VoLHmM7POrDRk3LfeJUKvGAUK+fIdk65Gl5jOnOHdR0U6Vqd/\n\
jke1ImmXYNbx4LfI32Lpro+bxtEqyzBKXk0Dlt9M8xIVsUEvjJSMfk6NoD87\n\
fghu1+jB+QbNQSymdWi1U0bHY/1hNMq992ywZg/i0xusGpVsQo+dhR52ubeh\n\
NrWXhU/SRlCMu77Js2uR2EE77wGX9SCKqDDlGfnUj9f4l1+dnHqFhaQ59j5I\n\
aUUlW/24WA+M4fjeLcIRnM3oqeeSK3hHPH71nDv8bfUYuqmqGm349zUOagm6\n\
EImScVjNUrxylIaP35MLjwlvRGZ3xdX2bOvCbuXDK8SKh1Fxdk6Kzpk4XM8U\n\
mnqqrAN3PHv668hBKvZaVqldaV2DxIdkZN9Fj2Bfr4H7bDe70OlOz1b13RWo\n\
+oDTnnSlMby4Ovxj+YMmlJLW4C5+GJwwnTCtFRrHtYWUG7HbKlDTdvsSv9Kv\n\
6I+jq8itkTGc7/YwMDS7Bg+732y/ba2PqA+Eb+9zHMXpffzavpe7Mau+6NEr\n\
I9FY/mljH4vREJY+N/1XPbsPPyqpl8/rK0GpO3PD76+m4UJ5xei055/R+obR\n\
6Zxj2ShStCCvSHQcs/aLd3P3NOC+i+mNqvw1COk/ckr6NYICTeeO8jh1olrl\n\
jOw/b0tRsU+5v/UfKmpccqhn5noLejqncpSnoRadE1Q+Yrt/GNU6r2TzduxB\n\
i7vYb3d2u2FzMUmlvXM0lCmfZjuoFoqH7bKPKKmX486bmcrUc1SkuU7I6EEl\n\
Ba9dbe+gaV6Ln8+aLuBnQ8gw9rRGsfc3fOP7fQ7xXe3o/LYVlNBcCooQXXQi\n\
/Nowmj+0T9OrvxGpV2yIEts0gJpCU/wj9PrQLu7vEjtl21Dzid1PGyIoSPGE\n\
+zWHD8PIb5lMcNn6BpxUHKlTO92Huh5t49wy3Y/FAl/qL3ZpxrkKdTsvf2tB\n\
mdx1rz4sG8UjOrN2PM0dCG/6Gnp1OBkbGMrZI0RFO5nzdlcbdqABZ3XXlbcS\n\
caZP2NDQBSriOlX99J1cK47ZeJ3rtnMq5upaLJ1sMIZXyPqbel+Avx9nQ+RW\n\
PuzE8ZerPPr8hlDvEifJ/aoU5CM1bmHd1Yl5t2vIthQPIXUu0/CBb834wFdn\n\
bWvWDrxk6rcn78AwPsRBKXCnNKCPkpMV3w0G8Ti7Lqvqrl50J03yw8b2UmRy\n\
ya2X9fQYnh1w3b3iSRN6+EZZKEEnGxnIqihm7qXhS2OHUywHy9DmCyKF4a9L\n\
sXLi7us876lY5iHt8pbQVvyLZag2rvAz9tspbP0+bQzL/TqHwvIa8TVH8elL\n\
Qu9xjl9IwLHpcVxgvqzJy7oKPx/KSlWSr8d1x1fISFHBxwxaaIdaP97qorI7\n\
zs4Fy09dPrgwR8NvdeeDF8ye4h0/OLweiGejJQ6zHD7baChwoPeT+OUKtD+v\n\
juNnXgXq5tcquyZNRd9eyqz1O9aG/JiCXvNV5GGzWA20qHYcKejqtmsGVOOb\n\
x7L6uf5W4x1xj3vO2oyg+/eEz0WId+M274PvhOSrcKTRT559rqMo63FJpIpe\n\
B/7z4ESxUXItWmbMeouPcxhd/sb1Rqm+B+nmL8EU5ia0lf38mhjwZKe6JOV2\n\
zgg6YTT8tjmrDlcrppWis0PI/8XlCb973/DuM/YsaRspWDNpl/b8SgraiBaf\n\
GJcYwaYeE3Ibg5vwSMwZ5zzfNvRdMaDN++kI/rOnf9UGWhNiHVibXrc+Hqd5\n\
1v/d2jSG9kkWW8xYtWFVlHZkijsJz2ryJPVQqPhWHVd04UwzTnslVNDgmYjV\n\
Ch/eC44aw7ZGUitF7BpRULOhreXWLvzHaJWTfNUwurXj0Qt9nRYsxywekLOt\n\
E49riRdfuj2M7bb2NvDva8JfhYL0uLS78O136kfLQobx4M4zUdad1WiLjA9X\n\
Y9gIPv59bve6yi70tkbHW/hMCbLn4Q0ZPzaGBW/TtEfZmpG0XIBShsJntPW9\n\
bpOY4TjOfzma415fi9xGDN6V3CjHywdFq0cz4P7Z5uqUrdWK1caYXxXugt9f\n\
qXV817qGcbfVGqP1+d1YWLSludghA31UHci/pkPDA0OLlpdVl6EDfi9uXi7N\n\
wek8zmWP5sAfFw6ra6FVePuAabkA+PNGtsSV7o//m0Gd9eBPWnRCF2tGKVql\n\
aMBsC/5IHTLnnQB/LMJtkmTAH6v748Z24I+Xve1yd/BnLkrnRIuNB/4YuvG+\n\
IfhT9r24INItBC+dErhIayvHn9eu9MyypyLtJeLModsp2DeYZ8rHpQ7vSj3y\n\
lvfdEApT6NxgLvANb7DnXiEP/uybrfjyDPzxrjgTGgz+dE3u/fgc/Gk3/xIl\n\
Av5wKDheCwF/YtqOa2iDP0kpK+eqwJ+2lboHbcGfPyfkvmtVNWEeV5HZLxH9\n\
SGHdwnaHhD78NV7GXOJRO652br+1p5eCvluNqcUdHMbqDkUUafDniLHU07Pg\n\
zylBC0kV8If2Fr8cBH9yuD40soA/yhyZL7+BPxZ8Ute2HO3CdUIdLCmhaXjK\n\
4VCXTcMoDr2wsTsK/OGuvaHNAv503Dtq3Q3+JPSKjxqCP6E5RpE3wJ/ZpHeb\n\
GsCfh5mPb6SUt+Opw0V7ZcW78M+142+0pgexxeouaij4M1n3aWwC/JFbLpSi\n\
CP7crxZKUQV/JmbEnZaCP6F37NNZwB+ZuBVJZ8Af7khe5mzwZ0kR+65z4I/0\n\
/U/smsrlOPv3jv2CJVScWXXgpsCiVuz8VeutRVUxln+5vfZW8xi28aQcjzRu\n\
wC22rpUrI95jKYvOrUfAH5q97LFPJ6vw4omzh0q6G/HNVLxJ/NUAfuddZZld\n\
0YtXnbl79qaeBz66tnCGc56GQ95WLQ1wDcIFyZydXeBPHLdyjzf4IxfCorwe\n\
/NFkOxbUDP64yJY8sgR/ygulK73AH/kOybTj5Xl4W1R+2GLw5+aGBfdD4E9f\n\
XNYXVfDnjt5EC92f8cwB5WfgD7V4PLRlRxWuzhy9pwn+PJ/y3nQY/NHWfhdy\n\
APyxyzGSEwZ/5nLi+RTAH5PMjz354M9yDurwC/Dnm/VqGVfw55FlletX8EdY\n\
+mmrGvjDn3igKgj86ci54Bf4tA3PObNOxgm1oRPXG8dOug1jfraGyZ3gj33l\n\
r1X54I9qPdtbT/BnvidAgh38ERbQMM0Ffz67e8krgD/dt/LTz+3swLPydmE/\n\
niTj44/Df+VdpWIuZdFX9eDPXAB3dxP4433KhjsQ/BGl2Siygj/3vcbDTcGf\n\
cwt35XeBPysM3dcbPWnFgrard7iZduGoTcKU7tIhLNk23igB/sQueBvxgD8d\n\
Xny8xeCP91zHlVPgjxKbok0z+FOYxHVKEvxZpLnVVxD8saqrXUb3Z8M224Zx\n\
8Ofzi+hiacXPyMnDP4buTznvroQL4M93p/6my+BPypoHNyfBn4QVEaxZ4I99\n\
OG0qF/zRxjqxFuDPqcqt/evAn9Yji7eKOGYg/rAZV7o/Iu9MJvPAn7KXOjcD\n\
S3JwZ8Gbq4/BnzneHM2H4M/BeD79Ir4a1DZyyicb/InctLd2C/iTQSv/2gHr\n\
nwI1zhC6P5/kp/f+Bn+u20aWrgV/OLUlTjiBP5wekr2O4M+ZSKaxlfYemPOD\n\
Sh3dn1Rl7Ws+LiF4bOT7W+72cpx7dsqW7o/N1bj7/uDPK4u3BwLAn4ADL0w5\n\
wJ/zFxu9LcGfaaruy5Xgj6b05bsvwB/BN19nIsGf4/E75F/R/VHSuERf/3xx\n\
KcVB4I/7vHPIGfCHV/jQolrwR5uD0/Ym+PO44HjzbvDnMFtZXwX407/5HJcL\n\
+LP01VkTLvCn8KcQBYE/wuX3PiaBPxaWBwKUwZ+yLX2B9PVPlDKv2U7wR9T8\n\
WTwGf77Jv4in+/NHeMUMFfy5PvKNXRj8+bjasCoO/BH82GLiCP7sTVkTlAb+\n\
bIm7LsUG/ghXjYVQwJ8VEpvVFMCfs6mLkm+BP/Iosqcd/Ln287d8BPjz1v1I\n\
hwz4I3PRBB0Gf1y/hq6NAn/4bGYE6f6cuGq3n+5P068LXBLgj1NvnCbdn6re\n\
iAD6+ueyC2X1H+1stPmAllgW+MMqZP7aE/zZLf/zvTH4MyD7voruj5rTNvZV\n\
4E/3yIOojeDPhS/FYbbgT8X2j5NR4I9PbEPydfDnWa7HWT3wR0kzfCYY/Jn/\n\
xD74Cfw5eJaNQvfnmmK4VA740xHYl+d03AOv/FQnzgX+qI2vZvrgHITNGvv/\n\
hEpkI6OiR9u8wB/xL2obxMCfG41b0nk/VKCg663yN8GfSkERGVvwR20mJHcR\n\
+CPvK8CzBPyh7nL8sg/8Of6D32sA/PF559iiD/40SDnYPwF/Dsg5nf8J/pTu\n\
NdPbDf6YnlGvPAH+GL25uvQo+DPGb7KwBvwJn2mzkQN/Fh97b5gO/kzs1p+O\n\
BH/ka3dYeYA/H5nvLRoAf75frZJQBH8OhrWnPwN/vgilxuSBP6YxyyIiwZ/+\n\
PQkBuuBP6sIBHz3w57GaiPwn8MfrTqmLK/gTXHN1yY/xJhTPKu+fA/6wu7Ts\n\
VQF/PGi+HJ7gT+A1Ib2f4M9E06vVb8GfJ5l/NcbBn+lVEWbfwZ/HH7cEPwJ/\n\
PqmLnJy2bUTenaE7LoI/l3OiaxH48ypjc5gn+CPwetmUA/jz1S0mpAX82bZe\n\
97Ei+PObT6xjDfhzYdDqzUfwJ+/9KpGr4E/NvMs/6x9Dcd3e9eBPatC5b3bg\n\
j7hw0Klh8OeB0qMeGvhzMj4WXwd/CjmXbBIBf1i01g+eB3/UX7RdMAN/Ql+7\n\
GkyBP2Jx7e5p4E+7b/WzUvCH68kGmjn48+yls74U+POOKbF9GvyZN1ZpMAd/\n\
asqnDkaCP1WSb+/vBH8yDgux+YE//W6TBYHgT0lPVVMq+HPoOGcx3Z/xd9Vf\n\
lMAfLd94s3jw57NtZSLdH33bhs7FFi2oRCp0jAv8mdEd/0Vf/4Teos15gj8m\n\
vD1F7xw9sF3K0yq6P2E3IjOkwR/tdTs2LgV/qh/t684Af2ixHZph4E/3qKaN\n\
E/hjPNE8uRL8mX1YLnAb/LE2OWn2RbUdUfhGTiaDP1W3bXKSwR8an/+2KPDn\n\
zmefP0Lgj5O740gY+CM3wsZ8GvyZy5HobgN/Fut6Hr8B/oxtlFm6AfzRURZy\n\
oq9/llDk/3iAP1breXpmfNvxRumdhvvBn19si03SwR9aPUsC3R+NXQ+3BYA/\n\
J363K9L9uav9KdgW/PEvdDCUpvsTeX5hAfz5lHwiiwX8ie7/q54K/jT90gxx\n\
B39Ez9pUpII/zJ+WZfKDP15vww81gT/zG74qTqpQkF02i9cd8Md0+aDCCPgj\n\
8PSb0x3wR/1JyPId4A+3nH7iUfBHL8GD5xn408nMHjVG33/Zpt3eBf58KxwU\n\
YQN/hm9EJi8Gfx7UxQiuB3/2DK31zAB/rnHvS8kAf9pC7EzTwZ9PU4OL9MCf\n\
oMdmPQLgz+ejfLv5wZ+cFw+Lsr4U41MrLT/Q/dlvxmyZD/70WqSk5IM/Nfr5\n\
V3TBn6EvP81fgz+9mmPyceDP82C+kHXgj5Pb8TV54M/AjaRQj9MeONi4mIPu\n\
z9T4sU598Ee9qKm2EPzROS7vQl//vBXaxz5vWoFkD98fOgv+uHyJP30D/NGq\n\
S5S5Bv6c+ePupAb+7DLQqWUBfy6pRCTsAn96rkrHbp+rxlkah6vp/vxdskXQ\n\
B/wxNphAIrD/cm5JXk5f/9hzb+9QA38qUin7nMAf3HWjjb7/4jFtXEL3515e\n\
0Uwt+NNbGL4QAv6sLa7e4wz+7Lee2DcL/hjwH0pSBn/SveL+PgZ/5Fpf2yaC\n\
P0Mq4r+jwJ+ejVMUffBn+KW1uCn40xbe9hqDP5YH8R5H8Cf2fdILDlj/NPbq\n\
3SoEfz6+WaDKgz8bjRz2WIA/XLnys3Pgz5xEMTUH/DnTtsua6U8zzvGs/foH\n\
/DkhsK3HB/xRPLnRQwDWP4XL3myh++P+aeKUMviju3mDpxX4o3pp/ZwL+HM7\n\
XlutHfzZjiPmDoI/eqofDMXAn9DOj/254I8Yz+2ANPDntDzrx2rwR3Teso7u\n\
j8B+9neZ4E/13mBZuj+lyfV5PeCPcKybphj4Y3YtZJruTxKXvt5N8Of9yp4n\n\
b8Af6iOPv3R/9ksMZEWAP8mX7/N2gD9xnZnvr4I/hzbrx4mDPy+9BA1XO2Ug\n\
vQ+9fBbgz6Xh0HPm4I/JRMO6GPAn62fMNro/O+qQoBP4w463LHSDP4v/yH54\n\
C/6Ue2OJzeCP4YJypjv4wy4gX3Mb/NmdMKFH92f/6s0+szCvhoel52zAn0r7\n\
DNvH4E+er5W7vIMHNiv1eU335/WRp+fVXUOwyrVln3Jg/xUQefxeNvjzrNnY\n\
6CX4s3IiQP8M+FN1sGsTF/jj8Id/vRP4YxfsMVsE/rB2NTyPBX/uH7n/MB38\n\
uedZfCsA/ElwEpYWBH/Um5ozosGfg6cTC3XAn9yG+0/bwZ9LJfEiVuAP10lD\n\
+bXgjyVziSzdn7qzh/M8wZ/tMVXP5sEfP1VBK23w55TlxV8p4I/H9vBLW8Ef\n\
45W/rwaCP3eup44qgj+l4zc/XgZ/yvZ8jtwA/vDd4mtYfJGKuHY2a6wAf3gE\n\
eLbngD/8r2JNXcEfiREOhRjw56xc3HlB8IffgHl/K/ijmHLdcQD8WVTpIO8B\n\
/ix+2HR7DPx5nPdyozf4gwMmZJXBn+cHezR1wZ+n59rqPcEfURceFxr4o9p+\n\
XwqBP/tedGX3t5Wi684PZpaAPxn3MtUlwZ+EvdK+T8AfRZ86Cv35T1bpU7lo\n\
8AftuDzPCf7Yfpj5uxr8uc6UcHMN+FPHPCd5CPxZrn9Z3wH8sdqXoVAC/rDf\n\
yJdQoq9/6vu76f7MeG6n5YE/npR1vGHgj+pq/gQp8GeDSYHnR/BH9PKO0rMn\n\
PbB5iPYcff/l5jNtpuIShM9GdwjuAX8mt8sq0Z//hO0XPTIN/gjyPRM5AP5Y\n\
bwpksQJ/ImX4dpmCP0pWZZs/gD99ttQUuj/basa7JcAfyrFLNWOw/mH2iho5\n\
Df4IR1+L8Kb7E1cpfBD8CTaftNcCf/qlpho30P05ke3vDf4onT2vyA/+rHY6\n\
ab8Z/EFhn0K+gz95iq9oYeCPdZpJkw34c+RgvTVndh3u3Oe/nu7P5bfyxx6A\n\
PzHK/APO4M8Jt/6HL8GfvSt6XYzAH+Xp7TyW4E/tH4pgDvjDcl70HN2f0t7G\n\
J4rgT7LE+FgF+LPJjU15M/ij5fCeRxn8iZX98mwB/Ek6sft4MfgTo/1iAwv4\n\
o5rILD8E/shw+cjR/RHdvfWBIvizWiPOzwz8eeXotEoO/Kk1FEzQAH8ULppZ\n\
eYA/CzXvXQbBH2MRvienwJ8C9blxXvDHaFRZ/B3403XFYL4I/NGZYnKvBX9K\n\
zzz6Kgz+lJ0+XPkE/Hk/wvyLvv/KEbJ2/QL+jNqKXLuh8BkFsDxvlQR/7qud\n\
oN6G3/NgnZMNQ+CPuMiON/T912I9g4OB4E+KlW7pD/DndtVU4GXwZ/t22+tr\n\
wR/WO735qbD+OTHO95Luz8mu8mU24I95wEsW/tIcXHfE+XEA+NP5E5nsoq9/\n\
nrz3Ws1fg6beKLnQ/bnLZiDLCf7wNp2dTAB/ngsPa9uBP+YDC3eYwB8FCm3p\n\
T/q8Ova8uQ3+fHrgdeoh+BPdn1EgZeOB66uF4+j+LK9ZPLXGLQTbMOWJ+IE/\n\
VF1ZoVzwh+eJzr3X4M96YXsRY/BHI+PHh1XgjyQXBbmAP108o0rfwR8n/Lg5\n\
HPzxvO/lEwf+/Kq4NucK/jxL3OEvCv7k8Z5MiQJ/rgxWqiiDP6ZhI7ot4M+F\n\
bpPzt8EfrRK1qh3gz2prqmQJ+HOnUyzmHvhDKY95IwD7rxRuhRpd8EctpPdv\n\
LPjTUrRpWAj8YfVbWmcP/jTmxt5UA3+OJWpZhIA/C2KXgjjAn9nJGJ7fsP5J\n\
NubnkgZ/Vi1otH8Gf8YmXn+wA3/ctDbdewj+qA2o5HKDP+z9FTE94E8mZV0u\n\
P+y/FFUXb7IDfyKnuSX7wJ+/3QYLMeCPbl3HWzXwhzelf50m+POBiZZlDf7U\n\
RMo1/AB/Hly/e1gN/DF+tTd3HPy5FEqbZgN/orjztbjAn669i/yldbKRZNO8\n\
O90fgwupvV7gj2Hzr34W8EdyeG8eP/iT/JzPaQv4s5/HVMoK/MnWGvlO9+eK\n\
wSO+XPBH9bSg5fPw9zg/MlSJ/vyHXy5EuRX8mcMN+sngj3nhTpG14M+Z0MCH\n\
+eDPTxm+Rg1dD7xuPEuGvv4xXqdc2gP+BI63Dn8Wz0Z9u/cL0f2JqF3+mxf2\n\
X40ieSYi4E+zvoYw/flPp7en/23wxzF+93mNijzs+UP5KTP445Esbbwe/Nn7\n\
+0r5bfCHacjiL92f7f29YsHgzyazFMOL4I/Fvrfae8EfTz0Vxa3gD7cv1dUa\n\
/KntXhQhAP5sNs9z3gb+JH7nbBmn++PZJkR//kzJr8q2Bn8mTYMusoA/+uo7\n\
HiqBP7Y27pvo65/71dvmD4M/fP6VlGTwJ2m9uKwZ+FMSqZKnC/5cP+3LmwX+\n\
zDYlF3iAPwVV072q4I9JQvkpCviTeHfraVnwhz2n2pkd/HFk0YwWCkzGAWyz\n\
t2rBH4eqSz+7Yf8lIjKW0gn+vDsSbeAP/iTydMtvBX/qqVw3boE/1slZX7eC\n\
P8FKASu4wB/bfuqmx+DPGivaAg38ybQpE1cGf4zDHC5wgj9vpAXWFYA/GpUP\n\
CkLBn+6EEqsG8OfSkfPla8CfWatS2inwxyhKIYUG/thPNwg3gz8Hyncb7Ad/\n\
VsUVqdP9UVkxE+AFv+fJjiVeSyzLsUN73mX682fxRXo+8eBPWlHG7BD4s4Jf\n\
VdEU/AkTD/Cn77/8PrIPK4I/XnvPvKA//1m6bYozE/zpUhg0cwJ/Yqs+F/mD\n\
PxRTe8Wd4A+V9C8V0r8iSf9arcLoX+9J/5oh/SuN9C990r8opH/FiU/esL3l\n\
gbMcBO7R/VGNPxUu7B6Cl2I2pTzwh+Om0l368594H51+uj9SBh5D9uBPtFNo\n\
NSf4o9QYUW8N/riS/nWV9K8g0r8m/9W/Wkn/2kD6Vz3pX+qkfzk29+XtAX/s\n\
Dj+7Xwb+JGXEL3YDfw6/LpyTBH+2TQgdOwz+cG0dGIwBf4ZI/+rfyOhfZ0j/\n\
MiD96xLpX29I/2L+ONK/Hfwxqs1YWwj+GH1Mv24N/nCS/rXsHKN/RZD+9Y30\n\
rwzSv1hJ/1plr/ogHfzRRoumVcAfweOdv3aDPwdI/6om/auV9K/HpH9dIP1r\n\
ivSv4H/1LxPSv46851GSAX/ydWVX84I/XLdfpMuBP8NdhS1iVcXYOOpMkDX4\n\
M+S7Jj0F/HnjWyhYDP4seV735DD4o2n+exUV/PFfN9KEwZ/tV0bPiYI/s2oG\n\
FvT9V9SQs7ahjgc2bBfjofuT17tnb7VrED78r/7lQPqXLulfHaR/jZP+NUL6\n\
1yXSv4xI/7pB+pcK6V9OpH+tuc/oX89J/0og/evHv/rXFdK/dpL+pUj6lyLp\n\
X9akf30l/cuH9C+1h+YOx8AfAS6m8Ezwx+fxmf5L4E8U6V+jpH8NkP5VTfpX\n\
eT+jf+WS/lVz8/NhAfBHoXtBVxD8aThqPVQF/rwj/esI6V9bSf8yIf0rjPSv\n\
OdK/7lh9txYCf35I5Ez7gT+Jb34yjYE/b/7Vv66R/jVJ+pc86V/qpH8Vk/7l\n\
RvrXqB2jf2mQ/rWD9K8w0r++kP41PcDoX1dJ/7pM+lcI6V8dpH9Jkv5VQPpX\n\
BOlf+aR/xZP+5Un61zbSv6JJ/8om/esV6V/LSf9S/Ff/siT96wHpX1teMvrX\n\
B9K/vv9g9C8Z0r9ySP9yIP0rhvSvTaR/JZH+JUb6lxbpXz6kfw2T/tVN+hc7\n\
6V8ppH+9Iv2LQvqX/ElG/1pO+tc20r/mSP/6QvrXIOlfiqR/VZD+dZr0rxrS\n\
v4S5Gf1rN+lfzqR/dZD+RSP9K4X0r94aRv/qJ/3rHelflqR/sSQz+tck6V8V\n\
pH/1kf71lPSvdtK/dpP+ZUf61xTpXw9J/2qLZfQvXtK/Bj8z+tdR0r9SSf+q\n\
IP2rg/QvadK/XpP+JWjH6F8SpH/xOzD6lznpXwakf2WT/sVu+L/9yyWD0b8e\n\
k/6VRPrX8DNG/1pD+pcr6V9VpH89I/1LlvSvMNK/Wkn/siL9iy2L0b+mSf8q\n\
If3rHelfu0n/ukX615JcRv+6SvrXzCpG/+on/SuQ9K9VpH9Jkf41S/rXDOlf\n\
h0n/kiX9y5X0LwXSv/i+MfqXP+lfmPSvdtK/uHf+b//aRPpXLelf7qR/7Sf9\n\
y4v0r5Okf+mR/jVhw+hfoaR/6ZD+FU/6VwPpX7GkfymT/pVD+lf0Xkb/siP9\n\
ayPpX+qkf7mR/lVH+hefM6N/FZP+pUz6VyTpX4j0LxPSv5hI/xIi/UuI9K96\n\
0r9opH/ReBj9aw3pX72kf4WQ/mVB+tdX0r+ekv51kvQvcdK/5twZ/Wsi6n/7\n\
l8cuRv/iHmX0r3TSv7xJ/0og/esR6V+mpH/9JP1LmfSvNaR/6ZH+1U/6VyHp\n\
X/dI/1pF+pcO6V/OpH/pkP5FJf2LmfSvKtK/VpP+ZU3610fSv56T/qVF+tdr\n\
0r9opH/dJP3rE+lf/KR/bSf9i4v0rw2kf6mS/qVI+pcc6V+HSf/KJf1rC+lf\n\
t0j/4iX96/S/+tdd0r9ekf6lS/qXHOlfRasZ/esg6V8dpH+dJ/1rjvQvW9K/\n\
9En/ekX6VyDpX76kf/WT/rWb9C9n0r/Cgv63f72fYPQvlUNWEnF9mYjfoNuq\n\
ZBMN+fH42o/OV6ADF5R9mMzK0YDj9Yop8Gcmhbp06cs2dI70LznSvwTVGP0L\n\
kf51l/SvHtK/ZEj/KiD9y430L56idcoi66vR2WO9HlVMw2jXQsv54Yvf0BNb\n\
5rasr7AuauhTX7S3DVk8yFG64TuKkkj/GiP96zjpX5j0r6ukfw2R/pVF+tcD\n\
0r/ukf5F7b40a+1eh5w3cEzblsVj4x8vvLaGjKNHpH8tvc7oX+Okf4WQ/vWY\n\
g9G/fEn/ilVqdilWrUXCM1kutcu6MFNtqW151Ag6Q/rXGtK/ukj/kiL9a4L0\n\
ryukf5178srJMqQSzZv87C3wG8EhOS7MlrbdiJYfUlmaX4zyNMa0hveNYemS\n\
jK23bJoRG+lftaR/pe9j9K8vpH+Fkf41E8voX99I/1pK+lcs6V+0X6vNy4Uy\n\
UNLQuaKGPTQ8K/FkSuNFOSpdx+hfWaR/BZH+JbH1/rn88xXoh+JHC69PI2je\n\
WemnmFY3siu2Wh/1/Dlu1LlgmiVLRZs9pz+EHOxEabHde4JH7yJ+3bRDYhxD\n\
6ALH0s05gv0obqtIlXlqAWbm5Tt9PIGGfqwc9v0eF4vKTO6vt/zwFRuenDaW\n\
saAimuzYJYWVrdif3XOn9kIdLkj3nGZNhf0JS1Spy+Jv+LFz/8YmnXp0uqIw\n\
a1ENBZ1fFBytYDaKzvoKRax+FY54syfds4b60Ei7wKzNziE0KC+YpRD4BhVK\n\
mqcOPm9HTXx5VRueUJFQ6Lut6+aacFyyyMU08Kfc8KybXkQf9ib9S4j0rx+k\n\
f9m8kEqelH+L7rZ7HjiZ/xZ/bUl0UmikoTl/Yz/3onr06dHoG1fDZLwlKgvt\n\
NxlHH0n/iv9X/1ra13s8PSQePWKOyOMoasCqv+O4KlTG0btml+aXhkFoKfJT\n\
9OfpxjHTHV+0EkZRYRCjf+mR/iVF+lfanxsuY3o/8uNE504+caHiGx+KkyYk\n\
O9BThVi/9z9S8OE9z1zT68fxAldM1KX3NUjaaHG4AVsl9ireab++nYqZSuyF\n\
b4i2YMloRucyJJ2Lm3Qujy635YkBRfhUByUzom8c3+ZlTf58oALfTXNAtiJN\n\
OO0sPqgePYC/nx+wkfjYi9cWuppw63zGCdtzjKVCaPgV15BA2/UElHX8b1Gv\n\
fRU2KHvp9ahgFC0qoQYfhb8fvvJz5RWnO3Ax76VHFuZUtIfp1qBQZTT+U/zP\n\
59iYfP8B4+eR2oRYKbNWPVYNlyt6TRlB7B7G89dn2zFbN4dSoiKsHxS3SOuV\n\
jaCsudBZgaP1OMU8tsD/chVW4BNtsdnRjoKXKPewFI+iSUG2tt/jbdhb1WxK\n\
fvMwGmK8R13k+Bx5/5/PnX89Y77K3YkzS1fILIf7ueGU/YR/WAfuSKHOC65o\n\
x6ljiTJs29sQrYf3cfLpYZzYR9Ms3dGNwy49fdd+txVxzohqcdoP4Vnef+aB\n\
V137Z14oksyn++LugLvP2/GPPFqu1aMk7HlZhvtwABWxsJl6nq/owE7y7KuC\n\
JFNwa+eb44Z7qHgkPaYf8ffg00zvT1tSX2MbCd51bktG8aCW5Upr1Ib3RRoH\n\
3ylvwGu0HR7YsI4iDZHGfekTrfjqlftGV9268MDdM1yccUOoo9nvQTkHBWsr\n\
TzdwenfhjftuJplFDGHFN/d+dKR3YpeVZefHFnXA3+P1O7YsH8K8S5qGTiy0\n\
YilvmrKJ3AhmZbxHQRfFTX4HteP83Is2QhFUXFJLUVf8Fo3zIm0dvdirsfmn\n\
aTYqOw2XJ/ocef09EGvkGE3wyrXjFYLzLD8Uh3G8E9P8X882/OJvpZnBfB++\n\
5e0oOyQ6hLSYl49sPhWDgxjXATeS60IhrycY38MFjJ9DuYsZ349jnFc8wzjf\n\
KIZxH6AIQcvrsglD+PnfmJbgqVbkkRNstOt2F17NOE9Yev8/5w8xk/OXSeaT\n\
wMIY15jMi1w3HEzGXUPuL20yn2Dy/Uoyr2UjSoZ3roxisYgrpXH6cbjx0bzW\n\
KdtuvCjR6oIYzzh+cTZ8nmaSiiXL1p6zvtP43/lsIPNYSuY1ybhu+DC5jjsZ\n\
1xUxk3G4yc+vNGKMp9CwrpnHdBQPVZnRTB268a4DvYuS9eJwWKrC97XSQ/jl\n\
8krv1swO3D25Sd0/sQO7MO47PM+4H9Fdcj9akeNiHxjvZS4xPo/SK/77u56G\n\
Y36XpquChyLk9f8AEVpZtA==\n\>\"", "]"}]}]}], "]"}], ",", " ", 
       RowBox[{"GraphicsComplex", "[", 
        RowBox[{
         RowBox[{
         "CompressedData", "[", 
          "\"\<\n1:\
eJx1m3lcTV24x5s0R5KhQZPm8cznNHoMoRAqY5EiQ3hlSpFXyNQgcylCSEXG\n\
qCghJGVKaRIhSSmUIYVu9572Xrdnv/xhfc7X7/zW2uv57b3XWkXfb7m7v5SE\n\
hERK91/S3e3EfaKfqT5NwyX+748AxK1DT/t5+POHQ6bXRfMZnNJzVN1rYnLs\n\
Gbzx6b5Yy2Kid1D0XCTnTvynqf85e2xUZ4+e18MpHwngfNH1nHmSy+CU3lvi\n\
5KG2ADvwnHDp8yzOL+TjQOvdrblrpt3mMjilN/SrPCLhgzkfTG9+L5k/0A7m\n\
Hjcz3/rx63CKU+Pxl867/CjiC+IO8FXptoVnVRvijrT/ld+c1yojeQxO6Ue8\n\
GpU76zbmAsh6LVP4xN0O5rmb8OVGfkP1soeAflUs/UmfEWf6KPi0flTpJDws\n\
emyJ1jfi01svBOAIqrwV7KG113UJ6etdtVl/4j7774jjfoVQ8d6qaMxhwocH\n\
71pgmUZ8KB5oojC6bAfxWeTN07GYINfzmaqjbU8rD1saM5QtXnMYnNLfXm43\n\
MueNCF66TqxtlJNBPna03nyk1vzJgRyaL/3aNFTvItbbE33x2Q3lxzgMTunn\n\
b3FRuhmHOQ/CHZVOr7wsgqM1CS6epX1oTo1/+9pborgfEoiTcVrKBwcWG+M8\n\
E3/Z0s7hen8Ib5d/NWv/JuIvO+LblvIYkjfsT3Hh9di4I6ZkPrcek7iTLYlz\n\
S/QBY7Ibxr91BMleXAB9Uz8l/im3hR0yqZEtWrI0p/q9Geg7KiFREnEn2v9R\n\
UEhbTgyfwSm9v73ggpQR4Sxd2/uJ5sS/t14IVh42Th0FdjD+6eVP6oslaS5u\n\
cb2E6H6UB7tezzEn6Pq/P3Kw7mNSAJfP9OEMvjM3+C7OuTzKvyMYSL+NOliu\n\
1PMZ51kVMqcfjQzcwmZwSu9450w1v58INDt4iVaeysjHjtZncBKHyp1gMzil\n\
f178j5/qbjvIc1C00m6gxkPlTUTrpWXUK0r7chic0r/R8L3nESKkeZ6bZqY2\n\
B98vRB+e3uV/+z3mPNjyJqLCqFAIPm/fC72G9KU57jd/w7qYI0PwfUF8fs57\n\
pOJbQriBRKVKMPB68orHz4fdro3/JMWJoL4tRuGSjRLNxS2Z/4gGZYd9vvi+\n\
ID7nzzck311GuDwv47e/D9NH3ArAeclX4+Q3tvDtsfXVdA1FmotbJ4a+93O1\n\
e56dPhSO1sT5V4Vjq6Kf371PnvPfR3zNNWmg/HFuVWk+RnLakZKzhGfuf/JL\n\
sZW8XzqXuVlrXOmHfPA8COF9r/WAKriP/RDmY03uC6Wi8dkhZWo9nzn098St\n\
OqQtnrX/QjKbwSl99VzpqO0XBZC4ysqvTlMV+Yho/VXjlkmKBmwGD9PONV2q\n\
ie8vdag/ppB12RvfL6RfHY25Dzbew5wLJ//xfOgVL4A5fcf80pigRnM8/pe1\n\
F+AfB3xfEB+7MTMbnVMIt/snucttB9NH3PLA9uQEvt9wIWTk6i7a9X0AzcWt\n\
A0PfvOSNi+If4v9h/8Joqyx8f1F6PvzcVJZbH0X4Sn0X6RA94p+wMb14dFZ/\n\
Wi9uHRk+ZbuiLr7TIePRXH5X2tsd3xfq8OyJx6xtqeQ9pbk19GBgnGrPcxe/\n\
v9Rhztxkueh8sk5btKNY589Eah7wOkcd2sKl1gdwyPotPvpK1RBXrHeA2tMX\n\
+uoPUkO8e33idathTwY1HqLXLjCsMVEZ3PMZ53YITCgtWTu2lEVz8feJ3m97\n\
u8a2mwJQXDmRM0M4EPmIaJ8ns8eYTY1nMTil/7nhVNj7BhG4zGyd/tWa8qfy\n\
JqD1zw/byIffZDM4pT+3p3mN9xM+zbdydtT4yeL7ZQgMabpm5xSP7xfioxUY\n\
d2T8Qjt0vVyIf3W5ybKZD5/dvEYvTCWcGo+HSsw4W3fMqToOoXnuw66kuDek\n\
3y2ZeeYjBhGf3noeWFra8FkFAshplfLZmTGI5uJWCEbpVx0fxA9GHPfLg72P\n\
X59QLSf9Hp2Wwz5szUO5GAJR5eNUryTh+6t7PsMeFOmXk3WaZ1urE8eMGg++\n\
L4ZA6+97YZPyyPpQqkB29lv5wUhvB7z2rMFXvLGPPQi4AZNMfdUR785tp5uK\n\
Zh+tns84D9pwqyyXPZvOLeGUfvugqmtvivk0t8zP4PcJJDmn+MLgYNPIWJxb\n\
4rMgfNW/95Mx50D75I/toiHE3+9ZXkxfEclh8PC5Uz/UatB6ah6wj2btlnOV\n\
Z20R5wJ3y5OGAwZ8WP/wpHzDEi2a/7cPF4QaB89/e0p8nGdrPNjbjPNG6Xmg\n\
KD1Iz96B8F/yL41jPpF9Te76H825j7VoPcWxT5X/eqXKahHc13txy2SnJtKT\n\
cV7otJJa6UnyTPEvJ9KP1c7DOdSDRmNB3rM4XF+9npYNWeGvdnbN59M8RXqq\n\
S8EKXF89qGoZp3C0GdeX+Ax9Ojmk30ARhCWxDeZdJXURt8R/jp5J3YAxbAan\n\
9EFh2pmD/HnAzo+vrBqmi3xsGXowme5eXonHw4WWsYr6jpN5ELn5SITmDVJf\n\
qt/MyzKvTYS6iGN/Lkxe+v7x9hLi33T1+rZvjcSnt54Hq66aTflozIfE8ou/\n\
ebmkvuKWzH9JseKlATVkHb722MOucQ91kB5fFw+KnOblK54ldbmx9MT54UuY\n\
/kp2XnMDZ+KcGEBTUXgp7wjOg0FPywbrK0+lFcz5NC+5GOI4o57kYcGAEr8w\n\
Hql773ESn1Mvr386Ykj6tfD83mWljOtO6Tlgo2vz560qj+b1T8J0XN4Sf8ke\n\
LtmjZ++t0zHuzlu8cGq+jpt+j46aT+JTtSex03EGh8Epvdopz3M3bnJp3reC\n\
m7+gmqwz57/j6O3sxP74erlwR6jz6cIfcr3rCn2fh+xkjof63PzVYO9hKx7k\n\
/f64OsBCD+nw/HQ/Z1SsCl97E//3r6z2K6Uy9arjckfvyMF5MIDY5unRrh4k\n\
D7z0Qpnmq8N6PpP3woGDmquN3A0QF8Lr2uwB6/tQejyfhjDD2+hHYwWbwSm9\n\
bEpzoGs1l+Ym9ya2K+rhPBiCXtnDg4MV8HvKENz8v77cEUjGM8v7UOE2LjVO\n\
vC8g/X6eunWX9kYh4lxw/e5l8m4Kl8EfhHYmzDqF9TxQM9xaqODDhSiDgceG\n\
LDKgOdWK1wXDelounPJJ8KnrT3yaSzanJBfw0Pcofz5UqCjFjc3ggX5FvcDy\n\
7DCa4/mhPqtsi7mjMJbwyFHfDsm9xHU3BDmjYR8eqeHngCG0/2hJFg7l94yX\n\
+ndjWLRi2paSNlxHY3o+Pc+n229v5dLc/EWWn85SXEdjqI0XhCZHkTqWbmqL\n\
srUwon16j4f4l67zibwfKUCcC7MD4sKiB3MhrjBo4fhnRjT/bx8uWG0a7CDZ\n\
JoBVy4M+/RtO6Xnoe8YQ1fr8A5/ef3F75oPoI6OvDM8s5UBcntw1h7GGyAf3\n\
ywOrXZJ7Ih6R8d8Iq+R4LmP2S81X9ZHznSk2XFhxSio4dBGpL+VXajfWyviF\n\
EeKCnucg8bHQOXvqqCzpV9+0RD3hDPGh+IOlXmVaF0muqOv9+C673xpZPr0P\n\
q1Jsr71sT+pC+cRXCi/alZogzoeGuzH5jv0wp8ZjCk0G7Zx6U/zcMKXn5UN9\n\
klt/aS7Nb/EjWksV8PrBFLbJBl0XbWL6Uz4ueXP7mC4kfPhy3S2VMqS+vfU8\n\
+KMxIzLDh8PgcY9L+8btwv58mBGkccFhLgf0pyidZs8j8//f/nxIcjhzbpsq\n\
8Tm5YXeyTs3f9AJ4sSY4zXksF96ELZV+ONSE5tS4sP6SXeY1Vj3hOeoPvHI6\n\
8HPDFHZ/j5LTHUDyQ/H5D3zWmU7D/ubQscoyp3Azrpc5Pe4c3QrzGD6X5ueW\n\
tOsFJJJ6yQaszFv0i9Sld7/E537jJR1uMJ/mVn+MUodq4XpReh6U3Km4VsLl\n\
gJzz98aIajM0PuzPA25Veqd1Ox/WqWQ+n91G6an+OLQ+ILth877vPAan9A4d\n\
F/KKO9kQUe/kWLzYFPngfvkQPvVw3Y566n4yg+enX7DzVJj9Ut9/LDfE39mG\n\
AxGFk9K1HUyRLxc8DxkNSxJhzu95DhCfOIk2rtpUMp/2wS2bXl4jPhS3sra5\n\
Wv+QWffp7OLN5h7E34d/afKzZRbo+zwYGzmnWr/OHHGqX0t4dHdfbYwbrqMl\n\
/f1N52yPL7Hh0Pzl3oHcRAO8XrIEp6YzUa4RTH9Kl5TfcjpoIeE3BvrqbrXD\n\
dbSkv//V7EnrhAA2g1ta6bpFJ2F/AfhoWisemsqG+w2TYwznk3n+b38BpKZf\n\
um87mvjsVoVBWp/+phdCVeLBNkcdDpzu3+H5qdqc5uKWC4kLzW+Z/WuBOI/h\n\
4//vmvwyC8InnzrFP+5G6kjxCZ+ax3UsJf4U54nWdukNI/7i3FrBClHOlBnH\n\
cB2taZ3M7RVJaRM5NN/Q1FS3t4DUUW8QjA5tIfXqPR7is/OfbPfN43mg4DOn\n\
0HiLFdKxaf1ZuVDJobd4NKfGSemt+oZt/nWHReuHVfhum6JJ8lAS6/p8dxP2\n\
x+Phw8iEoKG3O3iIC+De21y9eXtYcC3MOXKZrBXNqfHMXXIqMWoJ5thfAGcT\n\
X8aeayP+Zz02+mgmE5/eeiFEtY+NCOGywW2aRkmrHqk7dV1Y/87h5qFfi4m/\n\
ukFS1o1kpv7ucaeEJQU4D9bQ6Hb4bYEfyYN7Qrb1g/029Ofe42SB+h0o7lvG\n\
ZXBK7xo1adqqMyzIX90V0lpkjXw4tH6c75ePL69xaQ7HFCUKY3G/XFpP8U7d\n\
+dY+WRy4V+fx3e4A9udBhVXdzTHulA8ffZ8FBUlfWrZt4DE4pd+hXVS4dpwN\n\
zYc6e/g+V2aOZ85vGyn1YLzOJz4OBavGjFyPuQCUOE0tHedsYM6TiHLHZBua\n\
//d4BJD14k6eaTrxOZlX6m7B+pteCEvl6iSyTrMggvX5anoTyYm4xfUSwrO7\n\
hZ+NTYi/i2xAbr0LUy8aUGg66TrOFQvGp20oSr2Nc9U9bwvXjtYzJblaItPo\n\
YvyE1FHcUuNjQ23uirlBBfi5Q/Yn5g3OR1JirKBA2yJ+mi32YdF6GRfvHINx\n\
ODdsKEsoEjx2xbllgzHrxfL5CSSHuN/ftmtGrdiNefd7P2vOpNgBVpDz+XOg\n\
UwSpOx6/oW8yR92V5Ofsa/2M1L1Yj+8zPiw8l511Mp2M9/b2frNFN5n+4lYA\n\
QvXHKtPtrGGrsN1kRQU+98H+Aqi+fd8wuIb4N3oPfLayCOeK7MM1L/4IWh/K\n\
gtOBL1POcvC5IfYXwugRYyKXc4m/tMndFemTca7YENqer6obinPFBqm1/VzL\n\
TUiufI5e+3w7iU1/7j0PHAjXc3AoPoefjxxa/z697/b9CZbw69foVX8YPixa\n\
Hxn544tmPofBKX1p0do59StZMNfZ1142DO+fLWn9nbv3TN5w8HqIrLPX7bmh\n\
taDFnOZPJLapSJnifHLAKnfx9UXvcT6JT+k2f8kWDcz5oPrFx8NorgUYJKne\n\
sknB+3ZLWPp9VczjPMxxP9059NaZPbKI+Ed0jvj5dg5eP5F9WsrgiO0iZSvQ\n\
2ObvWDoSn+9Yg3Jy1q05pZjjfgWwLvTXT71bpN9zIpPZ2QuJD8XPutr5VZXi\n\
3HLg9s6Y/KIm8p41/1lx5/45/PM8Ms/fB+xS8cok67djQ/um7UjFeg5c8j8x\n\
LN0C8+59vcq2+FvHSU7ELVk3S0kUHZaKxvsBst5aWVI3U9HCDK6t2zEjcxD2\n\
saQ/Gy6srk4ywutLLmRt/j3gEwvnnwsZmgN//9mO80z6VbOo2l8Vh/n/rgNu\n\
bDT5YgotywNNslb+fX9YVqv29MoMktuNvnO9ggywHl9P9/tgcaKIH0/uw+KO\n\
6RbWj5n+4pYPY7OfJPyxMYf9BfwTu8vxeQH250NeQdAApRfEv/TwxLqEUpxb\n\
sl99JKpOmXfXEuY3tK2flIzPHbC/AII2Nwd/mU/85SzcRsTNw/nkgo7/nDlb\n\
duN8cuEa59kfMzeSz80Tn23yW47vA7K/5Xx27bhD/x4R4ZT+eJ+SZ2eHmcKg\n\
upWu+e7Yh6zLbwrPjynfg/dFxMdi8EH7KfuswNRG/lnl6r+fp2yYqjhPsT/z\n\
PIXSKxeoWsU2kvMyiY69GWpqOJ88qLMeyEspwvkkPoPGy6u18zDnweGtNqPk\n\
NptAbWha//IreD9pCqFmhZEHr2KOn9c8WFF/KrX4IfGPHznmdx8XfP5C9jPG\n\
S29UHh9lBjXZNxJK3UjexK05/EiZ6WJWijnulw8DnT+npeWTfr8U7b9RNZn4\n\
UPy3xBTD6cXM/fBGX32/qCayHhiXG3k5LBefv5B5ti7KlH+TS9bDe/q3vj2e\n\
jfUsCEsMUjo9CXM2nIzU5q25he9nci72e+yfb2ZX2QxO6WVK9sTww4wge9o0\n\
NS857EPOWT6qfjzboMNmcLmE19GLdXD++RBabTYqehFzn0/533BtvFMWgveB\n\
XDg4y+vtuzFG4PbtHzWvg38/t1XreDlZdjTJ7e7Ad/N1nf+2PyH+HR2vL151\n\
JvsQxVE76wsimf7ilgcjtNSGqa80ht1PzTf2Kf/7voLimipv53elEX/15N8j\n\
lDJxbsm+133HAzMLbzOoTfjCmnkK789ZPedLfLplJe1etTeE7JNr1Xd08fjk\n\
nIvia2wXSj8KJPmkvm/bEKv/25LkU+NWKb9gF74fqHno3ifzm7I3HmUxOKU/\n\
smfWrw2lhuCd6dnq7Ip9yHlZFuRfGbafxeCU/l71g9mfy8yAH/w8WjUTvz8M\n\
af2Suj1vFu9kMzil92u3DDMLGkZz87ta70/0wfkUwOP784NL03E+ic+BT46V\n\
NccJb/BjfZ36mDkeccuFvWskY0epGYJT4Nn1Ttfxus2aoZcV3Tz/MNaKPu+n\n\
fm5VPG9nZ+JPI9hl8alc9JOqO/n5wfZG7c2D7uH9CfbnQcTpFNejruQc5FuN\n\
1po8KfzzJAG874rVzUhjnmtfPJR0oP4hee+zDlw+oTGH5BbP565cVaklB8l6\n\
+43LJcn+UVhvCTWvQ3Z+tMTcGvpv8H4jBHz+Qs2zEEb4W18e7s1icEr/0D1b\n\
hr/bgOYmZ2xTr1vi3AqBM3zF1VwfnEPiM7XcfvaEw2aIcyD10pprkwcS/5vn\n\
fGNmCkiuLONGzmQtJPkR1xOfG3JAftV1g8NTMO9ep4zdeS4h2wByumLdJ/XH\n\
629DuGoyyunSU8zxORQXxkhWjk2LJf6jlsx1ijuCf85K9ocbPr1oHNJuRPOl\n\
3k+FeT/IOvli+IJv0h3Mc2rs86Jw6/OBN81g3JYkW7mdWE/Guc2kVj6EkUMh\n\
fJ3glrfFifr9YVNIOX5+rc8svB8w6GlFsPJk8vUBy1gMTulnhsavrm3Vo7nd\n\
9H1QpoTzI4J79ReuPFbFORFByN1PgtWbcE7+n39EAH+TlBniHHiXdGlf9Ck9\n\
mDzqUWngALx/NgCOjOvkiieYmzN8+v2ITvZ/QPybfGtsuD+JT289F24oWTU8\n\
VTSApjFft8oyzn2wPxf6HnB8xV5G/DWD2s4bXsM5EYHsVvYq6xfk/Tjtxqyo\n\
S7L4fIHM2/ojzesFp8i69KRRQCN/JtabgsyNWQe4ztR4cF1sIWAHqHpG2TA4\n\
pV+9vUvBfq0BgytXemys1DCi+ZKigUtrFXFOKD0brhQ/G84y0qO57cSGvIX6\n\
JA8hk/SWzckndafGj30Ck74OuHLfBDpKdiuv/0HqKG6J/70ffMPN79gMTulr\n\
xvi/vtuoS3PnHyY8Xvjf+uWAgUeIv48P4X5V56Z4yDP7FbdcaNHdd+ZBsx4E\n\
7bpW+kiJ5AHPz8p1p+IvzCDrwIpxFRNGZ2M9Hg8XQr2O6Nq6mtA86oCXntoa\n\
pr/U0S/fz1zEebOF8EU281qCSd5KT6/MVAon9aV8xM8JO8i5+7vtfIUNzSV6\n\
OKXfMy944OFcfVp/0rYMvn/BuSJ6T3mPAf20DOG1xbasJwJSX3GrR+tvh03g\n\
iv5lMTil3263fpe/sw7Nf257qDxiJX7OEH3wyGPj9n7DnAPNWwa5a0cMhdSC\n\
uaeP25G6i1tThv6Q2ub5z+1MEOfCRGOJM7GdulCUeEZvwh9SLzz+1qvvRlW8\n\
IfuIxwtnViiXYT0eJxfm+w3xtSkyovnIJ3NGGUky/c/fXvdyZAbOgx1IVVTx\n\
tZNIHkrt90kXLSB1ofSslOgDHE3MqTrag847zY4l4bgu1O8Xs0HT8Fr/So4O\n\
zRd91a6+p4KfD/aw4vfJY7F6xD9eOPKHTympV+95IP7uk1orq6qNEOeAJXws\n\
U/ikTfOmoJsRe/79mw8HPkWb6KSMwpwL/Tl+Lu1dQxlc3v1F84N/Sb9VXnWq\n\
aY54P2gPMqVet5yO4bpQPjwovKMfKBWvDxav0t7mVNvRHM8PxXd6sM4d20q4\n\
qF1husdTfF/bg9YZyV1XNLGPA4i8N+1rfInrRf0/BjZI116XTA3VpfnVyG8D\n\
vKfiejlA6Pk1uoGxOA/ER62mc61cDeYciJJoyZW8qw1t074HeMwj8y9ujRn6\n\
rjMHp9iWGSHOhWV7N8bK0b9vSnjKRAFr0ius50HLGm2NAgldKF71wm3cYTKf\n\
1DxMEPQtr5iOOR4/DwYZxh2s+UD4kGUzlaUciQ/F+/88qPPiDHP+jS494kcu\n\
Jv5mxitHejiQeevt4wiF32qDFrwg8y9e5xJ9xpknm36t0Qev+PFtwtPYx5Ch\n\
T1it7HQ7w4D2n5bWf1raBGa/4pYDUwKU9ZvTh9L8e6LslVozvF8genUZFdfH\n\
oUaId69/pi46qsAeyuC2usqVPy4ZoXHywOqIQee0Ol2k775frIwyrbeT68pw\n\
sT1xWBbPvyNsfWl5UXIXnn9HGNyrXoZwxHvHZGVzyp+se6/F1Uw5mkquq7e/\n\
EzzmVXM02/E62YnWbzgcL9r5Xh+W2Ll9HfsQ+xgy9FpFmTLr9Q0goJcePzec\n\
aM7K+aLgrKMPN+p0K0MasR77c+FeSganmTcMWEWGD9/JkfnE/rc/hqeFeJP3\n\
Re95IPN5+pD8yFfjMDeEyV8vVYT3IddF6VPD2hd85JDxUPx/APPg+mQ=\n\>\"", "]"}], ",", 
         " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"RGBColor", "[", 
              RowBox[{"0", ",", " ", "0", ",", " ", "1"}], "]"}], ",", " ", 
             RowBox[{"Opacity", "[", "0.1", "]"}], ",", " ", 
             RowBox[{"EdgeForm", "[", "None", "]"}], ",", " ", 
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"GraphicsGroup", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Polygon", "[", 
                   RowBox[{
                   "CompressedData", "[", 
                    "\"\<\n1:eJwt1XlUVkUYx/\
F7waXgFIgJJi7JYomUSi4oKJsKKCkIiCGugRuhKUoSiKKC\n\
BgouiZAbJ0yx/nBtcUnNrdxSs06mVnZyrdTSyqXUvnPu74/PuTPzzp37zHPn\n\
Pm/bMZMHT3KxLOsiXGHDRe0IGn0QiShEIwZv8VsBClGEmZiFYchHOvrpHjM/\n\
X7+lYShmIBmzUYw56Mi8OHRCV/ihFVL03F5I0JxYxKM/BqAHQhGmq+n3dHHi\n\
b48gtEZn+MIf3fEc0rXHvlhAHGMxDhMRj/6oxEKUYymmIAcrUI0a5KEKb8Af\n\
fgjQ2CSNh6AzXkYQ2iEQZZiPUq1ZrNwuw0ZUYDyykImRiEFvxWnWz0YuUpCE\n\
yRiIQViLeSjBemxAvdY0+5qAVmiNNnp3w5XnbspzCOqxDrXYgJVYo6vpr8Jq\n\
LMYSVGM9lqMOVXgHCzVnESrwLirVfhvlmGfeB0owETnI1ngepmMq5iIXU1AE\n\
c5hLNT4HichEktZJw1AMxEidnywMRjIGIVznx8RZgEKMVk4y8DQe8KH8jZa0\n\
n0VzPLadtvmAvPGQ/iOMRj/E4Tae4rdbtvOsRMVmznkqhmCG8pCvZ3nAEy+i\n\
GXxQgzLlsEz9cn0X6TrPI7THUQhAINrpW2ij82++u2B0gDvaopHZE9toiRbw\n\
RXP4wA1Pwh2f4SR24Fucwdc4h/O4gO9xEIexH2dxAF/p3lNYh914H4dwRPN3\n\
4hN8jGM4jhM4rb5px5PH/hiAWHRBVzyPnngB4Wr3QARiEGk765uYd6ER/T+5\n\
3kE07d7ohSgkIcx29rsHexXnJmxWPJe1d7OviziqPJiYv9TYEY1f1fxLuI2f\n\
8DNu4Dqu6Wr6v2Kf8mPitM2Z4voQj+FqCjY+VGz1+sY/RR3+w13c1/We2iaG\n\
R3rW73iAK7iJBqx3S+v/phjSGEtFCtIxDBnKbapyZWr7q5ZT/0Mx2HJqXQaG\n\
YwTCNKc7hqAHuiIRryAB4ehlOfUtSOPBiEQEorR2iNbfgq3YZt4jGuMJJy1W\n\
Q7Mfy/lPs9VuqLb5j+uCTuioeFIt53/KEx5oAm80hZfl1O9QPdfE3k3xe6vt\n\
o5x72s478rKdtgeeQXM009X0m5oaAje4wweBaIJkJJo6gU7wRSsEo73OdhBe\n\
QgdTe9ARLWynTpt6/Z6pccQRh1hEW85/Rx/LqZc5qpnb6a9BLfy43x8B+o78\n\
1DbP8lb8XorBxD+N+99UTe5LfzgSbGdsmurzEvpLsQx7cA67UIvVWIUD2I+D\n\
+A67sQPncQE/YDs2YxMqUYHFKMdCLMJZ3MQZXMMl/IIrOIKjmK3nFuNHHMbn\n\
tlPD7+Nf3MFftlPn8/CazvxWLEcVJiMHryMbEzAeYzQ/EyORhVHmvWAn1iLX\n\
5A7T8YHys0jv3axpvrVDiu0LFGEsxin+QhSgDgtQgg2ox0aUYT3mYypKMQkr\n\
UY0V2It92rvNe7rM9SpqMBOz8A1O45Ty2YB515WnB8rVXfyDe2js4sxxhRv+\n\
YOwGTuI4juEEtmCb3qlZ/yP8DwVZOC8=\n\>\"", "]"}], "]"}], ",", " ", 
                  RowBox[{"Polygon", "[", 
                   RowBox[{
                   "CompressedData", "[", 
                    "\"\<\n1:eJwtmGeUVtUVhs+\
5JnRUUFCagDSRrggaLAgqRnBEjCiiOIzUOKGJiCCgIEVR\n\
R2QowsgwVCuKBTQaJUCWGktcsYCxxZjo0hCxRUlMsvK8a78/nvXdu+8p++x2\n\
zvnalk0eNqlIKTXJKf2E3wWwDqpgHpyJ/CzoBl1hEiyC+fBLaA7HQQOoA3Wh\n\
BTSD2nAynAfnQC/3U//FsAA+gu/hW3jfbdT2XDgJlqNDJdwDy1KM2czzar6B\n\
1k96DoCFsAQmQzlspc8DKcZR/zEwFq6EUbACVsIMmA7XQBn0h7OhC2P0g1Oh\n\
Yw65vo+GM6yX9JsGU+Ew2hwDjSBBD+gJvW2LV+BV+B28KJvDT203ra3SOk33\n\
mPLDWphrf8z1+xqYDdfCnbAExuudMW61HbT+E5D9HM6D9tAROkEbaOV5rofr\n\
PN+vvI6hMCSFLW+DKbZp8toOhx95/RpqeQ1fpZDpW3351Xa9wXNorkeQvwwv\n\
wcNwHcyAG2C6/E6bcfaD7D8C2TTH3XDHnGJoLozPsWa1P9drnAjlMBgG+bfc\n\
69J6DqWI1YbwL55vsb1ktwnwEOyGF+B+x7Xiu7X7PEafR+0D+aaF/dvDcbnW\n\
37fZR2v8/DCsNnp+BO6FB+EhuBsqYLNlel4Kdzl+N8BtRs/VsNB+v9Pt9O12\n\
2ORx1H+u7aVcmwfd4WzHtGK72uNthPVwH9TAIpjv500eV7K/y9cUjAyf5Ygh\n\
xVJbOA46OMYkb50iz66GUrhK9qDPDngcVtq2vZzrrZ1nF8IgOAUuok8JdIPu\n\
8DGy/8J/4M/wCfwV3oMPHJsdoI1j9FP4Iofe0vfyHDE10PVioN8VW/3hczgA\n\
f3CuNnU+K68L+J/nlx5/8TyaT7WhLXwN38A78HaOOjYE+niNg7y+EjjfzxfD\n\
MMsUs+fDADjHdj0LTrd9B/h7B9v3Aue38ryznhljKJwGfXPYrcTt9F159zfr\n\
vjdHzih32qWoDxe5v8YZnGNezd8/Rb1TnVa9/gG+g5bI+kFfaA4/87vkLVLE\n\
2cVep3z7lW0k27ylb7T5BfSGHin0km33WD/JekIX6OoY0JqOhEYp7H6qY0X2\n\
7+S2DaCO23Xz2uv7m8Zr7DbSsxkca30V14rvWlDALMa8EUZBaY5YP972km9m\n\
I7spRx27Psc88kU9zzfK/WfCSGjnWJBv2jsm+liu+JdODaGW9R+LbE4OPTT/\n\
1TAaxuX4dgRtjoYmtsebyL50zL/uHFCMtsxRk/fYvsqdXfAP+0S+eMN9vnDe\n\
/N792ti2rXLM1cy+bmI7HmWdpbvyWvm9E57IIT8c6npN12DTGTAFSqE+NIB6\n\
ULeIvDtgvaSP6vBu673Luml9B3PkdC2PLXvXTrEPaT+ql2NPvQTZTJicopas\n\
Yo7VsAQWw8oiZHpeBLfAclgG82AhrLBM3yrdR23ne5zVbqO22sfugqU59rN7\n\
3Edtb4aKImR6nlNEDVzhGJGPD6Ljd8oDeD/Fnqo16ZzwJc/7+X0X9uWoMd8g\n\
+2eKvfbbFONovErH3FLrUwF3wGbm3GKdtW6N9Sd4Hn4DjZCdAJ3gCGgFx0Nt\n\
OAzaQ1c4Go6ET5nz39bhkxR50xaaO382aU7YCBtgW44zgPS5O0c/9f/Ra+hG\n\
n15wEnSHFn6X/Jgi5lAfrfvjFLq1gzrWcZ/to7U8p5yyPvUdXydCZ2gMR0EX\n\
r0fr6mh5Z9ugkdtIpnp3CJbB6hx5r3y/F9ZBdY697QP7TL56Dz5McUaSTN9G\n\
MdZU0KF7JAyDsTAGhhYR1w1dgxTfcxwrk6G8iDE19kHHx0Rks1WnYAK8Rp8/\n\
5qgDyuUbHWfqO15j0ucA7IN3oKyInLwQhsA4mFlEP7W/yeNrnms9xyy3Udud\n\
nu815/sC20N20XljP3O8Cx/ZFmO83oke6z6ogQ2wznm0xTLl3MYiYnaV807t\n\
7oetbr/V7+uhCtZAtXOswvJqy6s8Zo3nXeZvmqPSfabYP/JTqe0m218JI+BS\n\
r1u2GQ5vpcgBxeUbKdpOg9Hus8rxorhZnqNfucca7rhq7FjTfvooPAZb4QF4\n\
nDFfhJfgCbicdpfBmdC/iHPb0/BkivPbc479GlgPHWhzOpzh+H7GeaFvVVAG\n\
E3Ps+4Odq1vg9hzn/ic9/jPwVIq7nPYf7UO6p+lscxVcARfk0Ev6XQL9ithD\n\
XnbOb3Md2OyxdbdYC0/n0KvKcs09NcedQ+cinfl11i/xPJpP++pIt1Fbnesu\n\
yxHXB+wT+UbfdH8Y4TbK01/n2KOUr6egY98iaohqyW+dG+r7gnNE75Lvgj32\n\
h/yiM7zOjZOs4zDb/nnXOvlgFm3mpLi36b7Wx/Np3t6wA9lO2G7/Lrb91zmX\n\
tvt7TYqz+bOu18o55Z7uwLqjHPK+oZqr2tu0iLPqU7av7KxYbOrvqquqpxX2\n\
je5i2h/KGOPWFP8DjIaetDkZWsKxRezT2q91htO5QfvMdvtW9Vz3SN31Lk1x\n\
rlNb1TOdidVnguNNcTcmx11ot+0qe+pc36SIuqt6u9D6SC/dCZUXD+a4p+l+\n\
prvVXo+hsUptb9ld9w3VtRLbWuvYYf8/a/vpHv6q8075ttf1ar/H1L3iwxz/\n\
U+j/CcW1avZpju+b5bMU/yvo/4RFfpd8PvwfKSYEZw==\n\>\"", "]"}], "]"}], ",", " ", 
                  RowBox[{"Polygon", "[", 
                   RowBox[{
                   "CompressedData", "[", 
                    "\"\<\n1:eJwt1nmYSFUYx/\
F774y9sTxDGGMZI2Mfw4y1se8RJjs9diaMmTExdoaxlWXs\n\
8YRhLEXJVg8ppZQtWiwVDYWKSp6koqS+73N+f3yee++5577n3HPec+6NGpaa\n\
ND7wPG8FCuAWfsLPuIgLOIRPcRan8CZe8z3vBI7hA+zCA/wHj4DXOeYjFIVQ\n\
GPe4dQelOS+DxxHAxxEcxtvYii34hLqX8A2u4Qy+pfwh7uNPXMVGyg+oX3vw\n\
Mq7jO6uvfn+GeOp2RCd0QEP16T7+wg21877v2rHYV3AUb1D+ET7GMezGceTj\n\
svp5Qqzfp/EW9uMdi4mj2IltOn8PR7BL5Xtp5wzO4hR2ozGaohliUA1f4BK+\n\
xlc4hz5IQk+0Ris0Qld0QWfFikKC78aiPir6btxsXk/qHW0Mr+IufsdvuKKx\n\
sTH6Hp9rPs4pRy7qHQ/bPWKexwUctPhoqT5Z3+qhrvVdcfM1lh+iN+V90Q9t\n\
kIhYzVUcKiECtz2XOyGWc8rZg2rzIr7EITzyXH4FeuYmzisfLKff1TwURQ1U\n\
Q1UUsve03CSXAzzi/Bqe5vwpdEEjxGMj5duxTbm7Cf0pH4Rn0QFt0RRJ6IHu\n\
aIZINFScBFTEYt+tL1tTO7EEpSkvh/KBW2P/4G8U57pk4O5bWTuOAzAQ/dAK\n\
/9pa41gWZQK3flZjH/b7Lu9W+S52pPoQErh13Ald0U39rI826IU+gXtPe7cG\n\
GpPOaI96GEWIhViEeRiOKcjEZPTDAJtzTFS53e+LzhiDsRiNDhiKuZiFGRiC\n\
FRqjHdiDlbYvUF6MY1EU9F0O11O/bHxaohZe4N4CzMcEpKOm7tu4tUANxKCJ\n\
5utJPIEU6qYiTfnay3d17Znmqm/PjaTtZDyHjmiHe9Qtxb0SgZu/P3w3L3U1\n\
bta3cAzHEAwOXN7ZHIxAso0teqOn5to28RSM0bxb3g3FMM1fRxRAGB5DMRTE\n\
BGTgedW1Z7IwCzORjjTFnqny6RiLGfR7HdZjDaZiEuXZmKc4aYo9MXD3hqud\n\
2ZiDuepDqs7nYwEy1a9MXS9UXIuzFduQh03IxQbazsVmZCPLd+Mbo/mqFrh1\n\
kq069n3JwzzUoTxWuW1rzNZSNKqgMoqgMCIQpbJKqIDJWjs5WIpM343RcuRg\n\
scZrM7ar39b/LZhqOYgXschiBS6HD2jPXKt8nqY4S1R/quovxTKbB0yxHKHu\n\
aIzCUN995xIDt15bozaqowc5mI4JyEBPNEASnkF3Wy9I1JqzdTYYLez757tv\n\
4mXcwHHcxR386rvvke2/3TzXjsWORR2kat3bOp+ENESgMZogDmVQBMVRAiVt\n\
LWOg9or+aI5mnvtfKYfyKI1QHUvo+UBlga7DEI4Qz43RTJsr3+XxSPTR3jNQ\n\
8ZuikY52XQFl8Yvv8sHyoihua6+J1Pe0AoogzHIQJfGQ5x6gpuWbvn/lEK6j\n\
Xdt3sZbv/o1CiVtIeWft3UJlRKOq4lr8k/gBP/rue3VC83JTz5zWHEXTdnu0\n\
RktEeW5gbJ+3tqy+/bO9TvE+7MUGrLN929Y1MjAdIxBPeS/t3TZuCZq7OOWS\n\
5U8pG0vfrZFMxRiExZQvQw7GaW8cp+vlnvsXTcEWvIod2I48LMFqrMJKLEVb\n\
5ecgz+23tseOxxrVtWfsO2L/Wa8o3nK1Z+8zW/tFst4tm/JNyPXcv6V9c+x/\n\
oCqqIAaFUVvn1VFLOZ6FtRo3G785mIb1eEn3puN/xNNMLA==\n\>\"", "]"}], "]"}], ",", 
                  " ", 
                  RowBox[{"Polygon", "[", 
                   RowBox[{
                   "CompressedData", "[", 
                    "\"\<\n1:eJwt0ktIlUEUAODforaFhrqyF/bQwArTDBUqK+\
1allepLK9hCj5KW9SmWtgq\n\
8KZUK0sNgohatYneD1okSEKatAiKCpKK2kVE9vwuzeJjfubMOWdm/lnY3F3b\n\
NSOKosXMJodSytnIBuZzNS2KHvGYEZ5wjadiEzxnkrvcZIoPfOQTL8KaXZp1\n\
0Ek7rcRZp1YpZZSzgmWcktNLktO00cIisaVhzXLSmUMe+SwhlywyGeMZ40xw\n\
g+vMDbkZzCON3+pvNTawjwM0E+MVX/nGND94zXY53Rymi45UDRo5xglO0kOC\n\
SmJUs408cjnjLoa5yCDn6eO72K/o/97+hLt9zyhveccbXjLCrfAv7nGfy1xi\n\
JYWsoYhM0skI31lkM4uZPOQBd7jNldRbSL0Re6phJ/XUUcaAuxhkiGF6OM4e\n\
ObuJU8taimmSk2AvDVQRC+dOnX+IC/STZD2b2UIlBeSzQ484ddSHt1RCsVgR\n\
q1lFDgs4Ipakj3Oc5Sh/7Sky/jRM84XPtJvr5CCHQq8aKmhiPwka2cQ/Bptj\nIw==\n\>\"", 
                    "]"}], "]"}]}], "}"}], "]"}], ",", " ", 
               RowBox[{"Lighting", " ", "->", " ", "Automatic"}]}], "]"}]}], 
            "}"}], ",", " ", 
           RowBox[{"{", "}"}], ",", " ", 
           RowBox[{"{", "}"}], ",", " ", 
           RowBox[{"{", "}"}], ",", " ", 
           RowBox[{"{", "}"}]}], "}"}], ",", " ", 
         RowBox[{"VertexNormals", " ", "->", " ", 
          RowBox[{
          "CompressedData", "[", 
           "\"\<\n1:eJwtmnk0Vf/\
79kki0mAuGZIGKhVSKd0USRpEfTQIlSGkVAgpilRSlIQiU4jM\n\
sww3Mk+Zx4Mzz4aQoug53/V7/jl7nbPO2mvv/b7er/t1rbU3XL1lZreEj4/v\n\
M+9DgHd8H9juvy1wAnySTK3/O56ONv4cUbWuGtiXo6p+dWoc7rZqr9D52AJN\n\
oZktprII+I+8ZK07FypfVJXT88swpHjB8bANAQqXvitUeDkBgf21Fdmq2Sjt\n\
Bp//1X5Dnbh0XYNOLqy7WZ/LTRvA1sCBPiv7WrgnXLGn6wIb2qUlWS6PiHDQ\n\
KXKVtV4bTAiKhwQqM+E1xXXviRkq0MObqSOcz/Ag8JWMtA8H8iQftb1+3wfb\n\
un93ylT0wqW0w/tD0plw1uypXng2BW4WbmEfmK/B5b/4L615R4FIV3ljrUU6\n\
LNXJ2nhmYw8ukrX9sj8ToWRP93+3OQw4N2X5ZO31QTwtzpL2yGPC+n306uzw\n\
czhTsfT0hAUVxJiGdKOPXFheM+mgtLwBTuSHLqldGIAizV1zxI4xcJamnKTv\n\
7QO33E0qbf42YKRes8XPjwUGzstT3QmDoKeZzU9vHcKtR1fe/X6ZAPfXd7rd\n\
rWDApdLTDk6yRFSQs1uw1x2EBbc99jeVCGCgs3kDhLFw6FIWV8yFBENBa6Lb\n\
1Ppw+tM+Ke4eJmA9IdtYiA0atQ6Z//pasFAyid9GlQQPUeHXwQguyMmvWat9\n\
JxsFBbl/he8SsDvB63yDNQFK+NJ6NnzLwkL9mmGTGC5OLPIdon8ZAaUUqc0t\n\
iSS81DGZNzlIg23zlz6sX02AQL4r2wS/0tAgP+oQtY8MV5w/ddedZAFVRvdN\n\
83syNrht0Ut+0gA7jGlxRWpMiI9Z+9Wzi4jRFJNgzRUDeP//jhD+/38/9H//\n\
wxy/lu+/DAahKO3JZzkbLk4f/qXdv68ZxFRl7n553g9PqluG9ChsXPt/3/Fc\n\
qv6v/QtMcHPvN5cq6YeZyu4bdk6jcMP39AmLs0xY0Z8scymSBNxNp/2fK/eC\n\
9MKv9ec6mLAAigXpie3Qad0SFHCdDHflN5COnmDDL/Z6OaGNJBB6cs5JnN4A\n\
RlmJyywv0kEhKceISqNDwMo7i5ahbnBKaLgko58OKgli++800WDz1XMOrYQa\n\
7Lz+Q8ZhmgiKRQlOV18z4WSo9K5E8T48PTK7QzNtAOb8Yp+bF7NAUPf9yiUb\n\
CFjWfTvm3ywdMqN/KfY8acSc2fSVUhdpEOeTkORuyIIdHAMjj8sJWOXkYdgT\n\
SYE2t4+p5PdcOHUqZEr5Tx20jfkYWxgPwuOnn3YqPOyAZJ0v7mvF2eAipDr5\n\
8DIRjblqMcnq5aCf/XT/8psMcFr4lf/Dh4bp3yb1LXdTQG/JsLjsbDf+MJ0/\n\
V2zJgEGZk+IviumQ1KtwRPZMIx7/VjZmFUeD228VFROsR+HlEv33Z4YHcJIi\n\
G3qkkAkKzbp1sxfDccmrSIOqjXRgbMpVviLLQKmqHhgyQeRurmiyzyYAIXxd\n\
vuB/XDRTV62MOtIF1pYnorPVqViy7jLhCYUOsq/G89ctDEH3vFaCxu5R1Hr5\n\
y8l2JxMy3c/qrXn7DUwITv/pf8xEGl9NWU3oBBomuYR93lSDBtfFgmYc22GG\n\
NS14OmAcbz2Y9vDi1iCBP2OJzKovqFw2sF4rcAJf1UkeFxOqBJ1uvqZ2HToe\n\
7vjqkptGhy6JsTX8hI+Iy7ML/HroqB739daEHR0abr3ZtkO+ASxUPH+eCqdj\n\
R71x509e/k+AuO/R642YHcg1drxPRhXpAyHN/7Hwa+cEJci4DlcXzb8XshlA\n\
AUGFC1L9XGwx37ZN+3oVTn8sqy05yEJHslsxfScFVuWqeGucbEKVbVFJL1LG\n\
8aPu4fldCY3wwSDQ/nZ4Mw5+GLj67xoXw8NMTpLlBpGaPfLeNo0BkauZ++45\n\
UkHYPYQ98qgZdtJNzP52kODckeDn8q5sIB6dTfg8UgASW1/e6JJmgHYSWXaL\n\
AAUo4XP8RZW9MGtsFOlsT4X9tnu2HPzLgC9ySdb+HXU4mvSpcNUtAmQ0dBSk\n\
vmaDuP9G80/Pe3B94dwyiks38A1uK81cx4YR0UTdtyMjOJLk5W76iAnCy9zF\n\
XolVQ47U0Ne/ElTgasn3y35mgirrp9qJsl7w17DLfTfB4+mkO3vpJA18t+1L\n\
X6ITBDk7B16tMWGAc7F+1qvddfAnML7klwQbTOffimvnklAn/4v14omHuIYa\n\
X9XIpUOcquz0enM6Kn9oIhQeIMGvupiv4VEEpBYqRA4N0SE3yERxvS4NPsQe\n\
cjnR0o2CB6/PLQuhgVXyv6PFLo148vwl7epEGrD3yemfyaOj3ANq0NI1/Zir\n\
eS/TrZUIl0/qdlncZOLgab5XhZ8HQVa2ICwwnoLn61rP6nnSIEualt9H6gSm\n\
up6oHo2GG2oV7K5Y0MB8yyqXjpR+oGQ+MAo2J6FXmKpyFovB4/8Oo4PBw3gp\n\
+3HxASYBriQNM6T+d/7xvG9HzpCw1yzFtnhbL9xLO3t6zRMmdjQbJxp+KYGR\n\
jL13PtUy8ca2eElzPioYBTpXxm2uwjPXHP416jDxB2Hk/ml3Khz+FC2kuDCC\n\
RWWr2qpE8lGgeoMWg8xBU9eNFyfHKJg76xavMVCJj3c8sZ/MYKJ3knPKmp09\n\
+MrkPqtakoFqu+PFjnpSYGyA2+y1chR/GIT5nVjCwg6rBOKCzADso4xbzKb2\n\
oIuKVsU+axZCuf0n6b1E4LsjyrD9wbv+CzI3Cx8ycdxksn6jVjdURmbbxgow\n\
MeiRRM2V9hG0drXYGDNPwBB+2zkCgYJfBCdIt0aoKLImeebD4BDa/Vqp6fWB\n\
gagRMZE1TcWNmTbn3q2sxVJFWpPMKAXtxp/laxUxMXr/Rf1ZmSrQ3EHMOm5N\n\
h/2nw3f9zu2HQPqFJ8WHKRDg1xzhs4sC3pddA4lOVBBdL/T4FWsEHDLFk2LD\n\
qECN2PTR/FkXZG8O097kTQcJ7VeXbOQYEBGy5nvrExJ02C6ZzFo5BCUSZ7bG\n\
xo8CXbFmwX2QDUv3+NwXXdkKj0plbQrHvsNHh2TF4JZxUL4jsnOtdSm2dFtw\n\
jTO+wIRZ1TdhTS40OP8cKBQbQTPSQDbxeAmaFJxVCHnG8wdTs4z0uzS8e1uM\n\
PJ1LAVGNxHwX/XZ0qxQIPz3KAHulZ+vIt2kQe0c8MESrChHvFFRfYoD0Uw3F\n\
S2PfUe7ywX3MSzSQEZwJSr1Lx3/HclytIgZRIEf3b0PBMMhGiXRNCbGQhgoc\n\
mS0jMOM8KN2aOoxOP9e1jAgweVwdcFWT6oHiQ+FKZplkfFRw3m4jMqDasL5J\n\
uYqEokVHVyU/64YJ+JB1LJSJOzL/mz0kS8UXSlH61bEVEPNTLy72AxP1Rw+0\n\
rEstB5k9cgNFy9go7i5dWn+IDOcHlObb1lbgf+Kaim2ubDR9Mp2cFUeCf77T\n\
v1uaGPjgynXl3KX5ICrnLJusR8Otryn/1gYw0UXBvs1tqh7Upk3WsdMpKOFd\n\
rWg1ysJ9Zcwps8i3OKModPBnBxm9V0aYr3jXjWWa96oVzrLxnNM7u7CFYQjQ\n\
lP7lHU7EuL2VVnW+bJwfWt+6/FIz6KduK9idSMDoraqXMyRZ2HCSXiYXOgQL\n\
7dyE6zFMjPmg//P3WSoOndo6nX8lByVO5hzh82Cgg5h7+4o5KiZe2VETrlMP\n\
rsZr/+lWcJB8fqzf17IH0yxJQSeyeJ718aTVsmEupghbWCwZHcCt4Z0m6258\n\
wwW51w8Gy9moIjp8PetQK57lJlcyZ0dxxQa7oNU+TFT74e+c9YaK8o+MFEe4\n\
8XDSvExjsykJagkPNn7hzWXKyoaAHM9B0NJxNlwfNgidn2bWWoVxINMme/DO\n\
507weN1F/ehBhLTZtvjyShpI7+jUmSghgmud44r+FAL8G+W8uxvJhbKVDlLV\n\
knFwQNkoKU2xC2bKHSbMNo/D1bQbzcudv6Gz3nLVj/Qy+ONJ7tXKGwNhtZrm\n\
hbxeXDYb+Npahwp28S+8t99tB8Jh7aenbBlQkv6vNWWUBGVG78s4Grx1Ldwj\n\
+GYvFez92jJu9VLAurn6RahNCxgx7dqFpZkgKLosIT2mBK8+nyY9XD8GmXHn\n\
j2s0DeCPN3vwZ3AnFn04/JnuzgRlStiKeRcyFlxcjBc6NYyFFVe6ja+SoMuN\n\
0jQcQMdyyvP4RV0KbLuv9d1TtAdvslya/U4yQMJksnuSTAZ5m8NbtOq7sNM6\n\
JtZwmAEeXt4j1qspeFltzXW5912w5PmRlGvVDLwX5K2d/IOKNi7J772s6sAp\n\
qDJj6jkD57aLpEeLj8LQpfH9tAoyFrlTIlfV8ObioX2lP7h9QF/mU5XLmxOy\n\
uhKc0wq83rB49VXxSDeAyZbClUjFYG2XKomldChPrIo4+JmF8hJXL1brFqL2\n\
z5fUaA7Pf/eID93m5S/Kw/hr3bsOpOim9qV3kvBn4ta7J77WgsC6w/+M3nNw\n\
5w6OhpPfCFient1jyajBqGOKJ65bjOO6u7o7Vt/pgNRVSV9bvEfxz4Q2f9Ig\n\
Bz0Mhia/uryFAK9w6dhwAr7qmf8tasrBo4K/j41v74CSNP6HNQN0/HMhUQLE\n\
aZh75b2Y7Y027D/W+NPcg443O9+0T9bR0WofU0C/NwqvqRhcCktko5Ip80MJ\n\
gYBrNtY6rn7fjWvOXF1bXMDC7b9+HrQdbsWDFHmfK09JaMYhH8+uHIXHG2Zf\n\
W/yiQhDr2VeJA2SYO+eZNHGlC96v0ND8nMkGC3nW5pnnw8AyfOZUWzAAM6Zy\n\
q/27qOBbv9M8M4YKLqnvVsq5VoPAn+0tfT4TEKns4K4x8pXH9bGA6n35eChG\n\
MrCUl9tNxyIeO/R0Y8Du333Pj35HyTMrcncUsiBaAu6qWpMwyMTmCVeTBJee\n\
HX1gKNcB9rIDp8wiWPBF0e9J1I1+rDho0rBvDx1+PQ3d8N9zXj7UX+a/didh\n\
AGu9HqVoGCrI/7zEeF5x07uk7JA4Gb+pjj9+sX4AlBoGl+QfYODCnV4v9gUy\n\
z4sKkzcb9OBM1abrOrMM6NLwEZc/wsRW/909ER4R4F8nSlYepGKG/bxp/xsG\n\
7p3++3y5+zdML1xhJiJNw4+yCzUOyiPgm3U+wP40HY/Zth52OEGCbKXA88v3\n\
dMPkOzdP20wORh3oub9qph8CopskdRwZCERhSeYpIn5sSrGZ5c3T7578NOxi\n\
oJeVdsi2dVS8fu6jyEpqCwa/Gp/X/0nG+OSsqL5QBloEfLPwYnRjPHobVB1l\n\
oad13bPk10M4mf/s8LWJITSRnEmJUvgEmoEK6ht8JlDM4f2mx6Z14HXvvPbp\n\
3G5ctU9a8pjEOD71fGToubUM2+XPuugvT4Bb67bpLeiMg/rd+Kja4W5wtDGN\n\
eaTVBP0jX5juN1lA3PBRu/0YGajBJaqvtevxmm3eIdqmCfhhJXjB5UcV1mv4\n\
UtucevB2yUKytRYbNt7L/lzQN4x57nf2rt9FwHONOmI/+6kwGCjn5lBDwTWX\n\
lGrtlEmwcYVGpYl7F+w9Zc3o12aBmILABc/t3RD7XeNqTTMNVs8MLf2wiQYJ\n\
EvL66lsIkCdUWKLr3Ae/3ss8djnEhuBzU17HrlPwltScg8lwF+RfjOpKvcFA\n\
wbPPDGSbyLjP8OmHmq8dsNL3Z0PBf0zU2xBv89ucBH1XbcsaHjeiHNMsL1uZ\n\
DZ1ut6fs+SgglPHnQ4ZmJwq5BIjSpZhw1WdvtMcSGvZrp76T1+vEhzIb/b3O\n\
03GXr8iceRoF/8ilLXAUevCkgPg4bYyOJhGqtaVvyfDJ8VGUaisJnSf8pWsE\n\
KfBwijjhRyDCfuvfQ6d+MlA/W83+c8UAJA5oSAkMD0Cn+D/KkT42bo7rOvbf\n\
xT54KLX4H3fDCPq2mzoei6Nhk47AnfRNvDnflqt0VGEIpQyW6H66wkaHbe7a\n\
yQL9GBYzELFcuROz3npYkerYuEX3YWjw32FUdbnPPvC3G06nH/cUHhxDgTMl\n\
xj4y32DMPY1xMPYVnCEquKroTeDx7l3dW72aMVht8qQmtmOkW9YhctA4LLbO\n\
vl51oRok1JPftXvlYeWmfSXit8ZAm9Jt/iKhH2xkvr5jRvWj6VHR5aHJHCgV\n\
GzQEnqcfMU/fl5IxiiO2Iq/zW6lwYcna2eI7ZNQWrFSdcRtGvumpZrOtdLDS\n\
CZL4UE/CVw+FPl8g5sLLTa539TZxYEj8p9LreiKMzGTJZWY0wEaFa2GPDg5D\n\
1sGELauaOIA5fgnhFkSc3/I2bO93Ekzr3cty+U1FFzXbEC0fCqrdsRwXm24F\n\
4nZavaQ+Ewv7jqrSkQijszblAUlF2HS/b0pYjgMxnNdn65f1wrn28o6ZmHYY\n\
uP4z98MoF3KmDzg3niPC9663/xyyk8DXcsf7vPscEHYe17nxkIQ3FiLTRv0+\n\
4MMa36Sf9WxkivtLMSaJaCZp/ST0eA/Gla2M0Jhjot2D3YbMpYMYF2qg7KDR\n\
iZVFj5mNDRxsHDeyM+8jQXFr3vObf7vwZ56fgFwME2Q+BF0LriLBZHCcrG8Q\n\
CYf/fjoWt4wK5m9d2gJ8SdDIWLvQ0UzDUNqjv6tUR+GOuXHs1HgrDnvJNOvy\n\
cvLmTn/kFis6xn61cMgxJIBgvUuXmBgH87daZP3a3wWnY/qDng00QQy/m3US\n\
ZxzFDe3/S1L6htsEPjYdP52KJmYGak+TOZjjSO17I0TEn4+67yla9aJm9KTN\n\
r7kxYBtO+CY8e4MqdqErW62H8NPVbdqVa1lQIyjml4MEPDn4/EnowXp4JLMv\n\
Su4Lr3+dOfJuMpsNSSZze9tWe0Fy4io7lykGHJhVs/m4nwbTzyVaqsIqwbbi\n\
sb6WHAWORD01NjvHghs+y9R+JNbgfIyVXmLUGBBW362tXtoL2d6qySP1fbhu\n\
kSWlt3cMjkxNb40NqcWkl3t337w2gidGdhgNxNHh1b1Ad/EaIs7e/Gaq3kvE\n\
e2Lbw7cGdkLeKCPz8TsW+lolPf2nRcTodBPzZft5PKGE1BfxfJvNXkKXe9wN\n\
t6RmLb8vaYVfTmERcTfHQOasSfpqyRE0uKz2KHOxHs0GFz1mozj4z7xCZm/J\n\
KKiFbFPLI3SgbCIh0OUMG441PfAoViTDi106rrtFhzFj+oFqsQAdrvht8bc0\n\
7MGgj+oFhDdknGpN1eU2MvBSAuW+Cj8Fot5biHBfU9BUktbq/5UIopd2Gr/m\n\
cSm37bja/uNMfMsfqTAv0QERl+av654cBcvFE6E/kIOjTCcVeb5isIgyuXmD\n\
rxeK2vcICvVwsehZzXfpiXbs/Rn2OP1vHoRJTAUsuozhTLGr7ub4fjy1/3vu\n\
4r4a1Hr0gtJdxMCV+xKX1BN5Hj0gePLjfRJ4EeLFEmLYmPDfbtMjB0uwK/9G\n\
Y4d1O559Grt08CsT1lZeO1oTTob26ccW2+oK8djzhsaP9TQwzBxqv2zIANOn\n\
5d5nxwcxUbhJztuCC545wXSqfCOEqJj/UvpIxEBHoUndJBY8lZtQjFvoxDtT\n\
Pj2v71CQnzUcv4GX37H5ksOXFGi4OujO720NZHz6g+/R8DwRTINjAv14z8mB\n\
rzh4QrAMzt6/K7yDx9G8YZPTDqvGYKWLhHDNcRLG7dpe3C+TgvurDK8IUdiY\n\
OJzg3dA3gj5ZJ2KyvlfB7fsFFwi8+axe1tLFeUGEMwX3tpBul+B6ftIeey0O\n\
1MtdCp/r7gaJSBXmx1PtcH6JeNT5jWPw26PtJP0MESow8dvtR/mQIS+874cD\n\
B8wiE43mZbrQoY32qkiOiC7GH8my0yzMWQzMFdRpROuOgtygV304k0MIaZcY\n\
Q/avlX+v+5PhczTbTSmgA+Ps3U7dfsfrdy9bN+nqU8Dzx8yNmQ1EzDYyrhnv\n\
5PXMv42fvX7x/FnoYpnXXhpeOhdvlsLrF2m6JntmFRrBN3h3nSuvT5mu4Dga\n\
rCHh2LKtKkLPE+HmUakrTitp2FfFwK+rmXin9GCwFM9TTF7+3rPzCQsX7fXH\n\
dm7uAKktEKimPgDKG/mjRIS4aP3pkMkkqQPZG5f7rn/WBHxFblNpvLw6GDU7\n\
VV6gIt9Y27+iyXbMiospeBzKhvy39kYTDqMQvJLCJ2dIRCahP+zTCw4kuBhn\n\
RDlFAFeutUAeKNhuvOvKmxM0sFke0W5iRMCAzbtsFJ1bkXPTMifgCxdiPe5k\n\
PTbvh5JPa13m4rJRQbN5+GUWDVT4XMV9XRnw78TP47GpI2jZ9Gb5vXgOzPab\n\
XrXXqEGnaIdlGELGd63nnQqdKRD0LbZtxTUS8n30kJSwJ+KMym6+r+u64OCt\n\
0ccD31iocueL0a6OIpDy6440/kmCvZu4af/bv+zwoDPfnLvgTJjRm5iwDug7\n\
+eqnh8YYaNEfRRmV9WPCtejdk+sbcDd/+u6NVC46FYoNXnAegRSxHdvu3WvF\n\
C88Crzpu5wDfrJ0obqGA916udObZAVwXMxyiZUyH2+V3+kLkG1D3gTi/sSQZ\n\
+xb03xbm8/jz2LB00ogCqwl32Pu/krC26836y1fJoC8/tzTwFgXsLv699lua\n\
gcpdf/OfGfaA/Ldg78laEiy1Dizvv8DGYyN+lrdTyqFCgWq8VasfosPNE0Xj\n\
uTiqobhp9+02/CS2zJJp2Qini/9+/7CEi+aJb48X6xBwddhHtWVqh8C8NuPa\n\
WVE6CuVvC9+iwcCJvRnEPYYkCPL//kd9jI0rZmXVBfE9foAXybrqw8jR1dar\n\
s+bAnO0H+2zX7zB4/nhu8ekOfNarxDHfxgHdQa3oFNFhEEtRPydzkYT6q2Vl\n\
r5uyYA9fSKWDYiea/LktIMzztDjHpSHhfQRwDPRodw+goYCQKaPenYyj2xVb\n\
2mNJ0FB+siHyJAX3ESsdvjuW4O2Op4JraCxYwqjMKX1KBqb+/K3tp4sh+w3B\n\
ZaaNAN+k7sp+ceRC2oufj9QrRnBCO3Oe5voc1i2d2Xh4NReH6wxV+UgEbAx0\n\
XBt/rwnsHq5mJdZzsD+MP3KieQSSZ1PYHtZJ+FAlGFcJcuH1FPjKfe4BV7nZ\n\
bF2XHlgRdbTzvAoXrFPz/xzheayz5fuyw601YPjAptrnCRvE+W4tL3VpxPV3\n\
htVXsQj434Sf2MoeDjbp3XijlFKDJsd95GxFOpFmutBEODKO9yfnqrc+IcM1\n\
6KblqzQi35mHJRRzFqy9vzxGeD0FZmO3JZZvGcbf61uXnVWiwYMlH62Lt1Lg\n\
81AcX58lFfvu2I2mbhgFrYmyOLO0FjisMnLqyVE2mnCv7e9qIaLqNeUrz9oS\n\
wLG+5WDCEAVDd5bL1q1moYFAcPLoJBFyovOnVsixMHO93hqB1G74bi58tdW3\n\
D3abSjrObB7Dqo8L+eeEG3DWtcmuakc9rKNRViccYKHLk49HCtrIWD8fbl2X\n\
z+PUg89G91U4UNy3cDSCWgiXhWOoomQynpkJiBbSoQPTfY3Ggf8G8cEd2Yjn\n\
Ad9RsKfZlKnLBdZ3va41iQNQMnYnc/P9CDxA+SDzZx0dlmuuPXVEiQGTiZor\n\
G6+P4onXybrP8jmwIvfdrnvLSjB4eHfjNWsyeh/UVpLJosITf68mtiQRDzne\n\
ELGLJeLhcvFFW+leWEzLdM0XYKHl9Jpf0TXNIBew/ElLAwWMmt4vvt7OhLDT\n\
BzyOsYfh2cNc8tC6XlC3KP9nJ8KGSJ3yVqOTg/jP+E//XfFCtKT0tX4TGcOL\n\
zsE7+mTIIFzZtr68rQWvp87K3bZl8Xpn5+K3FVR4oPek9Mf5HjxrzyJZBdGh\n\
/1p4B8ekDf0jrrL7txPR/bghC16yUfp57IufJhQ4EWWkY/iXhN3nONUP5cnQ\n\
HBS+99wtMpyObXuSc4qBixY60xPlfUBe3+US8YwE0aZxMmf02EhoMZfNn6kB\n\
V9lfNlfm+0C4/LLSuwAOrt8QMrOg3ouu63T4NrypBQVzeaWPPPbv9ej5/hOp\n\
mLzr6XmT02m48hPnsWQKHX9UZG/vCKKjRrh8pv7sCLTtUKveucjBx4f9XH67\n\
fQCk95ZKknoh9VqgWcgOXk+xYx142EPAixXbjEi1nbjv61/hsHPjwEzkC/Ms\n\
QUiIpDb8q3gFDkkrexRdxsBmXMXmt9IAwKJ3/0FTIm7IuQE/VrOhfFLtsGZh\n\
BzJnZAYaSRR8PoBd17aPwqPjx7as+ETB7zpWs8yjZHxy4fBC2VkKFGo/ME9p\n\
IOEp7ZwrM4tE8IyNINAuDMA1vbynXb8YEBg71ChcRoTwX04+1A00UFR62hl/\n\
iAT35V/8jN9Fg+54Nw/lph7Y9vV0pa0lDSQ3B/Yc+NMBzjXPLq26wwaRXe9F\n\
XHRGIc1R4WlTFhFFs+28CxaKQGLy+ljlRg5OpTyY4zs1jKJn90w3sdtBaPwT\n\
7boqB7d+/KzusZYKBzmCOjakJjS2kGCOzjHAYeF2YqkdBazyStd3VdZiwX9H\n\
OlkEJpR69bSWG7fjl2Ny+jUWA5h3y6kt8wAX7/CTN1lnN+OtJTnLnnl1oDPR\n\
fRNtcQx1eq4UvokYBavPVLvj7iNYmWrR8Pc4Ax4YJNXN7BiEsqQB/RA6BeW0\n\
/py2t6KB86phgYUkErxjTN/nq6RhxxoJ7w3TIxCdu6TgQl02hiyZjrT7QEXp\n\
o/+tMLRlot/VN6s84rrgor9n9paVXNz0TKztT2EfvC98Wxyxuw6q+Gbv/jw1\n\
gVED/IyTfWW445z7wuraJGCdCK07S2Tj6q2OkummJJRZaZO+6wQZQhxqakY7\n\
GRDQ7SvydmUv/JuMco0U4PW5MHEoOc8BMSn7tWXVVTD5U438dRMddsgGlfI9\n\
osKpuHXDcQY9IEeoK03T64buq7s3kO6NgSvnj89FlVbYInL4U3Z/I5wZ5V/1\n\
V3MCov6kRkbfL8J/rnUtW5Z2Y+TZHLVqwXH4HFJXxfhVjW3fng/MMEqw4/BB\n\
+dmmcVhTslaRrtqO6vxzLqtXjeJBRSX798eZcK3c7cfbmiHMarrk6u5Nh+gN\n\
d66/PtoGsfxtvpvu02DtIcWzteuY8DuSuHRb1RBMKaclVCaNwu8dDG7iJQY8\n\
OaJe/3C0EJ5WdW05zfOUB8GpT6uvdGN1Y//Y3wUOvA4MOlRs3YfU3rSJhIZh\n\
bPdP+f1oOx2kL2aUXooloWKV791bSkRcZ8OZOrmkDw7bNxS/3cBCXXMRebm9\n\
FFBvIigvFx/EfauOBv9ZSgev/5bn2f2kQNabwgnKuS70/xOkXbKGAYt2lLXa\n\
JiMoz9qzLEm5BlOHg9duK+OgqL/nTpHFIdA6UGOzKoOCbw8liNX8o8JXptId\n\
td1doONwyGj9ezreCXRmyjyhgkO2vX+ZQh+YiRtIfuDl5E7fmX32b2lw7bdh\n\
uqhwPxravN61rISEOtbbKeR6Bsq+UCfJS1TD3el2JmEDB7c3vrGwvkiE5tbO\n\
QNn6bHzZIL5PzXACZ2ZVC/MGG4HvkQ0852vHK47Fhd6DY3jCod7WLbwda8Iq\n\
8hodu1FBvVtMaxcTDXJmw7pNyDhjJkLvmaXDdce2zE11Q9BmuqNo6U0SLHlR\n\
oHftOQ3cdc82F2pRoSx2xFU5uR/2bmhkXrvLgEaxUe3ymW5InhKs5JemgNy8\n\
boiKDBOGbp1dJsTzvePsoIpHvF6p5/ugUeYjCfL6Lp9SOccG/99TCTp/q0DS\n\
sd/4k3UnFF3/OM80GAfTEf9rRy2+4RsBDEu67ATRYZulyDJjEG0u6/4leRC/\n\
s8+0bhtvwr0zYzupHBboDxwUS/UnoTDzdf4/fjoYEv59vGNXj9biKV1O9+nw\n\
ctGt4c0NBvx4YQXm/z5jp6gsdbiCBn7bxl8mbR1A/9NNDVO/6RBS86I34yoZ\n\
e1dzemliZCwzEWwJ0RgCsXM3/MaT6dhhEybtNknGmDMVf/IcBoHv0kWh0K10\n\
XLutf+f6VySoEJcrYG4cwJtKJuVaHxlw4gznA+P5EFzdknR+SQEJrxU9X/Oy\n\
kw4j9aay07ZUnK/s4ExKVmLXPYOIw2eZaHl6ulImm4a/nNIrNDq/If9f/Sw3\n\
PgZe1IyY1EhuhsulW1zOWbLxjNLgO1otEe6/EOBTvBaHv0/qGkTkctCr1PZQ\n\
1t9R0K9eQVLPIuGjsPYrJ26TcEHQJ6FiOxVD8+P9gzdTcIObsNx+YTL6D7xL\n\
1dlPRnO/4YSqsTY0M854eyiDi7s+jJcqd/aBT9a7hLo3g6gyI0qrkRtDkbKZ\n\
ihU5z7Hucn7D90Rer9xhJFBIYyL/kKvPxZBePB+reX9KnQbl/kHzWa102M1/\n\
OPdpWSts9D91PimNBAFZE7fuf2BD9ur5cWZ1Fkxf1jk0sJkBxtrZbhWzFJC5\n\
FZCxld0J9ua/TpgFE6E9RsXymAYH3J6QmE2TJfjj04djq/cPwpm1/d6pXhy4\n\
lXLCs6eoC2NE7yW10prhwE9ltzwHLhBcDq8wmx3AeGeRhp/DDFj9ViQ+rrIZ\n\
Us23huRtoQI7VGNBWJIFKioDZ53nBsDBIPWtnOwIfGGNPZiYp4PInwz2zPEc\n\
UImnWk6r0qFRt5AyOPgBxbi6EnnRXJDeIfX3ygcC/jLwtNZ70Y6n9Gt/folh\n\
wrtWVW5LLhm/ZuWaOqUT0Kn3Y2/0HK9HnhDJF75Pxa2zBjE5Ejxu+wl49H4Z\n\
xGrTxTloosPDl919FjxOfNP27Bggd+JS/jdWAfvpMPQ0NpZkQMVmjz8pgud7\n\
QDlqVa36eTrKr+tYw1hKwzebO8OkNdqh6/Pbp7lf6Vi2dAu+KB6EPVFrEsTK\n\
KfjviaXGkos0ULp0b+3+6k4o+CFXd96Xjhtjb84Ml1Jh8cmBzRNX+6H+5lM+\n\
s3xeLiSnA5vW0EGnTviYyG0G+oJ53MOhFmTkUZblvqTiz1cCLhX6DHxu+mv7\n\
+bIu1NBydp9KpKDDsuYFv+RKSI154/mSj4NpTYnU2c9ECEvPXGlqU4q5D/Qr\n\
GmvG8aSQtOwm3vUefgx/3noNorOlD3uf6Bjej6+6Zmuci1GXXeWLpPrRX/zQ\n\
8xzFMdw3RZ94ypuL0W8MOmL+UjBwS9kfNwM6tuhdu3Uguxevanf/+MQg40q9\n\
DcRgGRbefC64NuJsA5qsnz8Xk09FQTX1e98sKCi457ZgXfkwDhvWeEfeYcA5\n\
jsHeNdUDMEm4vFMvhATD/fnh+XM0WKeZqCh6jwIlM7cCP3gOwHfTmOdtX+kw\n\
nn+a/iy9Ax6KVc7xF/P4F7+pAp4zQeVB28ENvFzbjIfqef7uhiRK16RdGwnm\n\
4gso+od5OffqtJ3MroS7re+56qKd8FBoxKlq5zg4iDjkKl6vw6SNyT4L0Z/h\n\
qwKxjCbKhX2+12eO8/p2w0/n/0RYVViid7jatZ0J+1ecL5rOo+DNleMN/A5U\n\
6Nj5I9znZhsqbGHt/8u7nxOF65/cK6TDoIfj58LTRejTmLHd8CIdNpdyiGaq\n\
3bhv3Ztjv/zocPERF1TsqJjd9HrcgNfLUqvU4NIGEhysWJTbOEDH+JaD8ypN\n\
oyhv+M7j+H0CMBzZRqr9DDw5vEIy6OsIxL20OmlkO4SlTkWyb/2YUKLsJfxj\n\
TS8MXTqUw9hGxi13uDeq2Qzwr1HJCyij4cJ0TmPy/TII9tDSf6vNwI1hOU4P\n\
1tGxVoGZXSqUgL9u5FVmrmdgzZbEd3sUvsFEvuOSAls2CmYrjvnfJcGi1o7x\n\
ss952NbXyzzgzsFJ+UOHs4AI65K9HO8c5J2PGCadEDyIqn+yrrS+IOHludfH\n\
tD7RMd/4v72/do1iz0PJ30tsiFh78kzhm9QOVCg2V9p+kou3HT/Eykr3Q9EV\n\
NSFTFwKeVHibWZHGxe9l3n6GB1/AqkBJ3TOuZDx/4Y1U8RsmpgQ/2ODB7MAA\n\
FR1hiYM0CFJKI2Wa0IGyPD3T7FYHhHRfPOUTSoTsXOZn+mYO6FPvkJ1Vy4Aq\n\
c8A+1pEO5c8kfpwKpYCDFwmFwvrg0t/4P8EORDh37kUk9yQHrP76NEV6F+Pf\n\
id6N3UF9IOuaXqurxYVw7S9r7/3uRGXf0bOZy+sgfPHpo6vqXDg0ufqzHBBQ\n\
vfi0sVodHUxzRyYiBWuh1jP06YUhGlwxe+It8pMBYYd2WPku64f7u6qUzvqQ\n\
QM+orajMgwZW8Rz2i+RYUIkeTE8oZICvwNVDshnpaHhXV0ZcmAv0V9//qfFy\n\
qGNU5HWvrh3fOk5dVJNnwrkz8oPJxymYcf+VqqgqAVVjX4kKNJHhxIEJz7ly\n\
Gq4UHpbPbyLCZXVjr/0fCWj5IVBpcgcDUDBZe68yBaaPtXwljvdg4dU3nsSd\n\
DLgkd/X8uU0UVFufJNh0uAfyNFum9c8xUENl4YXseSr2e/7gO/67Bc58fZLv\n\
GMPA2rqYn1d4z+9TI/m3UQsVT/m/SHxnSIOdns6FwzItIBn+7739cQYWiuh+\n\
0W6iwi0Fn2zati6IjGxJt7GnYs8+D6FZ3j45Q/V6uT+agTJ7qHGdG+pwt/Qt\n\
KUkSFd+O7e/TdWbggXsPnxY5diLlMADW8PixflDubl8azCmaXDhQyMaEBFGO\n\
WRAJRLHUdNPGetQ9VVi1S20cp5kOvy/87ACX1xkhD5VHkPl65PPT3Vx0q5Mo\n\
q9dIwWZ7/u2WE4N41syJWunKxQb9hE9uh+phOOU/n/3nabg9Qyjy0EUaTl3I\n\
+Cyo3YN+9s4XDC5TsQlumFEkmTi6WcU9PKMWE+VaTvOr0lH6qg6pcY6Eh1Si\n\
00V+EzAwSdTFr5kGK2KT9VulBmBGUyjWuokCL97aqgiOUsH40y2lvb1kMOe+\n\
K6OGjvByupCx7gwN9OXf25AFOuDH5Yc1l0/QIW8uM16TnwF9rwO+p/B6sN+d\n\
B3zLbYbgWVz6uuOdRFD0ad0edowNfbWjGh7nW8Dk+5zmniNtsFzzu+2/gXHY\n\
2/qkCbkVGGJRlatUcx6eufrR2VZcaE7j7w9/P4znhgJVS4/UY3nou3Mj9xkw\n\
1HzFuP8HFcuefnh/qI8Mz2+RNYWkOvDCbuPATU5M+PPa/I8flwpfqLa3B3aV\n\
4RKxhSDFGZ43pP1bPrSuFyHiwn6hbiooLZ/5ejyBhqTb2mTl5hF8n3X+6Z35\n\
URjYOlVVuILHsd6jS04xiXjr7zqpfzyPWKi94u3QzMC+1fKE7dxBWOH1ZuDG\n\
jWH84WpQO7WMBSsXKi5HTHbAn7wXKQI8Hhg27UeP10xYtebo/e8JvD4v0jFz\n\
Xjwf9ky/9M7xpqMPvzmh8y8dR/56vt9vko8x73xFWuXpWGIj/PXuaBF4vfbb\n\
5xXKRv+TFT2aESRYJptWaxRfiT9Wcw/jaQ6+3S+SsHszEaQ5uhPCm5jI3bml\n\
4JTFIP4yUTr86hIRU46dhqHLDNR7uYq6VoyIQR1B669nD6NbRJ1ys3IP2h5s\n\
EDmgy8FdFLqZ67pB8I11qPocOYqdt1YdYtZzcOZGOjXlXypUseQbz4ZQED8I\n\
/ifMx8R9bnnt+dvb8fUPp2uHHKmwoZLr28bLUZn6S5l7/H0wpN91Ds8TQcH9\n\
U9toHRsiHvAvihxohPP9Bw+ni9HgQN0NYaUVvJ5EOKBfFTgMozmC9SHDo7Dd\n\
jPxSDzlQdyphrrs3BK1iNvg/xz5I1F2n39DGhfvzgjf1trTi/cyDQp8Va2DB\n\
f3HuwWsurA1NKXgkOIRrRvSWkwtooFqSuM9osRou1454qi1jQHtF9sIOGg16\n\
X5aFSJj3g4hAy9FcNgVyjd5JrPxChbcX5AMDLFPANO3pbuZVJmTG50a8dCvA\n\
fj5aSIQSF+Ye6n48JjqCR542WXHFOjFp8w1rAo9vxMeazaf+kVHiJf2rnMcw\n\
dm5OmPe5TgKVDalf5+7QsWfe59vGB2TYOBUvNrxQh5e9nrlc8GaB4trv21Lq\n\
CNB7r4+VEjCEbdcN6r6IscBJ0K1iUYuKN08wnSJaO6CdRPLXV2XgrFw6Q3AX\n\
DX09xNbL+H+D11OrVeu8edwTXW/153or3EUNv7osBhJnPLcG76MCZ998V0hk\n\
K5zaURxyfYiK2m7H/knIM0A38rnzyTkGGgWKNVMftuKtL/5rNoxScHuXWMGb\n\
EAayMlUvuRX1YHQ0v6xYGRknlWMfLk/9BDWwafHaCTY+KrlS+W4nGf77rX/v\n\
98UWVCvbDB/uj2HGu58LGne6Qctn3O9GxghaW166XSTBxRnRAIHfl95i2i9p\n\
qXseQ0jrTtcIWMVF1gM5ztGvzfBtxcuwTeVU/JOn8PR/72nsWBe8Pjm6C+3V\n\
hGDXeioSBDocdgQyUZi21iVcpArPyMZwbaZoaOwpfwRayLijJ/CN28MhfPXJ\n\
cGQsggqGpeHzN4+Q4Abd6P6UNQlE9Fa4rVhDAM00q30Pd7FBv7624OW3PuCT\n\
19votJ4MNROflDelj8Dya2dvmd6jwdKPd+Ks9Dpg5Vq/Zd/axyFfLdjwe9Fl\n\
OJg8c33X5nR4dtJnyWX9MZiQ0RSwzhlAC/EB13h2FS6oU2/NT9OhYBVpOLOP\n\
hjYrBVcsceblwHgLrVPgI5pfeTo21sWGJwrtGbtlezDlqdffohEKdK+d+i5f\n\
TUf1sWKpa2+I2N7TEFSTNwyxBizbxUU67tcbEX7IcwAOa3SXskc/0J7N9n4f\n\
ZOB/bhIGtHP9cD2oSJ/jTsQrf7wqSiN5ubX60KjwlAA+TbYb7qwdxWLblbqJ\n\
K5nQ4Zd6FTUZmHto7Iv1mhsgQSZ+CF9OR6H34fcN6HQsHLJXcNauwZxNtsZ/\n\
amnYFWH200yqGWzPtTwTVmaj4jKH67HqJNjpPGU/MfsKczxSpAK+c1BIK0B7\n\
5NMoLH+o/ruklYH7eg4pGjcR8UjE2/2WDwdxNKkxw+EtAy3e35q7z+uvB9tW\n\
04+TW9CTWdnR95yKnVWEnN8vGJiw0HueGd+MhPKtCvydDPSaygh0OTaMF3cz\n\
b3oojSJ79sGMsEYHLvRfufTIn4PSX5r2nG0aguq7Z8Y9IkZwl+32GNcFDo73\n\
de66EZwPO0/vfi7FIIH9XK7Izo4heNKM5q/C6bDDRLugLLkfGPu/L97kMkAh\n\
U7hU2ZQEMdpOIiZ/CHDXjnvqodwAzIeQLBkfWZB6/WJBHF87OK4SVaBeHAdB\n\
R3EJwd4GCDnx9UW6sR/69wTqeEtPgNma03E15m348tEkLflBM/qsartQ0cCC\n\
MxJBZndTSahw3Dg5XaEfgz+lWx3i8WGZ3bO37xYY+OFNMX/V4Ahc7D7yn5F8\n\
A7qMaQbqXuFAie/afn41EjhmPHs+sLESI9/leRvks8Hv1ROCVwYZcxyJf07Y\n\
tUH26dSa+X4m3i2sevnAnoxrVDRWWMt9hU+2xMfzcyxk/PywcIvaD8si4842\n\
LB/BZ+5bHitZsaBfcW3zzZ52cM1viXq1hYZOCUzLFz502Hh5W2jcDxqGp1WX\n\
Sll2o891p4nWKSrmTra3aKVTcfbMwTVu0YPoflq+fZrXTz/du+R28lwc3NVq\n\
UdLbOI66PUL8RKceOLvj7v6L1HYMsG713tsxjv0iL3wcnn9BoUO+o7JmXeiQ\n\
uvHKmcgxnPxH+3s+phXsz5Z2bTtMRKUbRx9VL2Mh7Yja2wOyfRhaH10VN0jE\n\
OX7jqCECG3P44gT6lKrwLjNL6VNOK5xwLFJKUZiAbVmdG9RCwsHKXVfHTqMI\n\
Kq2MFviLJ+Cv20SDbHoxStvQuqO31EDUIuHs8t5xOOZpJtWZ2AzFu9PMlCVi\n\
8Lq7Qr2zxTgozKuF/6ffjVM3HRN0VrUBfUbulQdvPeL2ED8/CRgG5flRsTMW\n\
3aCRpeMdoTwEK0cHXW02cqDDXtOxO6Ue0+znLFijHHgpGP79guIwLoq8uO1x\n\
eQhTNr5x8pkbhZcWmqxPckyc2e68Iue/XiR6e176c2MEHh/m2Ib3sRBcVSWv\n\
PydAhEdsrUpZHUZx4mSrxbmgpXvim/GyIcgYehbp1opwOvQKob6UC8+OGt3m\n\
MyPChcRk57zLtdjZrL0jmI8Dq8ZOBGzM4s1x0SUC/RWtsMtO74BlExunT/Y1\n\
1hAouGvvbPLI6wB88f6krb00C8WsFJM88wbBQvO9pYDkMGZ7Lg3o3cmCYjvh\n\
p7ZxPaDCjH1Qc4KCPs5SfksVGeDy5lLqS61uKHskL8RfRUO5qy5mleo0uPYQ\n\
vTvLKHiFe2Rrxf1ePB9tYnIoiI4RGzQ2nDlAxRjXVWuyjYm48c4mA7kcMmZF\n\
v42+2k5Cee93Jw/KUNAyuPBepi8Zoy/J5Vn7t4Dy1rmOva0cVFWYb3U6SYBB\n\
/o/a17enYuPYm6n5mQl0p+691kAIhfb/nrfN1PVidZke0Ko52L404qrjwV58\n\
FMrNNbtRDiY3i5+0h47BcnrB25v/e48r2Nv1fFUOnkz91+WXMg6uFdXXGR08\n\
7ueeXCR6J8NxtVfKoTs4cIty8qNfDxHcH3+nWMfXotaJXKtR6jiUaoW/H7Nr\n\
RKMyU2bw8zbUmZPXV8vkwJobW38t0SNg+6Pc2/1d/bD8t2rAD8dB0GhM1dC0\n\
ZgPXw3nmmvE3eGVxWKJkjAHDqxh9ujlU8PWc0h043A6fx098qP8+BH5D9yft\n\
kjlgHSG3nXy0C9cerKtZP8+AhsP7kt+O8nyDFi2/6sQAKs/d4P9gPwiSxIEh\n\
pyNsFDDoFSY864WEfwfIAhKV2Kivn706cwx+4NkDsp9J2B8SNbVEsxTlftsv\n\
veXJxihJeYvUOQK+3NFeEHqhDuNSVrlx5jkYFSB87HM4b97Irjmi/JmI6zQO\n\
/CPaM0HXd9KB4NIPgh+aJMN560R1esiRlGTAFe7jxG+mffhspdlD/DqKrq/t\n\
azbqsHBZmlTY+u8DeHTjHm8lDg1/nPpVP+9EwQmu0eJ2mxb8k3LxlzZvXv7R\n\
rBHdZUzHa1bTG6/97YVyrd+disF09G0uGvQKp8DAkNEh06R2MGhQC1qoG8Pt\n\
6/eJX/JtB77VZOG1o9HQIO8/Fegzjskk/sO1l7twy8TCOc2T1SgWKOg8SB4H\n\
r70qGduFW4CFs7Er97Sg12zuy7bOMTinsqX2m3Mnlv56Wv0xs5rntZBw/jAL\n\
8l3JR0CKAoXHXTLf7M7Fdw1HT0l8JALxPp/IOz0OOIkvMPXoTfhJQUsmrW4c\n\
lEs8VBwe1EH5/nVp09s60dM5t/7TKS6suzyleiqjD5lGERaZsoPY96lku4w0\n\
AVpjk9U8Y1nYZ0kjR4n14r2dUTG2HaPw+N9Bivl9Fq58/lg08G4ZtCzzoxBf\n\
pUDolrpdT2omwH31h05OZB92W5qdm/NpgjcXSv6W/uOiY+v3Z4bm/ajJMVR+\n\
1PGN51Gvrp1QH8PGIp/RC92dYCd09Rg9YxCnDd/tcXnCga1SD/6IBydD3xel\n\
zE9+I5g34q2fL8tF0b+GUT4OTWi0hd8x7GI/ihvYenX3czEw99NVfuIABC1M\n\
HE3fTccJYQjxkqTABPmkYcTLEXj5+9Nq2gYWSszFDxL2DgAt8tDP7RdG4ECu\n\
zm+fOQ6uUaNs1yn7Cq9Iy7d0dvH2cXQMbeojB4kSyVpS2q1YtCHnzSlyB5AV\n\
pT/nJLFxK7+71mPeXPd17RRYmk6C0bOPjy2NZaOZrHSCUNMX+Lx9n7X3SDeC\n\
59aq2YNM+CxyIerbWjL4jzA/iWe2oYOdR8JyGQqsV1IbDHvMhL45ZUJ1ywD+\n\
9NnC0hQe4/WI1Qmd+RVgV2D+9fLQAMo2Oo5vrWJB5nkdhQNdQ/huBcs3urUH\n\
dzA6Yop+kODW23EU38zEQCXnYkJFEUrir6+x/u3QruzovIy3/rnPpg6kqrTh\n\
vRelJ75avsbev8q77GQncPOqgX95RfXoFLUQEPujEeQq1miI1o4jqXxyqjwu\n\
DQqsgq1mJLqwxSLQftp3HEJ85GedS9+BQwHd3c2zE99knUkwjR/Hs7Mzji/c\n\
y4EbMpIXYExF6cKM0EZPJqz3rNIMLRuC8pLBehkiHXW9SCIxISTwCrTbmn6I\n\
AKv54mW/mDJRYKbWgxs8gtdl9g3e3l4J3jmlqHGcihaPd/6OcWTiZUv/J2lJ\n\
3yB4Y2uElzgbuVqXaSeoPI+OWmLW09MAr6WeKbYfn0Alqbzgx4t5YLtpT+hU\n\
Rh0k9qqz2+5zMDhy25WRqhHsJrtEGm/qxTSr3h5jKgMI+cdtnqmTYe8p89wK\n\
ZTLeSn6U732UDVRB+fnsCzkQmm52qKOFiEJ7uYm1EUxYkvCoMtuhD3zu/ZpZ\n\
9W0Qv3mtGvbwYIJ92u/qSftRjAzdtosoy/P+vw+fR+5lQXmBx9RL5e/on+l3\n\
fGvrCGY+ECJKbaCDZoHVqsyDJHh/yrkw3WcIFRVLC4zKemDP+ZWn2Lw+KkU9\n\
xiymErE2f9LfwZkOjLKvC5IlI/giKc7vsR8BOznT1Qd29MAVlUfvXvByd/Ke\n\
+fki7iCulBwWTHRtwYeD2cJ3N3Hh9C3JV47jg3g/ZeWuMoFGvCKz/gDjPBdP\n\
VarGnlrTh2akNzVKIhQMi1dMFVqgw2YBVYl3rn34eb+SotoHMq7YaDbgBAw8\n\
lKp5RcqmDx3y651nTjHxoplj0bp9JEj+tpU25zaIqaW/CHGCY8j0Y+iVV+XD\n\
BU7F4A9yH9Z6151918rCrs6kC2qXh7HAclVJzgY6dl+R3Va6hgEWPzLGAuKT\n\
oaz1wwq3k0z03lLu/ri1D+xzhLLeS5LATmTbKgcKEzU3zPpZr6ICqfEZivB4\n\
o2OxEx3PcTCrPKhrr1U/jGhc37A5rRc29TWtXnaHhUefce+GGPZDo+2o24Fj\n\
Izxedc2YXubitqSXO9L7+kHglUztjk3tGHX6k6TmRRY2dptc4m5pRL5Y5WeH\n\
fMjQprPS+vkAF7c+0QjiP1iHclyZtGuWA3BM44H+OxobL1R7uV7/XI9l4eu+\n\
TJgQ8cv8wjVXzXGMcHjoLGpThwXqRJU/Mx3YEZP1q3sdFTv+o0vGhJHRqlLu\n\
2JIwIpzdvPnX3U8cjHts8Kd6KRGjhfeteSGRAUd2coJzdzBRVEFKgtBLRT/v\n\
9O+lcrmA1rZ8Th9pKO368Y8/b11+hjr7310yjAIepXu5vmMoKJOV5hbZDyzp\n\
G0e/eKSCRgR4pPpPoGWsHTVatRZ7RBPD9Vd8gf8HnqRsmA==\n\>\"", "]"}]}]}], "]"}]}], 
      "}"}], ",", " ", 
     RowBox[{"Axes", " ", "->", " ", "True"}], ",", " ", 
     RowBox[{"AxesLabel", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{
       "$CellContext`x", ",", " ", "$CellContext`y", ",", " ", 
        "$CellContext`z"}], "}"}]}], ",", " ", 
     RowBox[{"BoxRatios", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{"1", ",", " ", "1", ",", " ", "1"}], "}"}]}], ",", " ", 
     RowBox[{"DisplayFunction", " ", "->", " ", "Identity"}], ",", " ", 
     RowBox[{"FaceGridsStyle", " ", "->", " ", "Automatic"}], ",", " ", 
     RowBox[{"ImageSize", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{"125.65945058465161`", ",", " ", "145."}], "}"}]}], ",", " ", 
     RowBox[{"Method", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<DefaultBoundaryStyle\>\"", " ", "->", " ", 
        RowBox[{"Directive", "[", 
         RowBox[{"GrayLevel", "[", "0.3", "]"}], "]"}]}], "}"}]}], ",", " ", 
     RowBox[{"PlotRange", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", " ", "32"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", " ", "32"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", " ", "32"}], "}"}]}], "}"}]}], ",", " ", 
     RowBox[{"PlotRangePadding", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", " ", "Automatic", ",", " ", "Automatic"}], 
       "}"}]}], ",", " ", 
     RowBox[{"Ticks", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", " ", "Automatic", ",", " ", "Automatic"}], 
       "}"}]}], ",", " ", 
     RowBox[{"ViewPoint", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{
       "3.0256366422718712`", ",", " ", "1.3704746026344028`", ",", " ", 
        "0.6460048548392465"}], "}"}]}], ",", " ", 
     RowBox[{"ViewVertical", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{
       "0.3896103847767607", ",", " ", "0.1727769677751977", ",", " ", 
        "0.9046280271362992"}], "}"}]}]}], "]"}]}], ";"}]], "Input",
 CellLabel->
  "In[121]:=",ExpressionUUID->"64b81b7b-a9b5-4cd2-87a4-460ff56bc561"]
}, Closed]],

Cell[CellGroupData[{

Cell["Show results", "Subsubsection",
 CellChangeTimes->{{3.768621870965706*^9, 
  3.768621872600009*^9}},ExpressionUUID->"40bdad99-1693-40d4-8c63-\
ecc6de918f59"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"fig", ",", "\n", "\t", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"ListContourPlot3D", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{
         RowBox[{"Map", "[", 
          RowBox[{"Min", ",", "values", ",", 
           RowBox[{"{", "3", "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"3", ",", "2", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Contours", "->", "1."}], ",", 
       RowBox[{"ContourStyle", "->", 
        RowBox[{"Opacity", "[", "0.5", "]"}]}], ",", 
       RowBox[{"Mesh", "->", "None"}], ",", 
       RowBox[{"DataRange", "->", 
        RowBox[{"(", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "32"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "32"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "32"}], "}"}]}], "}"}], ")"}]}], ",", 
       RowBox[{"PlotRange", "->", 
        RowBox[{"(", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "32"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "32"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "32"}], "}"}]}], "}"}], ")"}]}]}], "]"}], ","}],
     "*)"}], "\n", "\t", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"Line", "[", 
     RowBox[{"32", "-", 
      RowBox[{"geodesics", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", "All", ",", 
         RowBox[{"1", ";;", "3"}]}], "]"}], "]"}]}], "]"}], "]"}], ",", "\n", 
   RowBox[{"(*", "\t", 
    RowBox[{
     RowBox[{"Graphics3D", "[", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"ArrowSE3", "[", 
           RowBox[{"#", ",", "5"}], "]"}], "&"}], "/@", 
         RowBox[{"prms", "[", "\"\<seeds\>\"", "]"}]}]}], "}"}], "]"}], ",", 
     "\n", "\t", 
     RowBox[{"Graphics3D", "[", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"ArrowSE3", "[", 
           RowBox[{"#", ",", "3"}], "]"}], "&"}], "/@", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], "}"}], "}"}]}]}], 
       "}"}], "]"}], ",", "\n", "\t", 
     RowBox[{"Graphics3D", "[", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"ArrowSE3", "[", 
           RowBox[{"#", ",", "3"}], "]"}], "&"}], "/@", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "}"}], "}"}]}]}], 
       "}"}], "]"}], ",", "\n", "\t", 
     RowBox[{"Graphics3D", "[", 
      RowBox[{"{", 
       RowBox[{"Orange", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"ArrowSE3", "[", 
           RowBox[{"#", ",", "3"}], "]"}], "&"}], "/@", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}], "}"}]}]}], 
       "}"}], "]"}], ","}], "*)"}], "\n", "\t", 
   RowBox[{"ImageSize", "->", "800"}]}], "]"}]], "Code",
 CellChangeTimes->{{3.768621797399227*^9, 3.768621797739938*^9}},
 CellLabel->
  "In[122]:=",ExpressionUUID->"10a13a8a-86d9-4885-a93b-7395128439e9"],

Cell[BoxData[
 Graphics3DBox[{{GraphicsComplex3DBox[CompressedData["
1:eJx1nAk8Vc///ykUyZYiru127Uv3ct1N5Z360EKLpKJdq7SotFO0h6JFpUgp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     "], {
      {RGBColor[0, 1, 0], Opacity[0.1], EdgeForm[None], 
       StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwt13d8j0ccwPFfnoeKhFZjxIgVsVVsatauWVuNIomoHUnMWK3Volo1KglJ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           "]], Polygon3DBox[CompressedData["
1:eJxFmXn8j1UWx5/n+aJtpFCJV0NNVLKHbCEhpQXhh4hEaFNECfnZ87Ovzbwq
+9I6KbJGSqm0zEzaZJqRSHZSkkrz/rzOx2v+eL++z3Pvufeee865597nfi/u
3rfNA1mSJO+lSVKI307QFbrB7XArtIKWcCMMgcfhKqju53yo7bJaMAyGQg2Y
AtPgTujsvtpBe2gNN8MtcAO0gHJwCfwFLobzoTSUgVJwkWVU92foAB2hLdwG
eS7Tcxs4yOQOwfewK4t5tPLYN0EXuMN9qN3Z2OFcOAeKpjG3EVDPc6zhuQ2G
alAXhnvOtSw7Chq6zcMwEMpDWagMg+ARuMKyY+A6t5Fe42Gc9ZMPJsNE22wC
TPI829hPUy0j2ethLIyGJpadYtvnuY+JHqO1ZSQ7Eq6BR+ExqAIVocBjtrGv
pOsT9tV19mUnj93eNhnsOVa2XTtZrq3HGGmb1bVeXWz7PPuiq9t0tJ8fhPvt
b+mmGKxuHQda54q28RW27QC41LoWWHfprFhTTCuWb7CNx9lmsp1i73L3o/Y3
ETM3Qwu4Hi5zveTKwfewB3bDd7ADdsEL8CwcgR/hKByGH+AnWAUrYCbMgt7Q
C76AbTAPnvHz17DIZSvdn/p9DQ76WX0fsC77YK912meZAy7LEdOnwVs8b4D9
cAiWw6vu84jbLHO7w5bZ7+ejnschyxz0OEvhdPevcQrBRsrO4LcwvOm5H4c1
tsEx+MVlqlsNP3uOmutaOOGy1S7/2e2OmmNuK53egJSxfud3XRI6SJeTiSqS
5J0k1vgZ1i21bkUg87PqznSZdFaZ5NS35nYWvJ2EDfVcDDYlUVbUuaOY5U7a
5rL1etton/30IsxwDMj3dyeRK2f4WTnzNOkLxWTHJNahcpviWDGtWKyUxFpT
zDZPIscprhXPyimNoH4S+Uh9lYCS7vNcv6u8KJyXRM5VeXGXnW09iiSxxiok
kYfL+llropzLlBOaekyNfWES+ft8913Y/aSyC3zDmtoBX8FW2J5FmZ4/hzrI
NEgib9T187VJ5K1rPFYzaOwxNSfl6Gq215VQ1eNqPO0Fh2GP94SalF1t3Yrb
LrXch/rqCdOTyLHdktgDJK922u8qeowKtk0Vj3el68pYZ82jlNvWt100pnLQ
jZ5DU/uovuVqu66l/drMNLcNGvu3uX0tm7Rwn03tC+Vc5V7tecp7MzH8ElgI
09PYZx9KIscq1zagrDGUhTJp+EG++QT+pTxI2Q1wPTS3bBP14zZPI/MMzIRp
MAkmw8PQH3YyRnXkKsN2nidQNhHGwRNwI+UtPYbGKg4l4ANkN8P78pH36HeT
+C1pmXP8q/cPk2jTjz7Hw1i4DwbAVCiAh6znLOs50c+zYQ78FWrQ11XOZQra
L+BL5U/lBpiHzPws5v23LMpV/5nyhfSGzbASVqUhu8A2Upu5WfShtk9BtTTs
o31F+8nb8gF8pdwFD8AYGAn3wnO0ed46qJ8i1reG89kzns8sz1V1NdPI04Wc
52q6jdpugm0eU2Mvpc0rWYyz2M+vesxTY+t9GbwIbWnTPo04uhrqQSu4GepA
bbgtDTnV94He0BraaI70sQnWw7os2rVy/S1plKv+XdgAK2Cl9ZKur7lMzy9B
B9rkQUNolEaf6y0jWena0XHcwHKSbwf1Pa706+Xx385CR/WzBgZSNggeg0cs
p3eV94R8GOY+NNfRMBb6wn2KD/r4MIt+38xiDWkt6RywJYm6jzymZFRXPo1z
gWT+6XX5HmyGbtQNgH7QOY06rd0PLLPc85ZtXnbdFusgmXsdW/nWd6XjV98H
y2A4jIAh8Djc43m0t0/bOS772J9DLC+5u9PYu9o6F2kPU27ZZh0+8dosSqI+
PRdr9O9ea1pLL8ELsAHWwrNpnAV0PtAZQueAWVoT8Dw86V/18ZTf33D7F9zf
Ysur3QxYDWtgOazwGBpLa3cRTLXccM9fvp0Gk2EwDIUpllP9RL+r/NE08u4S
97vI46yxHgvSyMnT3K98UOD81c/56gT8msVm9of3MO1l2je/hu5U3ZXEOVrn
6gNZfAPp22d3FnU9kjhjS+bOJNpItrPLe3jf0343Fx1egZdhdhpj7c1ij9aY
vS2vfnWGmW3ZpTAn/X9OVh4vZvT8XhJnplM5XGeyd9zHXdZJZ6DhjPE7nIQR
WcTmTNsp33aflMb6k/21BifY7rJ3QpsU9vO8L419oDC2S2Ekz8cp+wUOww9p
lKnuN37z3e5AGnn/cz9n0offvVAI2dNysXeN8Viql9x+96v+d8J2+FMu4ltx
PiWLdfWubaz1tQtOwDH4Fn6D393HcZer/lfFvstV/53HGE2fuVzoNcZz0XyL
QAYHkTkEP8GPcCFlpWEhsouyiG2thVGO8QWOzRmO6XEwPo0c0992n2Sby/bz
YZ7LTvlG73Mto3E0Xslc7LGjPJ7WpnLjSes/2v7eZn2lt/akLc4X/4bPsrCb
7LfJcad1/jQ8kUaefdJlY91/gfUfZxl9d/wKryfxTaJvGn1H6Ntsuet0hl9v
Ga25NujXOhdxqXV4Wy7KVHcGFMvCb/JXB8o7QxfoCGe7XnJnQWPKroVved4J
JaCkZSRbl7pG8B+ev4RVcBnvF+diz62Qi3eVr4bz4Pws4v6PNPzewTpm1lu6
5kE7j6vx6+XCpt/zux/2wW74L+yCndIBtsLXkoUvLCPZ6TAZ9sAB96G+tsN3
7uNUX3stpz6bQLNc5Cnlp/ehGu/Vc7Gffet+NM4Os9tjjXcfeywj2StoU1H7
JJTP4ptd3+5NoClcCvWhgevH0maCbSxbV4XH4TGoBMNhBFwFNeyrSVrvtlkd
+QgawjUw0fWSk28bU9YMmsvOcCZld0BXOMv9qv+hUMXzmm6byDZXur36uTyL
OU92XUOtE/tjq3UdAsNyYcPKUI429axjWfg4izE1ls5QNayDyv+RRRu1lR82
ZrEPd3YMKZZut/6ah/JeXfffyDaQXcZB/VP2sY7Dbb9q1i/fPm5k+xfANabA
vm3ofsa5jzqOOcXeNvjM6Pkr+NTP2x1rKtuoucAgGAC3as/SPggtoS9l62AF
3KuYs7zavQMfwiewBT7KRbthMBjuzCJOPpYtYSDMg0WwEObCWngT3oLXYRms
ggfgHuiZxR6nXHe31rDrJfcadIPFMD8XOeRqZNrCLfIjXAe3Q2fHdy/P71bL
KPZ1f1UNKrlMdTXdXj7rCB0cv+qnu9dNU8dtN+jk+G0Frd3nTW6n9l3hDmiv
/GiZdo6LTpY5tUbUJs/rMM/vatsli3Wg9VfVMTrf819k23Zx2Zxc5FP55QQc
t39k55/gqO2t786+oEtufX/+Yvkv4fNc5IUWto1yxzH3tdn+L+N8qrxa2uhZ
OfrCLL4nH/QYGkuxrDy0w3GsWP3GManYLJzFmtRazMECypZA91zkhB6U3WM7
y75HPJfVjgfpvdXrQPrn2Razc5HP59g+81w21PHV035d6lhfCa/kwm+K5UH2
QW/KXoXnFZuW+wEOW76v59ve/v3U62xULtZ0H+vfw/F8v22vMtX1kgxcACU0
tzRsIlscSeMbX9/tuhPTPVgVyqtCKbgA5lO2GJbAwiTiuFYWfpJvXvderXtf
3VWv8r6ue/YRug9gzP5wSS72UN1V605Od3G6s9Ydgc6II72W3kriXk/36BP8
rHPrFJddqhhzbimfi3VWHSo7pkYmcW+pu8zhSZwTddcxKovzWdlc5CDlHp3F
Rrn+fttL/yvoTlb3rEM9ts7O06yD7oV1z6x7cP3XsCEJnaVrgW2xwc+yie7+
NyZxr6n/AOa5D7Xtm8RduO45dXeqO3H5RL4plMX5eKh1kc1ku1L2j/ap4lnc
k+lMr7O8/pPQGbNIFj6WrwfYf/Jj/yTunHXO0v9Iute/xP6RTWSbye5ro3V/
yPaW3cs5jvo4l5bKxbeg7n5/S+KbUPmyhn1SOwtb6W7+Udtsjc91Yxwj+i9k
rX0m3+kcofOEzmI6r8n2mx2b0+zTlfbRMMeu7p5mOYbl1/tyceaVf9dZvxMe
Z4VjVLGZn0Re0J6qc8VFWcxBc9E5VGfVSo6tis5Xupt83zaf6hhWLD+XxP8g
Y+3LtZ5baeujda4zuM442sO0d1VwvtN6quL1Nsvz0RgaS3KP5OLMKfmK1qeE
bTTesfWGY2m555hvH/e2bdSXvjEvc3/9vB7/Bx+8hDI=
           "]], Polygon3DBox[CompressedData["
1:eJwt2Hm8TtUex/G99zJzyhRHigwpyVTGcInu7RqS0GAeMlQcQ7iZSjeSBpVm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           "]], Polygon3DBox[CompressedData["
1:eJwt0slvjVEUAPDX9xJBhRWKatTUGmuLmFJtaVmYukHQRIVK9bVNESz4D8zV
igqJtjFFkBhqngWdpU0QZSsxJNiJ3837Fr98N+fc893pZJftWl0Zj8Vi0xnE
67RY7AtfGeADL5lq0mKWsIh5TKRPTT/v6aGJs7xR00U3PbRxmy1sZgPryaeA
74lY7CrX+MFlWjnOMY5wmGUUUWzt5RRSQB6zaZRr4ERUu5IVidRZ/vCX32E9
PlKqpook1VSwhnpneEs7XXRyiuZob1e4RDll7JA7Gc05TSMVzLLGTHLJ4ZPY
Z1apWUcpa0nwz7pDySSLyUwinTvRHd7jPq1cCGeSK4nOGM5ayC+xCXLZZJFJ
b/RGYTyeDEbyTqyDBcYLmc/caE6o/RlP/bMouvt8vsVTdaF+NGMZk5a6q4HQ
S8YzyGNO6CWxV+o66KSdfewNdyh/kRaaqaeBEoqj3lga+i+6w9BjvdGew/uE
d2pgmD3lkBtP9Wo2gzkndz7qyTNUU8NW/6pjDwfYT3m4W3t6yjOeUEuSfvro
potDHEyk/tkU7SG8f+iDnRy19hD5dEYwPPSx2EZrVJGkhlo28UL+OY95xG7q
uBt6wHcK08ilTeyW7wMeJlJ7rqIy6skb3OQ629lGs5pRvhlkMo4Wsf8q3YDJ

           "]]}],
        StripOnInput->False,
        Lighting->Automatic]}, {}, {}, {}, {}},
     VertexNormals->CompressedData["
1:eJw0mHc41f8b/4uGCiWRykglkqiUULkLSSUkIyoKZZQ9Km1kNKTIbijJzJ7h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      "]], GraphicsComplex3DBox[CompressedData["
1:eJx1mnt8TFfXx5NIWyR0JEOPOCOTKInMZGbO3HIRLDQhNCpRQd5UQhUVD2ki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     "], {
      {RGBColor[1, 0, 0], Opacity[0.1], EdgeForm[None], 
       StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwt1HmQl2McAPD3t+127La72tp0s0tLbcZVmg461JBy7UySMlhiOjfRkHI1
k6QMRUyKDhpSrmaSlEHEdOmgIeVqJqQMopokfN55v3985jne5/i+3/d53ora
uppxeUmSPEM9cuRF/XmNt3mBbWxnB1v5kc9Ywkrms5N9bGZNzF3FFjaxkT84
zJ+sZRlL+ZD1fBT963iPA7HXfg5yiF95N+JZzZ1incBdDKEXvRlOP/rTnWvo
ymjGMJaR3M4IaqhlIF9a930+iH13s4u9fMwGroy5V8X4PXxFIwlsTSHtKKKY
Ek6nNOoNY0z6TvXysvf6hf/4icb6/lIeiZyl49O81Vf+pvw96un6DbhM+1zO
4zjHOMogOtMlYkv3KmCF9tPMzWV5G8b1/BsxpAehJR0oJ59WMbdVtNN9K+J9
25KjGSfMb6HM42QuK9N2Ejkoizy0oWPMraI5TammPZXxPB13WuxVHf3TLTeT
R5OsXsd4ZnE3E9nL1+xmBa+yjDd4k7e4P87/AzQWa2GaJ3Jp3Om34YRnB9jP
qWl+kuyyPBfrPEsb7XwKKOUUmuSy8a3TfPB3kvUfU86LfecynwXpnWMdL7GU
1azlHV7jE15nJetZzsbo38Bm1rAq6lvYGuvPYBpTmcNkFrOEF9nBTj6PfRey
KMnO1UAuT8+l9ja2s4nv+ZQiGtKAYkoopSnNKKeAfOqnOaQ5LaigikrOoB1t
GcVD3EGTNG+Uxf0dymCmcB+TeDDGP5xkcR7kZxql35VCelDN2RziC3bxXbzL
D0n2rf/hJPs4zB6Oc5QjfBP1b+lGFzrTh75cytVJ9s+5lkFcwQAuSrL/UdeI
pycXp+T3Oi7hLOe7E2cyU3sWj1PH+PSfRweqaE8ZlRRxPhdwIdV04hzGMIqR
DGM4N9KR3umevMxyXqE41i9hLI8wLtZsSTn3cBM3syC9D8zLZTFPYiKzmcNT
sf4TPMljLGI6C6O+mBmx1zR6RWx96El3unFD5GEIfamhBxOYymiGRj4HM4Xb
GBExT+ZebqGWWyMnA+jP/4/izBo=
           "]], Polygon3DBox[CompressedData["
1:eJxNmHfYj1UYx895pRLiteIVwisjWyktDVSopEkU2hItUkl7kNmUtJBIiJaE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           "]], Polygon3DBox[CompressedData["
1:eJwt1HdQz3EYwPHPNyNnJFHWGSkNOc7ZSfY4Z5WRdZxNUjbnrKIijrNJ9jxn
FRo4ziZ7O0f2CMfZIuX93Of543X1e77f72c9z+fxHhYTHu1ijOmHYljoGDMf
cZiEGBwmnopDSMZ67MU+7McqLIeLDIRCvnmPXFQhVB01UAquxj4vgMO77/j7
Fj2J90A4mqEpIolHYTx6IwxDMB0zMA2DkQ8vxqqISvgn7/N9NKIwDn10/QeR
hnVYiwXYhBRsQDzmYS7iMAajMR+x+iwSY3EE13EVV3AU7XVNgzAQHXCB+GVk
G3uWB1CfeCd0RkfUwyXiZ3FG1yhrlX33QV+0RAjOET9v7Lj7NQ8xSJT8IUH3
XoKzcENZ/OS7b2hFPELz3Reh6IUwY3MQjObGztcfA9AOoZhJfBZmYwSGYo3W
Q7Ke0Rz84t08/MFz5Dj2vFdihZ6rnO8U4kuxBIsxFf3QC+FoK+uFD+sPRAD8
4YsFxOORoPUhdfIZxXnmiqL45FjyfzEUwUd+b2buDGQiXfM/SnMaqefRXfc4
Up91Q1f48X0g6qA83LADJ3ECx7ET33n3B37iCR5jGfHd2INduvdTeICHuK/j
3MEt3MQxZDl2nDz8wUvkoCTx0iij832RGuP/q7iGI0hFMlKw0bHnFovfvPsN
X/ECT42d7wZuIxMZjr3bqzXPszX/Mu5RpOuYMnZD4o3QGL7wwSvir/FG1yPr
uqs5kTx8wD19nqs9Q/Z+Hf5amyFogQBje8VLvNA1ylqD9U7I3fCFt679MNKw
TfKNJtpTpLf4oTae6b5l/3L3LmKLvi/fSS9MRGutQ6nHAFmb7j1L87Mdmxyb
l+c6brbeeanPRUjCZESji9aS1JScWwMUoiLPKsELBfyuTL16ooKL7ZUFOr8P
asEDZTHBsX16kt6fCK3NcnB3bM1I7UgvG45hxvZZ6bfuOoaH1sQvY3uo9NLK
Oqf09FfGrikff/Ha2H1vdeyZJek+ZY8TdU3SO6SHVHBsf6uLIHjikd4JuRvS
z06jNGrCG1WlvnEDbyX3eGNsv5V+1EbzIvcwUHNf27H3s4zeizqsuy6C4I1q
+A+nI+Cx
           "]], Polygon3DBox[CompressedData["
1:eJwt0kFIFGEYBuDZXV0r2xRXklzXMrCLCirdQqgIIs1LF8ltwcRbaCWClHqW
3BZMukWQEoRpZykTLLpJUCFIlmcpW8joFoHPsHt44J/55v1m/m/+psHb10ai
QRCkiPM1EgR7FPjDPtuc5Sq99HCZdp7LvGWNVVZ4xhW1DFkGuUk3P9T+8Z+o
6wg/rVs4RxcXuUArYzwkT45p7nCdWwwzyl36qbGZU5ymmTMkuaR2gywZ+jhP
mfc3kCZFHQGPWeYVS7xglhO00EYnHdTzQOwJT1lgnhk2+UWBPXb5xHHqwu+l
mvLS/O/plSPPHI+4T6U9NHKSBuqpIPx3CaqoJUmMvzJHFRPRYjbOb/cWWWWN
97zjZaTYL+ybJsVhynmt1wYf+cJn3gTFZ5pKcw7nfYwjxErZcH0oWjxD4Vka
YpIpJhhngA98Z4dvbLHOAXy3ROU=
           "]]}],
        StripOnInput->False,
        Lighting->Automatic]}, {}, {}, {}, {}},
     VertexNormals->CompressedData["
1:eJx12Xk0VV//wHFJosk8RAiJSoOSMXZKGkjSKEUqJSXJkHkokVKIZIqkTBkz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      "]], GraphicsComplex3DBox[CompressedData["
1:eJx1m3lcTV24x5s0R5KhQZPm8cznNHoMoRAqY5EiQ3hlSpFXyNQgcylCSEXG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     "], {
      {RGBColor[0, 0, 1], Opacity[0.1], EdgeForm[None], 
       StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwt1XlUVkUYx/F7waXgFIgJJi7JYomUSi4oKJsKKCkIiCGugRuhKUoSiKKC
BgouiZAbJ0yx/nBtcUnNrdxSs06mVnZyrdTSyqXUvnPu74/PuTPzzp37zHPn
Pm/bMZMHT3KxLOsiXGHDRe0IGn0QiShEIwZv8VsBClGEmZiFYchHOvrpHjM/
X7+lYShmIBmzUYw56Mi8OHRCV/ihFVL03F5I0JxYxKM/BqAHQhGmq+n3dHHi
b48gtEZn+MIf3fEc0rXHvlhAHGMxDhMRj/6oxEKUYymmIAcrUI0a5KEKb8Af
fgjQ2CSNh6AzXkYQ2iEQZZiPUq1ZrNwuw0ZUYDyykImRiEFvxWnWz0YuUpCE
yRiIQViLeSjBemxAvdY0+5qAVmiNNnp3w5XnbspzCOqxDrXYgJVYo6vpr8Jq
LMYSVGM9lqMOVXgHCzVnESrwLirVfhvlmGfeB0owETnI1ngepmMq5iIXU1AE
c5hLNT4HichEktZJw1AMxEidnywMRjIGIVznx8RZgEKMVk4y8DQe8KH8jZa0
n0VzPLadtvmAvPGQ/iOMRj/E4Tae4rdbtvOsRMVmznkqhmCG8pCvZ3nAEy+i
GXxQgzLlsEz9cn0X6TrPI7THUQhAINrpW2ij82++u2B0gDvaopHZE9toiRbw
RXP4wA1Pwh2f4SR24Fucwdc4h/O4gO9xEIexH2dxAF/p3lNYh914H4dwRPN3
4hN8jGM4jhM4rb5px5PH/hiAWHRBVzyPnngB4Wr3QARiEGk765uYd6ER/T+5
3kE07d7ohSgkIcx29rsHexXnJmxWPJe1d7OviziqPJiYv9TYEY1f1fxLuI2f
8DNu4Dqu6Wr6v2Kf8mPitM2Z4voQj+FqCjY+VGz1+sY/RR3+w13c1/We2iaG
R3rW73iAK7iJBqx3S+v/phjSGEtFCtIxDBnKbapyZWr7q5ZT/0Mx2HJqXQaG
YwTCNKc7hqAHuiIRryAB4ehlOfUtSOPBiEQEorR2iNbfgq3YZt4jGuMJJy1W
Q7Mfy/lPs9VuqLb5j+uCTuioeFIt53/KEx5oAm80hZfl1O9QPdfE3k3xe6vt
o5x72s478rKdtgeeQXM009X0m5oaAje4wweBaIJkJJo6gU7wRSsEo73OdhBe
QgdTe9ARLWynTpt6/Z6pccQRh1hEW85/Rx/LqZc5qpnb6a9BLfy43x8B+o78
1DbP8lb8XorBxD+N+99UTe5LfzgSbGdsmurzEvpLsQx7cA67UIvVWIUD2I+D
+A67sQPncQE/YDs2YxMqUYHFKMdCLMJZ3MQZXMMl/IIrOIKjmK3nFuNHHMbn
tlPD7+Nf3MFftlPn8/CazvxWLEcVJiMHryMbEzAeYzQ/EyORhVHmvWAn1iLX
5A7T8YHys0jv3axpvrVDiu0LFGEsxin+QhSgDgtQgg2ox0aUYT3mYypKMQkr
UY0V2It92rvNe7rM9SpqMBOz8A1O45Ty2YB515WnB8rVXfyDe2js4sxxhRv+
YOwGTuI4juEEtmCb3qlZ/yP8DwVZOC8=
           "]], Polygon3DBox[CompressedData["
1:eJwtmGeUVtUVhs+5JnRUUFCagDSRrggaLAgqRnBEjCiiOIzUOKGJiCCgIEVR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           "]], Polygon3DBox[CompressedData["
1:eJwt1nmYSFUYx/F774y9sTxDGGMZI2Mfw4y1se8RJjs9diaMmTExdoaxlWXs
8YRhLEXJVg8ppZQtWiwVDYWKSp6koqS+73N+f3yee++5577n3HPec+6NGpaa
ND7wPG8FCuAWfsLPuIgLOIRPcRan8CZe8z3vBI7hA+zCA/wHj4DXOeYjFIVQ
GPe4dQelOS+DxxHAxxEcxtvYii34hLqX8A2u4Qy+pfwh7uNPXMVGyg+oX3vw
Mq7jO6uvfn+GeOp2RCd0QEP16T7+wg21877v2rHYV3AUb1D+ET7GMezGceTj
svp5Qqzfp/EW9uMdi4mj2IltOn8PR7BL5Xtp5wzO4hR2ozGaohliUA1f4BK+
xlc4hz5IQk+0Ris0Qld0QWfFikKC78aiPir6btxsXk/qHW0Mr+IufsdvuKKx
sTH6Hp9rPs4pRy7qHQ/bPWKexwUctPhoqT5Z3+qhrvVdcfM1lh+iN+V90Q9t
kIhYzVUcKiECtz2XOyGWc8rZg2rzIr7EITzyXH4FeuYmzisfLKff1TwURQ1U
Q1UUsve03CSXAzzi/Bqe5vwpdEEjxGMj5duxTbm7Cf0pH4Rn0QFt0RRJ6IHu
aIZINFScBFTEYt+tL1tTO7EEpSkvh/KBW2P/4G8U57pk4O5bWTuOAzAQ/dAK
/9pa41gWZQK3flZjH/b7Lu9W+S52pPoQErh13Ald0U39rI826IU+gXtPe7cG
GpPOaI96GEWIhViEeRiOKcjEZPTDAJtzTFS53e+LzhiDsRiNDhiKuZiFGRiC
FRqjHdiDlbYvUF6MY1EU9F0O11O/bHxaohZe4N4CzMcEpKOm7tu4tUANxKCJ
5utJPIEU6qYiTfnay3d17Znmqm/PjaTtZDyHjmiHe9Qtxb0SgZu/P3w3L3U1
bta3cAzHEAwOXN7ZHIxAso0teqOn5to28RSM0bxb3g3FMM1fRxRAGB5DMRTE
BGTgedW1Z7IwCzORjjTFnqny6RiLGfR7HdZjDaZiEuXZmKc4aYo9MXD3hqud
2ZiDuepDqs7nYwEy1a9MXS9UXIuzFduQh03IxQbazsVmZCPLd+Mbo/mqFrh1
kq069n3JwzzUoTxWuW1rzNZSNKqgMoqgMCIQpbJKqIDJWjs5WIpM343RcuRg
scZrM7ar39b/LZhqOYgXschiBS6HD2jPXKt8nqY4S1R/quovxTKbB0yxHKHu
aIzCUN995xIDt15bozaqowc5mI4JyEBPNEASnkF3Wy9I1JqzdTYYLez757tv
4mXcwHHcxR386rvvke2/3TzXjsWORR2kat3bOp+ENESgMZogDmVQBMVRAiVt
LWOg9or+aI5mnvtfKYfyKI1QHUvo+UBlga7DEI4Qz43RTJsr3+XxSPTR3jNQ
8ZuikY52XQFl8Yvv8sHyoihua6+J1Pe0AoogzHIQJfGQ5x6gpuWbvn/lEK6j
Xdt3sZbv/o1CiVtIeWft3UJlRKOq4lr8k/gBP/rue3VC83JTz5zWHEXTdnu0
RktEeW5gbJ+3tqy+/bO9TvE+7MUGrLN929Y1MjAdIxBPeS/t3TZuCZq7OOWS
5U8pG0vfrZFMxRiExZQvQw7GaW8cp+vlnvsXTcEWvIod2I48LMFqrMJKLEVb
5ecgz+23tseOxxrVtWfsO2L/Wa8o3nK1Z+8zW/tFst4tm/JNyPXcv6V9c+x/
oCqqIAaFUVvn1VFLOZ6FtRo3G785mIb1eEn3puN/xNNMLA==
           "]], Polygon3DBox[CompressedData["
1:eJwt0ktIlUEUAODforaFhrqyF/bQwArTDBUqK+1allepLK9hCj5KW9SmWtgq
8KZUK0sNgohatYneD1okSEKatAiKCpKK2kVE9vwuzeJjfubMOWdm/lnY3F3b
NSOKosXMJodSytnIBuZzNS2KHvGYEZ5wjadiEzxnkrvcZIoPfOQTL8KaXZp1
0Ek7rcRZp1YpZZSzgmWcktNLktO00cIisaVhzXLSmUMe+SwhlywyGeMZ40xw
g+vMDbkZzCON3+pvNTawjwM0E+MVX/nGND94zXY53Rymi45UDRo5xglO0kOC
SmJUs408cjnjLoa5yCDn6eO72K/o/97+hLt9zyhveccbXjLCrfAv7nGfy1xi
JYWsoYhM0skI31lkM4uZPOQBd7jNldRbSL0Re6phJ/XUUcaAuxhkiGF6OM4e
ObuJU8taimmSk2AvDVQRC+dOnX+IC/STZD2b2UIlBeSzQ484ddSHt1RCsVgR
q1lFDgs4Ipakj3Oc5Sh/7Sky/jRM84XPtJvr5CCHQq8aKmhiPwka2cQ/Bptj
Iw==
           "]]}],
        StripOnInput->False,
        Lighting->Automatic]}, {}, {}, {}, {}},
     VertexNormals->CompressedData["
1:eJwtmnk0Vf/79kki0mAuGZIGKhVSKd0USRpEfTQIlSGkVAgpilRSlIQiU4jM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      "]]}, Line3DBox[{CompressedData["
1:eJzl1vs3Ffv/B3BScoiD3EJhs/d2t/eemX2xXZ7H6a6UhNJBSS4dOSTlpCJJ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     "], CompressedData["
1:eJxF1gk0VWsbB3ChixJKJCoc03GM5+x9BlL+uShKSVFRyZByciUp0w0hcTWI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     "], CompressedData["
1:eJyt1ok3Vev/B3AkSiVNHGQ4x8ExHM45e+8zKLw1UiF1G2QIlVSUDFEpNCkd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     "], CompressedData["
1:eJxt1gs0Ven7B3CRUlEImVziOAdHx3HO3vvcVPpKJBOJMlJk5TLEUOiOkgZF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     "], CompressedData["
1:eJy11nk0lfv+B3BTJUnSVpJxm7dp7+d59ra3U3onHIqTqRNKIUqSKYctQ+Y4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     "], CompressedData["
1:eJxt1ws0VPvbB/Aod3LL/W4m98vYe8+YkfgWp6TSQSmUhCSpHJekG0lFpJJK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     "], CompressedData["
1:eJw1lQs0lVkfxmUSSpKESujguByOc85+zy11PKkml1IhtxIJSeaQkBCRW5IR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     "], CompressedData["
1:eJxl1gk0VXv7B3AhCSGZqQzHMXPO3vsM3PA1lKGJbmRKkm7I0CC6ZUqqU4T8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     "], CompressedData["
1:eJw1lgs0VWkbx49cYlzmCCXJOEgcx3HO3vvcFPMf1EgYyaULEpJKqCm3IeVW
RNRE6SphUsb01SFJEse16EJpurh1nRD6ckmqb7e+79trvetd6/fu9ez9/Pfz
/J/NCgh33zCDwWCE0kue8f9LhP/uxP92M1QNjJxo6hKiiSX34QKTgN7iv5vm
/GIGcfhA7IcyIY5ip5ueMQGhs9vE8VNmmC06y5mRSvN+A5GGiMBkEsve+p0Z
Kn0Mrkb5CqE7w3pT6XIC0pHWDwo25uhJ8blgQAlRY7umUbqeQM2hyH6rDHNI
nyxRcftOCIPvEw7ejCZw4JVLmMMTc1zayBoiegXwnzErsyyb5md7fvVisxHp
LThXUS6AbeKy+VQJAbdXUOTGspF8cOrQov0CXGq24c2tI+AlNey93cpGndrx
Oy/9BVjJH3zIfkLgbaBhjYm+BdxMTk5SQgFuD/fEaX4g0Lz+T4n9Vgv09e1v
FqoK4DXvzMp2NRKDD28+Ua6xQEtXtbV2L4UNMU+1kxaQSGwSx6ZpcCB9f3Lu
ZymFHWUq6Z62JM6VTusN+XGw2St8EyudQvU5dkawN4nJ5xr7gv7igGv5MSp9
HQWnABuxLIJE+gy3KxNfOSga6356i6LvL3/nsDidRL/X41CJmyV2R3uXylQo
FPycput9lkSYovKWQ/mWePq3TONiN4nckFvavddIaOssTzUftYT1zr3ubZdJ
SL9s1azoIGEQn29O2XHh8DCrzzWNjrs+1eLaWxK2cbUpk79zMVw/lGO8jkSG
vG/QAwYFLwutN/tecRHTqF5eS5GQZBtuYc2mIBz/jh0rscKclIjmaRUSDQnN
nybYFEwXnbcozLCC3r6+4K/dBAKOpK8+9COFkEvlSZxeK8ze6nT9/WUC4vIf
puZ5UOj0qLwxR4+H0Pz4BkYagf57eeoVIXScTiXTQAcelNofDMOPQFH5p/Y1
8RRWj731fxvGg2Ow7ppVJIHd7u8fXD1I4ZNJQUlAHg8VuZUqW5QJgJtH6hRR
cHP0jPCp5yG6vuH2D918FAwPS1IqKCz+kJfsPcjD+ODIb+vK+Xj8wKtE2EDB
WZMRUKXFh7/JlUWRB/h4JOvarnyPAvXzVH+QhA9uQ1XdTyF8HBW63016TEFn
TMjd58fHwIZ/Df8OPrq9PFUt+ilYRLZNEil8GMrfLIUuHzlPFV9uf0NhmL06
d2cpH+613y9hDvPgJdfCfDNIYfRU0hGHTj6sNXV+a5XReWzqDW8cplAVlaJ5
dJoPg4nmG8vp/K4n2KaGjdLxCyR/hy0gsN2Tn3gmlIfiEasJx/cUxr83+nez
K4FjbdFhUlseGueUxzjRvCL5IvbT/ZRSptp6hsmD0eHnDGea63fO/tksn0Cu
ch5l0WgF86ebi7/x6Y9ESEUjgaqW44qBYVbI572QfeMXdnxNthwgwDm7UWfP
AiuMZ/XHPRqi4Nc5FdkiR6LG8C/dLZ1cBJj0FMS+pvCyx2XJZz0S+qlbNL7E
c7GM71T7puebztVxvwnoujz/bGK+MRc1PtV3N3XROjtvVDJdQeLpme6HaTJL
6HUeWmHYTkHETPI3CiMR+mX3m4WBlvA+rXOJJ6PA9C9qj8og0c6ysytjWCJb
MWjVy6sUDI4wFNdeIKGgPaaqnsuBxzvpC/mLFGTSszLNJrovWx/O1edz0G+r
EBdaSKHyj2njWy9JRPYabVvfaoFXTpLbPUcoEM8fZD+Qp88fDi60CrDAOOOn
PxK+9fGFS5fms+j6Em69UTPJBv55eTI4jtZhv6rHSRsKL9bee77uABtBo/e9
w7dSyNf2Ki1aTSF2v/Ird2M22I+76zJ96Tgrf5SW7aSwvbsk//4V2v8CXVPH
nCnE9HVW9NN1bURtUWhebg6RnEWi8mIKjSGyf3HLKKh1HKuW9JihMaX2yyTd
d/m3o16vb6UQXJsa9GybGaZeWLfK6VG0Tm9yOa8o1N2m2lrkzeB1wvQai/YP
DbI/I1FOgM6oqUpWzkIEKOwudJ0kkalzKDJIX4Diz22pDNOFIPpdhQmvScSm
vQjsoP1x881DvF0Vppiqbn10/iGJTZ5MZp+bANSHUVHnUlN8Emj5tTSQWHT+
n5zxzQJ46HIIx64FUItgGb+QkqgYaQ3jpwiwS+wTNbZxAYbs3y7JKiQRt2Kk
ZcNpAZbW9zZOfzQBI2dhWuVhEkEzXYIbrgpQU2IacvCACcIiekbUUkkMJfky
RzvoOB9XLb+zwAQXzZc97YohYTeXN195iH5P2N/7XG8Mxz1ddnq0ryrz7OOS
FIXQeHTnIn+TMXw9L29uCyFh6B9dsGy+EOIB9ffntYzRPh3D2RlIQquG9VcO
PZ/eBlcPKV4zAlfRfq8t7Ysj+6TJDBchKhKK2p74GqE9I2Kvkg+JqtjalqJg
Id4du+YtP83C4oHDZ1tX03XmphZ6eo8QwTvrlFVyWdgTxRXnrSJRPDrudOSk
EJzYrKJ+DgtLeeXTqjSP56WsWVMlxP3Fy5Z1VBvC1lW/4Rv3+jWzh6TnsX/d
XVLf1RCO/Ma7KjRfM7Hp5fQHIRwP65ml3fwBwTxu4UyaRz5Qr9qnJYL+47o/
qv4xwJJVHhOKNLcbbPhaT4hwcUNP45i2Ac6dmdD6xn3NZ33JdRdB+0bj6j+X
zIdlz9w+BZorJFOz124XITskqcOzWB+tt+5nLaQ5R1thpTBLhOSSbTnMT/MQ
VNHxzIPOd6OlZqe0TISI8BNd9Y7zgGNWw7FrSZT4vLhV3y4Cr8t6d3mGHnZJ
ldiNfiSyKxT0NrwTISSDRSQ1zIXVvdyvDrT+z9eOpxupi8HpVR50/KqLyQKn
WyX090p1Lvt9xFyMUnW1PG2eLm4PBdb/GE6ibqIyZI6jGBGVLpaXfecgOU30
OjyShHsqb+noRjH0mb82v8+cDT1ZwMzd8SQc2X6WbWliRL8e9rBp0kGVcVGu
WjKJXm1yeMWfYuz4eH2Xk6IOclyPyz2i52+ko3119h0x4sjpmBNO2ki2MfDt
Okji/DL5fo1hMRwODNzaelwLw/4Zrx2OkdBgxKWkqUowYu57YefILLht2fu+
r4iEXwQzM8NUgloX+XPzbWYhVZxpMlBOAr9ESUR2NK9aYv01XROlTVnbvJtJ
5F1/tl/mQ/OrN0bHm5ioYfRXzaPnvPzpd0pXoiXozSzcoabARMITNTWnMRKt
oT6r3uXQz+1lnfI/qYFZz9YX7/qO/k85GrirQCpB5akss0Q/dZQ6i13s51JQ
kjFjVDskyI5+bZnYq4r4++EzjxlTGCm+tL1wUoL/AOKxU10=
     "], CompressedData["
1:eJxFlQk0lmkbxy2hsWTfJVvZed/ned5NTP+khkKYtKjsRTTChCyTSgpJQsYy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     "], CompressedData["
1:eJxt1As0VO0aB3C3bhJCbpV7GI0xM3vPNiqfv0qiSOgmt0RJCYUct0ikmJI+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     "], CompressedData["
1:eJxt1gk0Vev7B3AiIRGhyZROzjFz9j6bI/HNdTWZp0qklJIGbpmTS4ZE82BO
KhG6JUM0l4ooIlGGJCQJSXLVVf1e6///LXetfmets/Zan7XXOXs/7/d53nee
h4+95yQBAYF08hUS+O+Hwf9dqf+/cuDdanCrXoLBWSuW5YZvXPidOt3pNswG
U207iT2XAffDaKzDFy6Wpj+o9n7PRntA4V0vDQYXb3w5WTnIRe1a5dzFr9lw
GpA7qGLE4Ib1ErmbfVyUam0w+9LAxlkBr6MuC3/1nWfNG7YZ/+qS+9QeOi76
1W2P19uqmvzqY4byq/v+hxsn1HqWmP7qGy50VkfhV/9mVnSSvZjBuYNOKzL/
5SpliYnnzBjMOccEafzLN/ns8M40Z/Dnhkgr/w8T7ty6VmPMgkG52vqx5N4J
f0Nf1N24jNT/w/OIuvdcyNwSvTIy/r4P89y9VzAIomrsDIlvvHg0VaCRjQP1
S82UrRi4+Kl6l/dwUbZbUkmG+KjN5tF4awZJiX1bA4kHxK3P1CAe6iTte8OG
geb0O5W/E6/xyq1cQvznytvCNbYMmMTAFGXiHj8/PnEjXn94zpH7dgyi7HzH
hInHBLx/vo24Nx37V4o9g7n1e5NH3nGh9G3grR9xpXQzcycHBmrBNyo/E5+V
oxgRSNw45XucpCOD3sLRsE/EE0R2d4YR7+9rDy4n3pV/+flH4n7aSfMPEN+Z
1iO5x4lBgcKSoQHiwiUqFRnEX1aKWk1xnnB8fSJUSTzQwCsx/1+eeaU0UuwF
GyXKD/VCVk64sWlw+hbicf0u4ltWTbj9s8pLI8T3dk5bFrt6wl3N/XurXrLx
OsjYL9Vlwhv/nne3qYkNr2iDOxmuE+6YIT+3tZWN3BXDbyatm3C1T9HXGjvY
OOJ1Y7u454Q/896fGd/HRpCg0MHSrRM+8GVvjMo3NgoP+lkH75rwEFGpZi9x
DlYbXevtC2KwTcv54XjdhhcnDkbIc+BnHmK2KpTBm+MuB8brLFCc9a5DiYOA
Fx4XLMJInhOTPMbXpS2kvj2NxUF3W56H7J8MzMY0qobH63kjIngnh4OaKUrJ
zsQ1kx+pypB1D1sv2P1Cm4Po7/VW4cQtZGMTdhFP6fbNzzTgwHB9gE8C8RoH
GUNFkk+T8H77DnMOZNV6ak4R946VWjKV5Nx7p+KzGEcOQuWrSyKJH+jOqOST
vnBhS9WYeXJwV7G0S4X44Kk9qjmkj4TDlsRMC+BgVou8dBh5ftsjFRmWA1yM
lrLq8mM4kDQ57Z+1h8HdIacmOTJnTojzU4cSOCj7+vN+rB+DVIWU+j0j5HnS
gvJZpRw4L/S09vdg0G3RxDgIUQiwlXcL/crBbF+Zy8dIvzifE0oIlqZQtdc+
YBjqmL+o8KEEn0G/e+P8cyoUHM9K2Zw5pA5O16jgPtXxnFc07dajMMfVtE22
XR3evdXvwqYyuKLAPzVjMQWR6zk11VwNFB9rcT89wEPUdG5msz2FlNBFDmOx
GjBpySuqf8KD5fs25a2eFFxY4gkF7Rowa4he+tsFHs5fEexyCqJg5BfYHWKo
iVqPs/s/RvBAWQUZm8dToIPsiguPaCIzcuyCqQsP184X2PedomASenVsW48m
4hK3vDiuz8OR52oZvvkUwtacVrhlqoVV6wvX8EV5WDvjI/26jEJMgZipT4IW
UgU2h9q30WhMErE1aqCgpVXcH92nhWO3E85VFNIQTjtudOAdBWv3t+/umGlj
6ffklIFYGuHiuu9SvlIYfZx2e2qyNnpdjmrcc6Ohtj/g29qpNC4q5Byb/FEb
m4ISlyzn0rCPcuTPVKTh1Vy8cNRcB60+T0/9JUIjnWNwoEyHxljL1rVPU3TQ
1hjB+95MoSw5+pEbaNTGzVgdNaiD2o3NNVaXKSTVrxbrtaORu3b5TQMLXSz/
XYf9VyQF089W03ZvoNGhvCxYOk0XiNO+KbKKQk/VxdJZ/jRkROwLfn7SBddG
Zco6LQqp242DG2NolBdwtgmx9HBtrlBFENn/vDad7LVNouGat8qu01oPw9Jd
Zo+ekxxL1pdczKEhmLc26FWwHgzFuF2bcrgI9ywqyb5OY13ww77PmXqARwqj
GMZFe6WwR2kVjWd7zbd/fqoHjT+Oiu2w50LkEaMg0UTjXYV+g9o3Pag8VW7W
YnPRWxPlbvGWRr70jvTM+fpg/giUjBjTR9G65KY5H2kcOrrnQLylPrxn1VWY
PNPHcwVLpeYRGqKRM+N+89dHx8IofaUL+iiUEusaG6OR4OZ2WTddH5Llmxwm
h+mjavkarzxBHgZNp1+2rdDHdqerm4876OO6We4Lqck8xMiumGQ4qA8HgX1y
Phzyv47mOZZTeJBYUGeRNIuL67UNpfwxPVi4WdxKJzlaOn11Rjy4KD8W7nOn
Rg9PpttutRbjoValucndiwuLvJj7ihl6qJGbJpZGvKH0t9uuR7jwzeq+yPfV
A+fzcYl04kbHe8X3lHJhPfTAMttUDw/KTymfJt7hstJcrY2LpC9qsfek9MDX
Gjw07qOvI/sEJlFIjz2T6Dqoi3NGNrPtiV807lG1kaQQwutLPHpGF8ris1Xk
hHhwOtTsfXABhUnshsBsK104e/zY0fkPjRDpx6cSF1Fol0gs+/lFB5msGLsZ
wzRmYVN+iRMFlrHjia5kHfA9nR0CP5C8H1vwIHsHhecPf2zP5usg17JUSaSD
5NDrVZ3YfgoSxZbbhV5o47DVG5HhFzTMbWRNr2ZS8Og/89hkpzbGWD3iOU9o
WF+K72Pdo1D7tDzDdKo2MhTL+Np3adwdnPTm+CsKZwPV3nuc1cLNomyRpgIa
RSf3v79G+kw8ecupzwZaqJaL/Poik+SZ7WbsJ0fjkdCseLsnmti8ju29MIGG
y4FK0VI9Ghrd3/bdd9dEeFSIlsw+cj9d0hK5gkbB2ntzI4Y0oORgV7E1kLyv
c9WtFk/StzM8MlqjNMCl66SVNtOwGKzTVQwndboR0TkqrwFZoYiw5c402lWm
tp1OoTHAotB4QR2ujRl3uL/T+PRsmqlNMcmdLUd0p5E6QmRDvcYo0r+6cWeE
a2mUPlbKvv2YA6Wo0IUPVGmkqG/VOd1LQ96tyj7YlQOxIokDWdI0olbEXGoW
5iE/bvhwGdknw4752p8QIPUvM9h1XYmHuPDoeUWhbNR0hTuEf6QgzN7TvNiQ
h+ZojqGHBBvWl0Ui3dsojNm+e7XLjgeWS65lV6oaJM7c7FSvJvM8UH9xgDcP
5n/4uvlpqiHadk1J1w0KjyrWhJ6M5MFlk1S03I0FqO2e/kw0j6yTmI9qURoP
c6TCql+vWICd/VyFuBQK8kW2jMhVHi5BozWkjYWCr0JFN+Mo2ModPeL6lIeC
f2JC//JjYcjo5AafUApmf2aaLO7hweIBJ+SOJAvyXnvG7vlSUHNm9jPk/G20
avDV4OX5WDXU1nBlMwVO08g9r5kMam1GeCkr52PNt8kqP9dRWKC3IfVvbQb5
XRUxV4Xmw7epvWueK6nDg4dLFpFzp+hUAVuDPFXc1Q0rBZl/ZwvzTfvXMMh4
srrmgpUqulJr/JxJvkNZ5hsE/ck5zLxy2ffeeSi36OBGOFDgS0x6s+owg00W
UgeXR81DhF8e9yDZv2SD6nurchl0vD4v4zBnHlZyLYY1ideYpzZNqWAQYJW1
xDhXBcaZl5PH/c6SxB8FnQwUFu5o81iogsJ7LRs1iJsNl9tNFjRA6+ZX7rdS
lXHm/tgcdeLDuZ9ah5QMUPpV4mzefSVoVPdocoj/UPyetWuRAR7JFa5vHlCE
l2B8GZu4Yf5yK39XA8T2PDI9p6SIhE7Jm+Pe67pgmf9uA+gNLB05HaqAlj9T
iu8Qj4mabXI3wQChVZ/iEp/NBSvr4ICRI5n3/YJMVpEBwt88af6sPBdPRDyu
33Om8PVzx66AegM8HxbM8/eYgw1zVmb7uVA4HGjbqz9Efj9s5o6NybPR+WMm
a6U76f8sdW2b6Yag/5laOVQ7C9KP70epkP19ZPXVjSbahshkH9FsEpiFm7JG
uqNbKWwMWrczewXxvlkZ/TozEfr3yw+Ld1Hwf/WSbt5qiJebl5V+XSePkfgS
M/MQCleNY3zmHjLEdF6pqEKaHFqk1Y/UhZP9N+eCT8sVQzh6GhlJtMgipGDd
7sp95BzyVP63+npDKLw8saVDVRZl1HmGe5icB1QufusaMsTSR2Hp3f4zcCdl
y/0tSRT6HbLaZ0vxYWn/ve5mlQysc0qENc9T0PGZtsFcg49wDRGhUDkZXG+5
stLzKoXOeRop9hZ8uJ5ZavbWXRpJcTpymZUUlOjv9/TX89FVHSvmnzYdIoMX
gn68prA0yOik1R4+VIR7z6UUS+HE4KV4r7/JfPRXXPY+hY9Rf9aKx46SCGPF
FItLkHnYwFc5f238fsG2bIVpGOqzWlQ/m0bm3LWHBF/y0Z7/9mdj1lQYfde9
VDefBss/K751jI//AM3kYis=
     "], CompressedData["
1:eJxF1gs0FfseB3B6IImkkDjetlfsPTN7bOnwvYokavdSpzxKSh2SR3qQPFIq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     "], CompressedData["
1:eJw1lAk01Wkfx01dChVlf7NcO+Nyl+e5myl9Xxqu1M0Wkiw3RL0tmBprq0ra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     "], CompressedData["
1:eJxFlQtUzFsbxmdppJSIbrqolJmaZqqZ/55LxHkq5E4loqRS6hQKLRJl6CKV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     "], CompressedData["
1:eJxV1ns01FsbB3CXQsldIRozrjU0Zub3m3EpfLvTccvRRBdy1wWlIXESNb0i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     "], CompressedData["
1:eJyt1nk0VWsfB3ChDLkyZAgZwgnn4Bx7H3P6hkqS4qpcUhFl6IYoJ17npemS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     "], CompressedData["
1:eJxFlXs01OsaxyW1Kcldl7FzJ4a5/H5jZtrSN0o3zh4yRZIiUiOiQrnthhI6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     "], CompressedData["
1:eJztlflXzesex5OQULtBtcvQrHa73d7f57t3Oypvs0qhkqkRzchNGTJtR0oR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     "], CompressedData["
1:eJw91As01OkbB3C5pD/rmsuINvfLYMzM750xo7a+UlZEVq2USxJSuaW2JSlb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     "], CompressedData["
1:eJw11Hs01ekaB/BNDhXjsolyyX03ru29399vX8bQlz1lzhx2k6I0yiW3o9xL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     "], CompressedData["
1:eJw1lAk0lesax3eUJG22rbAz7W22tX17f9+3B8S/dKXhOIaSq1Nc2UqJW4em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     "], CompressedData["
1:eJzt1Ps3lfkeB/BNOxUNG9kuRe63tG3PZV+K8dZ0G6lcQtH97FzGpTFTKmNw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     "], CompressedData["
1:eJw1lAs0lekax7d7olxjk1zabpttZ/b37ZtL/WUMbabbqm0IEwchSTKFaLRT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     "], CompressedData["
1:eJw91As01dkeB3CvMcJFdZjxSBzHIc/j/P/nJY6v1w2juJK8xmCWR6fyjkKS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     "], CompressedData["
1:eJyl1Hs01ekaB/BdO/uU+/1ObDu3ZMv7++1LGX2ZRqg0dpRbk5QUilQqipLS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     "], CompressedData["
1:eJxF1H801OkeB/BZNjT0g5CbWPkx5Fea7/c7Y+jybmQVdotiY1S7s6yfMYnN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     "], CompressedData["
1:eJw1k3tUzGkYxwdtMdudonsz1TSpRvX7/eYS1VdyJ6QiqdxCV5LctSmbKBUq
XcaEMGlDUqKbxTQIbZJCMbYs6UoqIexvz+6+57znOefzx/t+z+d5HtaaTR6B
oxkMhjN9xzD+Pzz8W/n/VQLu/p9aIo/ZQnVo8pLsbgoFJV2b/ScRGMuIfhVi
aYumiefqM59ScPBd+eWAPYE6bmXmmQob8G3rKRUZBYM91522zydQ2KTYor3Y
Bsypy/pULlGoDh4MbggkoOmvxrL6yxreVoyP0iwK4Rnq8SkxBPjnhVKj3dZo
Cpn9pjWOwvcA9rz0HALaZb3sZi1r5Dsqex4Oo8BYIzvbcJUAadvzvj9/Mhof
LM2q9aZQm3mzc3UD/X540VxVTIYn2f7wvguFzLYyiV0vASW7Z+muzVaQ/HFy
3lkuBa3Ytt1CJomLPMW+ynAriPn8/AAtChqv/PQTOSRSqwafnlG2QrAfUzHy
mUTzIm/pzBkkCj24LY8lXFyKu8491kZCXKyU67WKhLA7dKCPzwVDO/nK/Psk
1nXxxHv3krQvVnRdnSVmkbFhwhISms7Gl7OzSeiHyYKmrLdETYqW6bITdA5n
l88RZSS2nnry3egbB0djGwwOxtP/HUx42f+YhFyhOsUtiYNj/s++TYsk0cAe
TuJ1kUDrxP0SAw7afK5qKAJILLawU00bTUEpKa6i9TcLTAp4aEgsIKFr+Ug5
Tp/2ETbhkbuzBczV/sz9KiDhuU89eS1BYVVzV6H9E3P0x/KPB7HoPB5+48WL
KBQNjpr4LtQcW87FzGqkffkdzHheH0IhOOJreoSyOYyjAtXkAwTaDj/dMHKA
Qr1SiaKvwAyjajk6OW0ENiws25t7igIqYwXvvMzQn9XixH5MYPMhE2VJOQXt
wgLpZGUzlIyEmh+WE4g+JAT7MQVx0ZH8txfYGLPryIZR5QTmLeW9cO+l+8zT
edDqw8b0OcULay4RGJfnmxExlo8mQUGzM5MN2bbqma+l9Pz5npRmsvi42uzf
bV7NwuLuNX07TxN4w/sxQduRj5WcH8biYBaSLZcvOSUhkLzpVelTTz4GRhJ9
Hmiw0J/oOt9GTCCceye3PYKPXUZzTIoumiLaKXnH+2wCRsxo99OpfCSvq/o1
fa4ptF8JNtnTPKp2pqS4iA+ZottLWGOCutVVA3ezCLysfGZe84gPz7yFqSuH
jHF2qCc2i+Yd3rnNtz7ysWOd6043rjE6IrYfOETzOe/StKW6AqQOBDFfLjfC
tUijhAM0XyRyU5E7CrBx4MaXl0mGGKdGRMTTfP1wmplegADkreczLssNMNy+
1OcfXmERGZsXJ4Bddef6HKYBdFUV3Eyar/rFmFMsFaBVRfbT2hX6SGtJ1vuZ
zr9tQ1vsmFoBNDXV/AKL9JDmm+AbSO+hZs2dFtdOAQpL/bZe/z4JH9/KnZ1o
b8bLok2OjhPifRS7Vt91EnquQFJBez7IlS+1tBIilXyxO2TvRPT6df2ekU/g
uMOL6UNzaa5X59xTqgtjtrclh+6jp8dd1tFQITpiohXqH3RQufn23bxSAhvz
RttzjwhR4nPf/YadDspNUqaKKgnIV39yDCkVYqR1LBZsm4Dqdq9Uxm0C4Jkv
SmkWot5kin7OtfGIKanRZ94j4HHUVCr7JMT+E7cap6iMBzNV5ZmgnsDXbkkx
R0eEUI8tiPfSxpdwl+/xzwmkhNk09duL4Hb57hnXC1qIaYxR83pLQHx+ZWLM
AhFOzj7JTenSxDyeQ67LMIFQuZ7DniAR6vtbFiewNCGbffNzL70vsvwRLY0E
ERgxBV4dt9ShM008XcOQRFzU14LyfBHsek2rGoPUsNqh8cMRSxIWSr2vy+6J
wO27amimp4rT6dNSB21JzGwfsR7qFGHjbtXLLclMZKxYUZ9kT4I3aJIUoe6I
vwGjcnXG
     "], CompressedData["
1:eJx11Xk01XkfB3BL2bKnXEtkJ9dNfr97XVmed1KPoSTZt5CUpjKlpJqMMIji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     "], CompressedData["
1:eJxt1As0lPkbB/BxCUmm0NCE3K9vsub3jlclz2rYtqZCjUuEpkgupSVaf4VS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     "], CompressedData["
1:eJw11Hsw1WkYB/CTbmzI5cRxdxy3OC7j/Z3jHE76riIbJVGk0EXLSqPkWmcV
GxtZJNSqKEMKhdkuyCWynFxabIUSkUTS0tJFxf5mdveZeeeZ+cw77x/P8z4P
e3fI5r1SDAbDhj4LGf8HF/9m3n+ZwPeTx7d7y03BzW6LEE1SsFzcrcBSIAir
tnki8jRFqqJHTn4/heueWYY9HIKygnnJmfcm2H3rWfHnVgqjSzqCOTYExi3R
CuLTJth0KMJXqpLC1rn+2hY3gi9lLeYpZrTf2SlTVEDBf80LwWQQ7RpfjeSa
ViI9TkVfN53Co8CE01bxBHMafy709FkJn5pZU5cYCrK35+u1LhLYnPW87TBt
DJMStQsqQRTu3phrirlDkF/9YV9ksjHC6gVjte4UanV3RHT2ELA6Y8Z2cYyh
d/RNgJwdhdzEPbddZwikPWRXZVcaQWlgG3vAmEIp6+96P0UKdmoxgcddjaCs
vqmKxaTgy81h2ptR4E4pbwx6aYik5ECHvHkC71584XxH4UofZ7mT2BDNAWaX
No0TDG0c7HXdS6EpKrTgJtMQnzLqx5Z3E6TvT9jVHkshI/xwl1GpAbAlc5nG
PYJjqz75J+TQ72cqcOWdDWD7rK8tv5R2kx2NAXco2DiWWYy/0ofp0LxO13mC
rLlHJ0/1UMhrfu2rGqcPy47um4pJBKNNZgYf31MYkiy6tEVbHxF7OpUzowhG
llUnTjB58Lp087eqOg6esKN0LwYS9EmWBrlZ8ZDNszfpCeAgLfVDVNZ2un8n
RT/MbORB1mZcoVWFA4Z67XwZ3b9avyCfmSAeQg3UF6i06KEi/kFezHqCj66f
j0kSeAB/5l3qIT2w3nVNNICgcGL3kPtVHoLWeXewOXoYLsnx0xER6Iu/Tz7y
Ow8qedmB2u1sVIQOsc8ICGxd2yvtX/AQd17DpPcgG5l1kUOafAK93lvKLVJ8
yA66S0srsdFxIlwUTxFMmxhGjnH4kKYkx365rouanCt9sbRXX/u1KtqJDxdG
TaW7sy4YC2zTwmmXHnd/7Lafj+DN9ZK2Lh0ccMt19qf9/mX9ZNPTfIQxCxY3
yetgUWis01bapRymRndW8sHIPWLBcdbGkbqqIhfaxX9ZHZ4a4GPUzTxRJkkL
hmzNg+tox5oTa7cvsUZFrvzL/vuaqGqb0HWkfXJk9Mf7XGuIxeUlXC1NWCqJ
H/jS7h/dlCLtYY3hDbqF0mEa4F4ePqbEI9hT57ChLtoafdKvS9+1qiMm7O3I
eroOwbZuyY051sgo7rVboaeOYAXuIKHrJu/X3XCuwRpn/U9dDY9RQ7C6XHMr
PYcTmIx6OGiNkq/9qlF/sBAzExYrv5qAM7tUduECAUS3hHEjTBaG4vaJP68l
sHscEW3BFuBEZ/HBcDdVVAudK3guBNrMqhSDNQJcUZ0845OkglretQtMD/p+
rPYWlQABJAzHXnHjCjCFvIwx+v94hGR905wswN3lOk+n5pk4HmyZJu9PsOpG
0XB5uQCypEXlKZgwpxLDpPYTaJraDxc/FIAp+fAzL0UZ1c8dp1IjCXwan0h1
TgvgJVfrlz+ihJGp7q9K9F5gDdxrCVESIlh582GRSAnPu2x/OppFUH5Ic8LP
QojhWJvB2SRFqJt0nB0roufFsTXkhrMQ1YWr26k2BVRJ1NWsGgjOM4cqwgKF
mC50eZu0TAFIq3lz/CnBy+7yt6fihfCyGqsouSqPRd4y4TPTBKn3vISifCFY
5oZR3t5ycPK2o2ZlKGybnmKkNwoh2Nd6zl9GFo/NitOFahQO6GgZ3n0lxD+3
DD+t
     "], CompressedData["
1:eJw10nsw1WkYB3DdqFbl4HDW9RxHx6WivL9z7eKbdUuyYtYeZZVSGk4ycimx
FNvJ6Cxl1eYSMeiikpWEkiJGqGWTrCi0RI2II0vsb2Z335lnnpnPP+/zPu+X
s+eQx775KioqAroWqPx/LPFv5//XKXx2DT7hd8UCs1MPecHdFG4xeHeq9Cn8
Nd9c0eFhgUKp5Ymf7lM4tLze/VsRhaVjQdQPM+aov+055JBDIabHz6b7OwqW
fleTkvLN0XX1YEZIPIW4Lde3WYdRSFc89IjdZo70pk09iQEU1vd25tw5S8G0
Sz3v7CczDBaE1Hm6Ulilc+PStWIKqs7T1xvPmyEl+llf+zoKvDr/6E/NFMaf
9L5jS8zwOLUlhsOiUFu3w/vkEIWylsUbQzt5aLRqj3acI5DJijp8VPng+W4U
75PxYBxW8yhjmOBl6zH7XkM+KNLS4z6PB9PTTMclLwj8fWSKCgEf0mEH77Ff
V2JOOZ1cV0PAOGNYnevOh1JhtDrLZiVGr4znMYoIwsZaNB2DaB/zjFM0m+KZ
/pwa9xzBRqu3tTtP8pHpbHdYHmgK+czqsfg4AneLxl6VS3xscNVo6FpkiuI8
qvO5jCDVaSK54C4fBi4Mq/OXuWC1fSlp2EHQZJAc2trKh8gta6DSg4uLS7JL
hrYSmGdGKGqG+dDbf608fj4XZgHGykgQNIRU2VgtFCBMXWcnKTXB2SP9Bv4i
gspjHadK9QSo6u87bh1kgtfM8BZTG4JNR+2k9msFaBi8b2ttZoKjuT+ywtcQ
SNvjgkrsBThwKjngRicHhXsC9UcsCGbGanwv+wiQIi+UNCZw8Fi3uynNjODI
jCK9OVKAIbd1U65mHFi6Du934hFsqZf1BaYJEPiaZNk+YqPhYmyiI+2PJwub
lb8JcOrNRMZbHzbe59Pho131IyfP8w96fhX56PYPxmh0az0jpt1qjWRx94QA
49XbEGdiDJlq1T2K9hy1NyleLCGoEjm7zNsIEVGtVja0eykzlqesF0L7lsTj
9C+G6HDpP7COdreButTFu4TIeZptPzdiAKPkhIJNtJ9bIn2xNFaITKJMz3c2
wIYVuk7f0O+Sro1esT1biJm+BPIqRx/OE0WN2vQefm679/5+tRDFEsN5k0o9
2G3+PFu7iiA48liZW48QHbyXzAFHPbCnI6Z9rQnsblvG7v4iRNHgA75m2tdI
WrTLLpsQhDtI451ZIrxODdfa0sbCx0cxlWFigtDfSVU6JQLLaa7JQI2F9AWu
L6Lo/7W6MK+yx0OE/vNeXc0CXbj0Tua7OBNo6aVK3A6LsLopQC0pQAczy6K4
du4Ebcu2MpVpIoyfGT8wmsmE0Si3ylZKsCFk98JVFSJ0sG+0aDzXRpQkdOzD
bjpXORw/7y4REqbOmUXqaOMqUzeSF0TAK8hq650Wocs5JmD/Xi1simBOco/Q
uepp63nAEsNf0Ra9t0QTpYx6TU4iQXlO0aicEqN2JLzG8DMDay+UVU9nEeTa
akVVuIuBm+8qmGIGUFO/r7OUIPN4cAiRiaHdbxzaHq6B6MoA5oNmgpYnR+3/
lIuh4Rs5zAxdgdyR55sPDhCMv3pLuPliFMd7TUrYy8E2uasdNUvQ3iu1+fuh
GOzZgRStJnUk3L1ZbsygoGy8NJvYT9/r8L3KTtlXUB98qio3pDBVzjOOVZPg
Hzw+Jwo=
     "], CompressedData["
1:eJw9030w1AkYB/C9uivyUuTsRutlLZbW2+/329/u1nDf2CxSmkM5lbzkLVK5
LlI5StLKVCcpLzlCtVJKkmjU0pkcUpvakLrJmT2Rq6i9Jrq9ubl7Zp55Zj7/
PW/Wkdu+jZ7FYDBobc5m/BeO+LdS/1eNi0XD6WYHWG8NtTwwSqJgdImrrymF
j9fv8IuSHBAkKhHM7SPhIL9zMNKZQom+U3CYuQM66Zm2d60kzkebnEmWUpDn
8uS1zTywntvGvb1AQrFVovaNojBswKvP2MADo9zsxpwCEvdeGdW0pVPwLLHM
WfLZHt4DO+Q7MkmcWG5nzD9NIWbpgSNXS+3R36+ZYiWR4JxiDinqKSgM+Dnp
Yntkuysqb4eSyNXpzFzbQ6H92Du37Uo7jFrUtZZKSSTruH2Vo6Yws6BrbcBm
O+z0nBzZQ5EYehs+ZsEQ4Gr7mJ6PxhaSZ7S7oTWJx8n76L0sAaqPXfmLfcIW
BcrEyTxDEtKGXmemmwCePxS6KklbqITXeNYzBLa8SlQW+Qow5/guXu4TLpLS
usanJwjopFdZqSMEMA65YDaRwYWP+dmkm8MEklff+i5htwBrGoP7FjhxUbY/
wFXyjMBJx7H0A0cFCOEyneIGbSBvqzfVPCHAbzo2+r5KgPSdr3VleTaY48bG
qkcEVKxk4lKLAItXVEWoltng5tAKoyMPCKhNayYnHwkQfsWCynvJgW1RcN6V
+wT8Vwc1f3otgIbgT2w6yEHtBu7JkB4CMx3x0svzaESWx7bKOBxkOy56E9NN
4FRpRcCIPY2w+LkVNi3WkEZ6KDq7CEi93zXEe9Moks1PcQm0RrN7Q/A2res0
NQ6ro2lU0icis9RWcF1LyqB11nrOG/1sGvyGi2ae6VaYlWL5+zdaDyxmG0dW
0/Bwzstkmlphr3/BkIfWP2z01tXroJHVsdu8JMISp6vkxv+4jcuewxw1jQxN
Yth0iQXilut9dNf6iyib8nZdITb31fBbBtno6drO/VnrS2PmyfOXCCFpqh+g
HdnotitMf63tKzRT8zFspRDbJY6VHWmL0e6a4mLfSyAkUbH0arwQQUy//NAH
5lB51ZZBSWBe8XJlbbYQmrSauiw3c7D5VcU+2r0UrdHxOl4hhM8et6KgYjNU
lE06OQ0S0Hf39XjbIkROapOXStcMI0J/ed1vBGLMU+629glBtdRsNExYhJ+q
uT1BfxC47yh73D8hxLClaWFsAwurLUYK/Ce1d1XW9FhqIMKpqMCp7yeY6Jp4
af7FLBJxTU9jNjqJkFV13ziXw8SlzildwojEUd4FzroAEYZbc3Oq1pnCUhRf
vdKKRM7nrOfnk0WoHJcHLMz/Gt4KkYWRM4n+UGLlwkIRPsVOnbnXaYJpv67e
R8tIXI5IXaZqFuHGeLnUda4JbGJZJuf8SKhpeYjXcxGu3Wo8NOa/EKlbXq4I
X0+iRHZcmcAQY3HbWBqv0BimCUlPm7V/+ov+E59blmIEsfKry54ZYZ3YYfpF
Fok/M24PzvYQg+GueC9hG4EeqOszKyURYRdxdtN6MXrZhq/EGxbg/I+yNKtG
EoSxQRonVQxV1gfZKsl83O1WCnIfkogOVOmGFIih9hm43jFmgF2bp/wOj5MI
HPxMSK6JtXPzr354Th9DRkWHYr6k0GL3a/vFPjHCu+2cdkXpwflS7r73JhQ8
9DpsmzVi/A2CXR3H
     "], CompressedData["
1:eJw1k3tMk3cUhrlWRKzdqjAKtaVQChsg9sfX9hN0r7FBFNwUCVIlhakgIkyQ
q4jOAWEOJUPnZcxNxnRCuSh3UCkgICq6OiciQ0VgQGPWgUxAUcR9y7aTnLzJ
k/PHSc5zHLbuDowwMTIy8mTa1Oj/csG/6fVfUmivu8Bx0UpQxZMWOT4lsKqN
7j60kMIPlWf0l+IlqM9Uv/K9RxCQf/HyMleGh1teKFgsAduno0bdRBB6cb9Y
toKCtWT85ZZaZ5R0lO8KKSOw/MyyryOQwqurN3ty1jkjtC48afobgmVpa0Iz
d1IYmmwR8fVixETMtOZkETyf+33wy88p9G87aoZsMTocg35SxhG4BO/f5vot
BR2V+tUzJzGm6JEou1ACRWZ/8aEqCqOteSPb25wgd1UKVH4E6dML9mk7Kfh2
Nvm77XBCwbCut4ciKOPlmiUNUHCpmX6uX+CExi7b28kSAkOzuSFlkoKf/+v1
D5ocUdd/PIJtTzDKH5TumSuDr4hu0sY7ovvJ7V+2cQm4RFCRz5chYPvhtjRn
R/jpujhDVgTS5nAftlQG9vVTjTkPRUgodXOfmUOgLomN7PWVoWU6s2TsaxGG
P9CwK80Iwrmf7B1VybD13LoazUoRaH7wFUsTArHHkrVB8TIUV6V7uuodMB0T
hVVGBIdSCpckH5Zh1CNOWJTtANwxbg59K0Vw7nKT3UUyHClIPT/j4IAddUts
+2el6Bq3s9a0y2Bmk7La0CAEy8+k7QnDQzzSvN8OyHD844kdovVCbKVng/oY
rnvJ6XM3kmPCMbeQfVeAA0qV5WOGx9tmsIUChktMlRxzAcyCH0U/Ynjw6fni
eyvksKiyuXbAezEa4rdc+GfeZ5L/YHOYHIY+YqzJ4yMqkp8dw+x57uD5++p9
cigjLPheA/bg2e38kGtM0NO50mT0lByJmpn6bmIPlUfpqZOmBHEC1pyhGjnc
+twP++fYIXX8r/wpFnP3rFqV+q4cxxOiRRUDPOiO3epwm0fQfuatqsUgR1DF
M0WsFw/DYZKHQg6B76w8YYClwI0s1yux+21hvbP6sW4R44PlhItSqIBhU8Ob
6vr3YDFc3HmGT9B600PJ8lHAqkm7+qzeBgmqg5r3GU/UC1PtHDYrEER3+uRy
bSANa6RPLyVw2n1JkZSmgIVNSe7mVdaoYMlXvvBm/uKPPUeGvlMgYO2NO2HJ
i8A7WEtb+xJ0B3V1u7cokDetP51RuhANd4uEYRsI1kRt/E00qEDZ0bzeiadc
aNnV5oVqgt9D+G11xjRCW2eiTZZysSEtd7znU4LEqfZjREAjZszzmjblXWQU
3D+pySAYNA88NuZNw8y0Sjtb/w4y5kV2ZOcT4Kr/iRMhNBp/HIsKmOQgOUNe
bqgkmOA1s9Yl0kj9IpO+TjgI+VlUNHGLoOHXKRtxHg18lKXnvmYzHjX/KRwh
0G3fVLGvnMb61vYXI9r5GF2+92ztDIH5l5cN5ztp+KXvajq5ywplFzf26RZ4
oehR1fAbA42/ASK85LM=
     "], CompressedData["
1:eJzt0/dTlEcYB3DKgdJy9N484E6QJvdyTYUHFOkgVVTmRAdQBGkRvHCiKIgN
kYCFpo7IIVUCEkAULKEcTYwi4KB4cEgQpYkEpGZvMsnwD+S3vDM7z3w/M+/u
zu4+Gw5GeAaJCAkJ7UJDVOifbyP8XbF/607e0JIW8jFKMltkjV/8Xe1DKPLR
e6vuuDUegLsT+xa5xSLhrNga53odeeouvBHOH63ZJL7G/QqtF4uRmyurBK51
8QmP11XIe1Z2BP3v/50v+RbVX0NuaINdFriX7SRJ4N3Mt4e9kOP4TzXWoWw6
zK4WOCMq44ME8gaFkR6BjyreiRJG9WtQdUgHund2/M309ShzTvqZCN6LKc6O
W4T8R5tTJhIo37RlcAXecbsuNx85625liiTK9wYVegTvRf2E0mwQ8hUxQwVl
lN2UI/YboHrdak9J5CoJ8i5t1TNFmSZsLpSEqjmzdvTWMgm8/ePmXQX/G2p+
JwpjcMuzZXxogQRpR4zMjiEvSVE3kRPBYK8jNTF2kgTtiUod95ETJicHLMQx
GLI3dHB6T4InrhxZHvKXXvVJrdIYhDdGxkk0k2B0ajFTEs0b5ykZTVDCwMo9
/dxvxSQI0DLeao5c7ZiE70tt1Bc6Zc1m+0hQVWF72wo5Xbg3bYaO5u9jGrXj
SMDyFD3tgHzMTK2T44dBHb9GvaeRCNH8sCp35NXMrArpKHQvO3NfVbGIcJvd
M+2BPPKnxvHqy2hd3Za5QWkiOAj5pHoiv45b8HxRjsHwwOToQJ4BKJ8PvuSF
XIc9IE1+jYHu9k8ZSgwDCC8X/9UbeeYpunbsHNrnkzMxKq/0wTnK54sP8uLy
YTEHTUvgsTICRGP1gRiS+MwXeYLvfPzMVktw47j1M5X1IT0ZPyPwfSvxdReY
lmA61C5MeqAHudwwtj06t8YpudypBEvo/iXwoY+THpxUv1WTs0IGi9x1qzkc
Sxg+lc87OkiAlB/Cnrstk8F5W765cZslPA89eO8aiwCFFwydnZbIoKjlWcOd
sASKXvhyI54Ahqp/Op9cJAOrpa0/QoECA6n43SMFG8DPXVuXv0CGE5WtvbI0
CogEyojxtm2AZl254gjkbVasgkx/CvRJHc7I7tYFvCieq4685Gvm2GwCBSa0
Fm8EhuqCfuuwtijyd0WzMUwOBUa/BS8kiOhC8PG84NnvZCjrnkida6VAANuL
cwXTAW5M4vop5N0N3tnjExQolIl6LBWsDVfnm9ImkRe831XFVKRCQkc5/VmW
FixFGWAzyN/43vcDBhWkFTvZDV2asKTHaV9FTvmo8M4jgAqQ4qguJKEJStOO
RzXQfiSTtZrik6lg7HCty9deA4R7e0/tQz58fXa9eikVnrbO1e+/qA5SzQXG
S8g5JZ9dNV5SoWPO+A/XTjVwufGx3w+d56jHowD5r1QISySublJWA2mr3AbG
KhlGXl+pjpKnQeNcxdnPPqowsds+7L4oBnKqKtF9FjRgvWgiDKaqgM33PeMR
EhhEP3C6SPSmwfCnmyE+TcrwvG/5zic8BqUt1ipjsTSA+kh864oSlE6/p0Qr
Y9AW/KbSKYcG/hslY3K3KIHVZqJ3kybq2/j+rJknNJjfvDfJOk4RbB8ua2YT
0Hvecy68i08DY7/Z4NF6BXCSu1vURUL9Y+iWvyRGh9oskq/KmDzwD7VO840w
COS5j0gS6fAtNGTxZxV5qM27oWpmisGLuzq1VDs69BFcCDwXOeill77N2YzB
trgy89KDdGDxY+KzjsvCs45OnAMFg5TSOQ2TM3RwiLOx83fEA4PJV3DdgkFt
emFFUj5at+NxnfEjGeCRxK+mWGNQaduGO8ulQ2T76RkTK2mYlL3kstsWg0NV
OxIOfEEeZlHWWCAJ2K7z4e+2Y7CarWr0WIYBU7npvmxtCbAPT4sm2mEgNXXg
YaEhA/4Cn7zOXg==
     "], CompressedData["
1:eJzt0mtM01cYBvBSoFRABGmVIqMFKaIINOXfa7A+1iIochW14gSpeMMLIptD
7BBEZGwIjtswgBNQpCC6KRHnhRFviDKsThPD0AGrokEBp0xhoDtkW0ICX/dt
Jzl5k1/Oh/c87+ukiQtbT6fRaEvJNab9e1zxd6X+qSK8qUiopE/gQwzhVscJ
vGXa0QXbJvKeHAsLo/Gunyz+wKKP98py15Eq4/F+wdTL6yvTCfr84K4cYYz3
XHkZe9BsvDsOvIpIZo539VvflsL//T/3oEjW5LwJvDDi4nDuBN5L91l1cIzf
r/nxLp24ZklG49g52jPtHc2JR6Y/zIwZ4yWx8bLpo/ugFWh8xjg9zjfQnbji
yfCuqjF70qVecWwHcX9GOZrf8JFU19BnRHxT7qNhg5kIVRm94Tt/4aMz2ifN
lHhyRm1Tio0ItJsNguOX+Zi2NqvCnPixd+2vtziIUFdTreWU8CFgdytsiEds
966PchOhfffsd9bgo/ql90Eucc82VUmLvwgN2oBBWocLeAlup2cTdw0eoc3f
SvpkcmuNilxwSetV6kE8Ky2UsyNDBAhtv9lJuWD70A9NQuJN1puVDidFeJxg
V9lxZyY0r1cESYl7K3W/5elJDm9Da5fHzkTe6WSagrhX+poY1oAIBo4ggWky
E72N3FsLiYc7HB9o5ojRX3XI2KnUGXfmfdq6ePS/7EBdmUIMfYXyca7IGSOM
TFrwaP7S6LCodWKcP9fD3fiTE/qX7NwaNpr/vNZzfRli7EvssuhZ54SGikuB
q4nXq/rFV2rEaPlz1ue0QR42pPCSthMX9LWpdreK4bLSRdd7kIc/LJ9qDhHX
vDHrmP5KjFsLYt9/78xDx5VYegPxXQo/3QNbCSwnLbuTF8fF9ZzOxQPEzYL6
wp+LJXhG+c1RFzvCcHvGScqIwvAqc98NERJor68P827+CEHRp/RJxFXn7/Yq
kyWoO5z0cOqgA94a9DYPiSc/68kyKZdAHxE318PdAVXWmpBEOgVDdcDuF9ck
CGcf9hJGzkBH7OULZcYUtr0vWBP/VAJrvyEqNNsesw505Z82pfDcUDgrniGF
22eXTnxbz0HdyjhFF5PMPbNps5QvRcuZs5w9PXa4sX+5l68VhU9sj9jfV0px
Tcvw1XHsUL8oovkii4LuHiM8OlqKkquF8asXTcfviv0bamZQWEwLCQ5JJe9/
fVGwK3Ea7uUEfKx2puCWHcgeKpciMTh/k9VZNu4+uTG/2I3sYdsj4+zrUjR+
MLn69CULW758kKjxpKD2WKsydEthKGULeVNZ8Felnu0QUBjJL6geNJNBcOZ9
7kKpLRT3ipM7hRTa9/o/L3OVwdCVFbU+aipuvq4JeUlRiCk7U3xKJYPJgWW3
32Xb4EiarNJZQnJobeBWRcuw1JK/Ou+cNUw4NR5cOYXs9PY9DikyfKHfa252
ZQqsquekZs+jwOPW+QwclUHddDKlx90KVq5hU/pBYW5BjkXnVRkaj0qz5DpL
fJ3K+jlzIQVWaffFqG4Zir6L5RezLOAZ51jE9KWgtfMZDmXKoa7l76tNnwS6
+phStYhCb9vkthMuclhP4RR0eTPRHHNcGOJHoWjFxkSmXI6/AGkJK4M=
     "], CompressedData["
1:eJw10glMk2cYB3AEdFodhVoRgXEUUDSg3ffx9cBI/jiGyjpEdE7lsFRRwQ4m
CBSc5RBGh06gMOwExYOBR3XOg6PIUQTEYwyQIZNDENwwMpkEcbaF7CPb3uTN
k/zy5p/3efI4SqIDw42NjIxW0tfE6P+zFP9W8r9KwfC8aqmm1QVJTZe3tk8S
kOoauvrmUWBwDWUX81xQfpl7MXOUQL3+bcdyS9ofrxSZbXZBmyh6w/AgARHT
W6dzouA5q21ZM9MF7HjW2T2PCfim3FGWERS2+eS41j9wRlJqY/iOnwnsr3ia
dsubwgo39bfmWc6IjEmWipsIXK8yv6cPoFD5uXtRxnpn8MdbPI/WEejezfS0
CaPgH6xw+2y2M54lmNrGVxNQz9aaRMRQmMPvsz1U54T5ufrs7koCH7mHyFgZ
FPKvlecdjHeCZr18p6KC/mdHwWS3ioJX7yx5sosTOOH9htZyAtTDF9UlVymM
dOne+T3g4H7HH6eiaVcykhQ3mymY3jgaJovkYOuTzGMLaWelu7zcP0Dnd964
qzXlwHXPFd+7twiIg8x/UukpjD94tyC20BFrs8//pqQ9MSfxO5YVD9xi3ftl
qxyhyEm4Gk+7/ynO29MUD1lb/CYOaB1QwHO/POPbrsY96trMg5/aysF6iwOq
qoviZrw0puhJVAwP+YfOFmoe2cNsjY3pjBe07ulnKHlQf2FhWc+wB0sxlh5H
e3Vme8n66zxcSJF11ojscNBYJp9x9ZHbVQmPeBAn1CfWn/gAgQUVGfZ0XxLW
xqdOkzxY+dRN64dtIcm32XGfnluXxtbk90V8OEQlqUQ8W+x2PR8g19A5g5wU
tgcfKZnHAoOybWCt2hi6upZAbY6+vT+Aj8porTpgwhpKG86TkQYCQsuYzA1S
PpC/703sXmus/Z4aDWgh8CrL6nbo13wUPZva2T60BN9kW8TEttJ7OPcVt7iY
D0Ww5J340yXg9k40xtJ7dY1b2DtYzcc1Y1IRcsYKHadfP28YIiC/OdCZ2sNH
urbdsGVoMbqaDLq2cQI1v647c2KKj4nEI58ctlsMZaX4lywTElk90kJfRwEG
3nwprtpuif7p6YJDbBJU8wqLiY8FkDHYZYyTi2B7pT/U05nEOkm0ftN+AZBb
yuR2s5HOeD2ylCRxPNWdiswVYN/WHw2XLNl4WDpmfWAtCe3ZiLGwCgEahy7I
PYIXIsed12uymUTRAR+ptkeAFmmi15GLLMy5FzuYE07icG+118CUACVvF/a9
nLSASryrLS2JREBC07zVdkL4LCqqGV1tAf2LPOJuLokK71LNV2uE6OxfFhJx
2ByapkHHvy/R708Ou9UFCTFiv7zmvQwmbo56HDc0kUj6UNTyQ6IQcy1qnbcv
M8MYN/jPvYMk7KwiN6WohJDFtynePF2Av5Qh95J1JFYxKz2YGiFcfaPuhJ2b
j3Np460SMw/k7fK/MNknxD9I0OTD
     "], CompressedData["
1:eJzt0mlMlFcUBmB2oSgDw+IIDAMMhZbWUL30m28ihRdGQRJZJKkdkEUHBEMk
FC2IaHVQsIY9TdmkLMKALRSqQ8ENcARciGhVhAiyTm2LkICyjgjSz7RNScr/
/ulNTk7y/Di5ec+xkcQG7NNQU1PzZEpT7e9nhz87+atTeEZ9ritZxQN6xZ41
q3hEcuPV/lXcuSrE7NUqrkiLf6yl/m/vSf3msM7//p/5nSKnHW9dN15uutK/
FbvNv91XcZ6jYqVv3j/6gzrjjwx2MXf1j8uK6tze7l3K+Wm/9grvi505vYXx
l+fjM3VX+Jto14hbb/hQOR05rb/C+y2mHQsX+fAXzmsbrHBld0p5qoqPDLuW
LV8yrvC8XB3D+Jxjyz3bKT48+mzuytUJ9qK+qVydmT/7uqvwdz4kzxWlRIug
JIk3a63F/GfX/RPpvXyY3YzddmgNgSo41zpoDYX3+up6TO/wMfFxf2+YPoHS
I8LUQ5/ComjBYqiKj65t16+/MiKg98h9wowpGGg8bAs+yYe4qrL1AocweYxk
91kyOUtu1/Xs5sN1rc9dbx6Bf/1Y5AYHChNThx8uEz5kluz58+8ScGTuP97e
RKEkefv33HlbjAdabXX9gOD0IQXLBBTMOMSrI8sW3BJWxv7NBL7N6evGgyhE
SiXRxo626CyrMr1CEzRlVGTbJVBorRDdX6+0gXegzdMRF4IG7UtpJ9Mp/Hbw
mq9xtg0aNRYGDoDg1C/ua5UVFB7lqFxLiQ3OfBiydFlEcOWeSWJYC4X2opyh
sQfWkFa0Jc94EkROlySk9lEY2yiVdUdZ41jztP2kN0ESO9GiTUUh+IbtwNAc
Dwu33F/V7iDwCH+qsY0jQLCyPOxTCx783WXlrn4ERvK26OO0AJaammNBblbI
qb2orNzJ5HYx5YJFoACGmSaLE1Fc5GTJBn0+I1j0yehSJArQeTMwVFFgCU7h
sd6J3QQdAVaP155lfFhzMq7DAnS4fah0D4F2VHoi1SRAk6Zul9qsOVoW2QkH
9hFQU25TPw8I0F8XR/rMzVGz8bV/dzSBC3d6u9YbAVJE9Q1c1w3YyWKd5cQR
tN8puBLBpXG58WjuvISD9IRWHUkiwRfzvNzMT2jQEoeKvLT1KEyJaXhfSiDy
TR15EkqjPabQpafRDBdmVJrDXxHIHzyNLUqmIR1o1PYYM8Vo/VzN5myCoF85
Xi8raQQPySfvWplik9NtB588AuvYhtKRDhriZQ1lsdgEwSerAzqKCaJTFeuz
xmm8KBup2V1iDI7Kd9OpKoLB8KWj7HeEKHg0cU82zsYZ/eYsrpzgWmtRxTF7
IWjxOR0/wgans6N68AaTZ//yXh2REE/aWBOdJ4wgazwizOoi2LiwlN8eIoT/
d53nZq8a4nlZ5dylUYL+So1u4yQhElkHeVvHWRjWcziut0wQlWbY/SxfCE7m
eHlksgF6Ug6kZrKd4R9FZ+heEsJaz8Vvj9s6NFeXlIXzGP/6lni2W4gzetFe
Mdf04Xs96aMXDs7QKq7Nv/laiD8Ah+4sDQ==
     "], CompressedData["
1:eJzt0vlT1HUcBvAFhN0UXdRduZaVvYCWY4UP393vl8MebjTBA2whUKE4DSEV
lBACPIjJiyMJzVGIERHB1FQQBSEQGzA0gSEVELFwNQQVLS3Qdsb6qf0Hmuk9
855n5vXT88Mj+iBlRaw+i8UK1L4B65+T4k2Sv5NCAeeLg4k6/Ez/obEGHS7t
tp33VIc/vtSSzdX7t4/5VXsJdLjbli3uMh0+sjrxnFyHh8VesHHU4cFr6vz/
9/+OV1Uwffpa7x5oUvG1/ia1+5m2p8RGuytFLS9sm9ZHPyuZma/1P9QuzwZf
SVC9zfttWz0C3OdNLtKjUPlJncZhSoKep6+dWPoEhu1FS6L0KSyLsa/k/ClB
9pTfsjkGBBrJ+aBeAwo1Tezvcp5LII4S3VQYEjiGHWk3ZVOY9PgxdfiBBJwD
8ZJTHIKMGZtrrhhT6BrKLLrYIUG/pbzdyISg/fT2OLUlBY3cr9e3XIL1ix3r
lpkS7HcwT2cUFAZn1bt0pkjQu/vY3CQhwfL14hOt/hRK1V4LjqskyNign+0i
I2A/3+cniqYwryS0uOGlGM5VA7k77QmSLp6kr2dRyPz58Pn534oRvNawp9eZ
wPvZRLj8EIWORwKrrRFi1E2k6G1QETxMe6RwukLhRmtXfqSBGKEBonKVO0H9
Ktqm9DGFBQh/R1otwhFvp4EXngQy28W8ZAslfuK0XqtZKsKnx2RN5iA49I3a
/qivEglTO6emPbOGh2NC2nUvAqPnMYcVKUrQIWdbWr+0RsGIaGKlD4Hd9lE+
74ASzd1Dnabu1hj8XPik05dgfMxs7mibEmVHLVmeF+Yj8RczPak/weo0w6xj
40poXrW/Xz8lhHQHLz4kgGAyeUO4vYUKqav6V2R4CjEuu3BKHUiQHslu9fRV
QZqlkVfmWKEl6OYD83cJrBzj+nLXqTAk3uZJ2gSonrjdywQTrNyxqe/jfSpo
7l4aLjUSwPKWV1vscoLB6NqZMxtVKDsYXZXuZ4nsVYvuF4USfKiMHHe6pwIn
LvdrbrYFrjZWpnyvJnghW/hesRGNek5Ba85pcwi8s8R0BEFJ496HbjY0BC4x
+QPDZpCHL/CIjSLwaDB/0O1LIyFldVPSLDN8tbGHz44niMlxvayJoVH2aO+9
pYwpzjY7uIUmE7SESKXNeTSigp/a7o+fB89O++k9aQQFIedubqqmcXJXqVVj
KR8vfpcGB2cRBDV3rb/cRSOGvzG7qZMHA0Uel7+DQDCb3Wn3hEaqHtfZwZgH
f8GdEzm7CZawCkqauAzC2vLyf4icixxjpcyxVLv/hI6z5XIGqdLXb7nXzoHQ
eaR/rJIgLyAjudaXgVmNAnfHZ6O62O6WTwOBQ9SdA7+uYRAqnBOU7jwbVccj
nsRdIyhX0z4OGQxGRQsLXT4ywVrTwOT+EYIOO+Nd/BIG1gevplWoubCIuGKP
VwRK26N9bmcYsCbXVQyzZ6GLW/aywsQVp2/f6GJuMBhak1QsKTTG5tv7M+2E
rtjjEb11+m/aPlkVUSrWDCykEkNoG1d4F2ZGb7Fww1/cXQf4
     "], CompressedData["
1:eJztk2lPnFUYhpkpy8hiQQZmCsM4w1JEtpaDL+8glrtQlCUZlgptWrRUBsQy
rVAoYEu1UGUpFFlsQ8kAijBQQkpZlYQMUAiWQNVG9kCRtsgYgYhp2crim4Cf
5Af4wZOcXMmVJ/d5PtxH/MHHIVFsDQ2Nw8zdo/HPscQ2yQ4p5B+4oXluF38o
TW7buYuPCGCXLu/if9W+oTBl/dtr1thoW+7ivbp6VXa7+MIQtZnTLr6Cl9Pk
/L//z/mafZvmz5g+bHza22/B+G1SOHFfRHkzvtK25VAS47dJYdxaury4KUbU
J8JHQhbZIQXXKh3l0LoYdFuXtiOb7JBCkrCI37kqxs31Sw++20N2SKGYPToz
MS/GlpyV4sghyBL11RdxKHDbuOnySTFWxnTk9QYExYUt2bl7KRi+kfetQZ8Y
zn0sTS0uwXv2SwlH+BTM0shsRIMYZY951SxzgtE3Q70SLSkkcry6t26KkXok
Zf9lS4Jk+V8Nw44U6IHfTi2cFcNhJMxs8HWCp+VbZaWeFDiVLxx9aTGmgnul
bBeCeyF51b+EUfjaePFY4IoI6pApC9AEhT3968HnmX8kOLxuWi9Cs+bk4J9v
EbjLK46pCig0jrQ8djolgscTekjgTdDZYVM33UThwNLWyWQdETgNp5XKdwhy
7xpqro9QGBhuup0T9Cqkw/r86ACCktbqfsUGBXwpHbmULQSd6bEWKiV4xA8P
EFu7YYB4lfuoLJBxcCahJYggs3kpucvfDcUS2d0TSwJoRHmW/BhGUB591L4q
3g3rHIp3zUkAs9UHoTMnCSZk13tPF7sh3OpK03SkOWie8JuCCILXqpcFULlh
LrzRKrPIDLWpHj0HZcy7OfLmrGkmh2pXP1HtAzuarkuIIVhWWDtMsmkcX0y7
8O7vfNQ5B6ZLzxHst1ML+NY0fHV9FL5cPiZ1fUtkFwhUQ369em/TSI28lT0L
HvLTg/SNLxOETWwsmX1EY07X5ovncaYIi0+4rfqcgOto4XDlOo2sz5x/9qwy
QYzunZgPcwku3urIfdZIIyhVx0Y9yoXszLS/8Cumb3NqtfUIs0+8re1ZLhfX
ZFvjfgpmPm5+oHSFma90MZl63xhS+wVjLSWBf6VPR7qpBCnaQuFPd16BbTXP
0qKJ6VvGTG2RiwQ1savzJs+NoCV0TSroIWidsxq0CpTg+3bWWJ67Efg9rfkv
jRK055LM42ck4L4QNHYnGmJsouuhxQJBXOyMsjuDyZG23dOO2ou1+h+eFmu6
glNhNH6xisk5X7yZpvcyBOaK+3JTV/zRVNpa0yNBVu3sQ4cKfUQn6Hc3W7pi
uSzSb21WAt+jEVVKnh6cYgOvLti5IpgSKrwN3PE3Us7idw==
     "], CompressedData["
1:eJzt0+tPk3cUB/BCqxRGgNKOixb6ELoo2RDtrz69iO47Lk6cRGTTaRSsIkpY
uVmrBcKtBFGEqosQGUabhUyHq0PdmNNCQVGQdZEht7jMOR+HWNggAWSwaPaQ
bRkv+gdsyU5ycpLPi3NenHNCdmclprpyOJwoNrmcv4PCn5X8VWn8170ruuYJ
z4mrfd618J24Z8rrCa848QcP0496/u//Gs8red/o4sR32I3Dnk684sB7D8Kc
+E2mbdnOed7pY+DNeUsHI26f58mO0BNzfnZhU6DK5R8vaPZudmE9fPZGe+s8
p0bqG7is9xStsCW5sn5s4Yu5u9rCrNS5sd6/zXL2NS6NJ9939C3rlyDyg7Dx
t90JhBFDVJGQBr/TQp9pkMB0seLQfgFBY1ObNENK44xl64LiQgky7/edtwUQ
XGr+sTplJY3RmDukJVGCD3ubiFRCwJ8y503H0hiPSYltXCLB0vTzQZ9ICXwf
L/GY3Ezj1MnPBTprMExfp03kv0Gw25qeVKdj/6h2aOA5CYajpCqjjhCUdpXF
aqppFMfZ9WM1QZjU/HDaS83uhRLXRF6noY03l5Y5xEiM569KAgEVURRz+Sca
ymxHbZdcDFmV2Zy6lsBL5Nis9FCAs+CX/O9yF+OKgnlHsoGAqTp11yFTwC4r
8O6+sQgxxym7aROBmGdjtm5XABu7O3W/BwKX8p9at7BzVwWHppYq8CheN71N
HQhK9qnIvIOdK6p+7HZRgYDlYTJjbgDWTQ0l96cQnMOLvn09Cgy7TZxTX/NH
7OGI42ItQULimtHbM2z/X+9dFT73gzD76MwiPYEPU6jdE6JE717FrtXED3nl
OYv3FRIkRbqOJMcp8YUms/yjrFcxWHGk8HA5gcbgTkpylBh3r3vrUYMIQW3F
cQUnCKKjvvlSXavEoFF+MvqZEG9OMtRILYEs1OJ23aZE/T1tyIBMCGvFrQsJ
9QSHBqNyrzFKdO9JeMkc8UVru37sWSNB2sbKqR6eCoavvuX9/FCAq5WjwWOt
BP6j8vGDUhX4xk1rZ8IFWLrh1nTmfQLT9omcy1Gse/w2m5flg/Wa1VUDwwTZ
Vww9pl0qXIhkpmyZ3rDuvJM++JKg185pFheznuHX8hnXC2kGUbRcIMcavS/X
/2MVGkPDA/iVnljfUaZNC5JDP7tXTt1V4Q/IJb04
     "], CompressedData["
1:eJztzt1PU3ccBnAKCCi1vEOptHWuCMIa8XeAc45V8ugKwcAWRWeBNQ0BjIOx
SIiwqmU2YZlsEWRYWEUgm3CBYIBB9nJRahGG4HhxGpsMiq6sFYhGt8HcxAm2
brs7f8Au9k2+eZJPnovnlfxjWUc8PTw8Ulzv5fHvbcbfSf5JGv/7f8trmbQM
Ll/o1a/ncXhpUmKyJ4enVGdPenF45uKOi74cvnfb2U4Bhz/sqHIKObzYv5jZ
yuFlcqaT5fBvby9seYvDX1VV1Wg5XHKftra5PPa0zb62JkWJJSjg5R6jpnjK
5YzsaJ3bHe+N026/ejVZ98TloxPn1rtdFMmccnvrZIk0kkeDX5WVsepyrfnw
tNtPlm84Srtc3Vw6T/8hxTvDc/kmHoFAnqbVe9NInJbcUdul6NU01Xr7EDhG
6nglfBpRugdxMxYpAn94upLJJ/jlxtZ7DyJoXKk9xu43SiH331j/LISgveOy
bCaahjY6V6lhpUgvyhnolxD0ibosmbtpjCt6Hza2SyBbXr2bG09QZx08VPS2
q6/7KXfbkhjbB5cVBxiCS/fbz/jqaJzt7b51nhIjLtvwrCaVIMG4r9XUQsOg
/MaZ8n4UolJ5OQMHCa7dLC9qM9PQZym6RZZNeMLzSy8oIMgYOtEiv0vDiJCw
Iv4mbJGNTdiOEyhH5n/L/cu1/xPxhz4qETp3JejU1QR5CkNEbyQD3ZJTKG6K
xBef9TtGWgj2y27OTSYzKO2TDFRahVAa9EkrXxF0iwqcHYcYqKeG1vqChUho
WGwYmyKo/ji87YMyBoWbTwiEWREQqvJSv1wkqJDvte2pY2BS2WdCG8MRP5iz
RHgUWlWfH47tYRB4IOmRYzoMzV0TPbFhFOTRld/FTDHIvKxImQsKQ65uGWUx
FJrL3539/TED2/zBaMGboVhrDNp3gaXwq/9szy0Bi1LWHt5SG4LgxbjdAW9Q
aCdir+F4FrFnvKcefx+MetNrKns+hWvjzHN+OovQO/36n72CMVp4LzXgFAW1
ubBsYyEL4zme75WdQRAe0agtBgqeSR/FRJxmoVz3PFlTEQgn9fTPmh4KG3at
BOU1sci+wI6qTgZg4fq6qkc3KCRU+gyPfM0i0Ga2ju4QYCQtfWHaQcFvTO/L
3nbtGWCvX5zl47j1/Kc/rlJ4vVxLupZZ+JnI9spL/kjo4psbAhNRkTdkrQ/d
iRcbl4St
     "], CompressedData["
1:eJxFz30s1AEYB/AjFlI46Tjn5dSQhP2O3+9OXr5zLB02Z3kJIct5qSTlJSE6
zCREqXnZIi3p7PjDS06S3aStkJfESozV/WGldjOu2+q2imd79t0+e/ZsX3bi
xbAkbRqNZqPZXbT/Y4u/SfxLEsMj7dXJcpttb91tzuTrkUgwHmjpPbXjb2OL
FucZJCrPMKVlU9bbrv1KVcJzIZHrRQxmBuw4MzStpl5AgiU9KF6UWW37t4UA
ya/zJJznuveZsXbcoJ68aX2XhMRJKHFIY2GzZjKiWOMCvsrq2JDm/x52S4/c
EmOpK2uftQg0VUWrc5ZJLG1IDuu4WMKRnhDoqEtg3jO7NJJG4ZCWyNr3CRNf
PHw2Sg0I+NdFj9ZYUihXp1eLSCYyhvOaZSYEEBXZQblTSDFJD9efskC1wGPr
CFPTS+mgEAdRcN9IeblaYIHBd2VdjWwCFYMyrZk4Cnd+n5YH61sgNmSppM2F
gPkaW+iTq3FhQ1xAjjkEnat5ShAYJcU/+PcodFU586vnGNBrzzDyjND0+jgu
FfRTUMh8+T2uDCTP+tBs0gmETdK+Ry9QWHcLGb4iPoDAvhl6WTkB+oJO5gc1
BXmV+qrjtBkCk8d6XB8RGLssNNWx5WJpPslTZmuGRnrTJZ8RAsKYwt4tPy7y
s46qH6bvx4taC++CRc19hPNZKxEXUaR/ybXnplBOSyeStwj8LOCGSiu48Npc
EDINTbHIVG3K6By02mWvjHdxMXZyvHM2lo6RAe/ry04c3Ao/5xH/nou24/b1
NyQmUFh+Gqrx44AlOFFsreLCPS/JSVdpDE+7OqV3DAdTCn58IIsHNxvv4A6e
MYJMG8JSsjjIWF1vf+3FwxLxmFGvbwR7eZHD5G0OCucNKsSxPKSw33xNle1F
LTHad6GLg0xJWaIon4cH3U9HxisN0X9/ardqggPGsyGhqJmHP2z2G4A=
     "], CompressedData["
1:eJxTTMoPSmViYGAQBmJmBhiQcYDQxlDawiFH/5TbWTdph43fNNnlWY0dAgou
xqlKWzgolPXHXOyQcpDdt1Z4G7exg5mZ4IkYEwuHAL/fM00OSjpsWB++okDE
2MG0tbVPytfCYc57UW2PNxIOB05b2hfKGzsYh3+c+TkdKL7zMKehoIRDwNUn
PzK1jR28LoTqnW0B2vup/a6VubjDxpdrudzNjR0mr3rU/2uxhUNId//sFYli
DmZRkyPTnIwdNvYLZ9w9YuHA4C/67EeXqMODRw5ah32MHdxDdUzvPrVw6Djl
/bpgp4iD6Nty4b4IYwehAsb5Z1gsHa6senw77LOwwxaL/2F704wdvm5bFfZX
ASiekrsqwUjY4arhzp7oCqD6gw5G96wtHQKO71k/J0/I4cjeqXLre40d8l7W
+z8Ls3SQ6HQITVkm6OD3LPhrw1Jjh32zHbMNiiwdUhi8pk18IOCwah57kPk+
Y4cP3wo9ynssHXyqZpdyKAg4rF22X+vwdWOHpto77+JXWDosOLuovfEOn8O0
LbeSoz4YOyzl/jzR4CjQ/MMKAllreB2mvYoKnMls4vC+X9/36wNLB43H8bW/
tXgc9LVNDIRFTBzEXicu+sBq5QAA/Mq5Yg==
     "], CompressedData["
1:eJxTTMoPSmViYGAQBWJmBhiQcYDQRlDawkEiZP583hnSDh5zZym6shk5RK/t
9/Hgt3BIiPpz1ElM2mGdy/83+kJGDmvDvLlXKQHVN0dnfGyUcrjS3zDTS8nI
wfVH8sIUCwuHkqgdH4RvSzrMEXqgedHUyOGQHMujP/4WDimTXvz1lpN0aBSL
4N/qa+SgUvPsQGqWhcMZ39d786MlHDbZaAjvyTByUNgu4PWz1cLhgl9zVv5M
cYdILbutx1uNHI4vUXvDstjCQcfjaMbrW2IOj4LeGN1fbORw5cTui3EHLRwe
VLPIPFUUcwg4U8L84aCRw92HJSvDH1g4hPgWL5mZJ+ogslEkaOsdI4cNPKL7
4/5aOLxhXhU6a5+IQ6O0gqzCdyMHfSHnY1clLR3e7Pwx/QmHiMPuZRZmS/iN
HS4tfX7hvYmlA4enW+cfF2EHoWAJ4VoNY4f5XfY3rvlbOmjcONKbWC7kkHWk
4Um9k7GDH+/mLWeyLB1cjmjlqKwWdNhyq5n9boyxg+cXO8nLLZYOHyoLztx9
IuDwaG1n0JRyYwdXxbvalvMtHXy27hPn1hBwmHNBOuPLJGMHr1Wu+2fvsnRo
OBTgv+wjn0NRoavwv3XGDj8mHFqy/5qlQ0Rz07w7x3gdJsR/WvXypLFDiFXZ
/zsfLR0qtPPfJdfxOCT4h3L+fm3s0Dq9enqXiJUDAAVT0XU=
     "], CompressedData["
1:eJyt03tMU3cUB/AWBFuQwrAt0jLB8NgfXQDvrdx2vL5WUh5hwGSOhxqVl1vE
OQWjFmcaBs4tAa9pg+BAnDAo4hAXhPEQCHZIeImyyeZWHuM1HeOhHVEQ2U22
pUvon/slJyf55OT88TvnbEk6sjPVgsViyZiwZP37XPB3Jv7JFPTx5Aptsdal
n9BvD64zU796XtZivda7fgrdrOSsda1jReFh7lpP2XzITWJjxt99qThnxnE2
MrTof/S9yYtVFmbcIf6S0caMz6YlnRKbcfvJKxf8zHiU5ervCWZcNFngfNZc
vXZ61GjOQw13K9lrXaXK/b7EwuS6WLx8n3Fl//5tekuTn643LD9k/j+lvukk
z8rknGe+R+4w87qareGcsTZ5mF5aZmTm+3Rr6LKUY3KPWv6ygtmHKa829wWu
ydMHVq0/Z/aqw3/wQaatyd+8VS0UGcUo2xanXeaZfP5ASXTJiBhP8sqH9vD/
06fzXvzMXTFiuSHBn4kIBFQG7Y5lPGfK2G1fK0aUJieqxo2A+6PW+VeMR1qV
NpUWiXFtLNkl3otAnVHgucSmIMtLTjmRK0Z9iEdEmIQAu1E9HmBJwVfj1XY9
WYzjnV7CGwQB3uOY2ez1FMo1dFuUrxjtW1szcgIJLGXmKcbsKfA57bumFkTQ
HuhzTowgoAxwqx4SUXjeMRadXCNCefEmv1/jCGhvdRWw36Dwi9jDvyFOhI1D
t1OsDhLob1lyc6Eo7Jlb1xjf54zp3/wLylQEunsVX4bupLCBHUaoJc64H0DO
KGgCSfpLkYPHKFyxUZL3cjfhvSzJY9dKAjdH/sif0DL32Dvy/IsxJ3Q+fNbD
aiNwmRv0lK6n8O0j5Tt3tjsh0xX8o0MEc1c9nt5DzBwDueHZVUJ0NTTs6J4j
MBw9MWC1SKHu4zCHYRchdNGOflvWk8gLCh+OcJRBr+1RGvIFiPTkcL1dSFQ1
9OlIHxlGXwVLP53jI/hmi3+CDwn1pOLwvhjGv+IFjgbzIZ3IvZCxncTB6cG3
Ro/LoF4aPxRybiMe6PLPZ8WSoEVFK69flqErdTi9/74j9ofIG8PSSFSseCw0
fydD3e4Pp79xdYQikVV+WkXiRvOLjB+eyEDvSxd+/cFrkKkTT2XRJDrnJLN9
dnIMhGfpr1Y7wDvuI6cKHYm0VJ/6Wh85OLtOtlr/bI95wbhdUwfTv70yrSJG
jsJrS3+WHuPhRWVz0RkDiR3KGd+9R+WgNxTXwN0OZSXsE8WLJIp7E2/TGjlG
BarC6wZb5KTGXUywlSJf8CPt2ijHXxoPr00=
     "], CompressedData["
1:eJxtzn0s1HEcB/DD5SnO8/3cOQuzslXI97Z8z9Fbi1Oz1pWnipKnJHkqap65
WiViHpaRUlkUM65aZtfNw6gsyz8m9MSsGjJxs3nIdVvZ9YfP9tl7e/3x/nwc
o5KPxuqyWCwHzeqxNsYWf5P8S4oNb5EqljibOCtJ2eG9iSc7vKy4vYmXX+EK
2Dpad4kKyH6jZuC+nBig/M8TA3d+H/7NYFfpwaAlXa13TfTnmK0waJyRSR+y
tc5eFzxIUDG4pO801qqvdeGsXt3yLIMM5ULcqqHWrxq2d1aNMbiHM9LrJgQX
XNJ9qK7mbuZUxIyCQdGoq8+0BYEdp69zYAtF/Z3z3v51DPyr2VtvMgR+NRMD
+sYU+UXtquN5DNLk1zzfCwi6E/1UtRyKeJU9fyiawTdzz+bHjgRpje946VYU
7qxOi35fBuHHZAZxOwjyQqZWJDyK4ufpP43tGPS0ewf07iY4dd9INriNYq1m
ufTGLy4WMorVF4UEhodkla+2U6Qc7qmse8qFDStI2ismUJc3V/e5UUS2KMW+
e7gwj1AY9Eo0Pasek/NeFGXZr2u6kmwQOhRsaxlKEBpRaNMWSCEO8yhYr7DG
XX5bWtY5AnH+vEASSdGSZzq+JreC3LlVzs4l6Pji7VmRThHAq19sHLZESWoT
L7ySwF6RUMAvpjARTJ5d1LOE86OQ8L5mzZ+qteyTDRQfUiZjHSQWcJY1PIvp
IfDkBH8KU1A0CC/ve1FsDq/1lRMxowT84NMfc4cpHKJyBouUZhiyqx2YniN4
WyXa1jZH8TXTIutICQefB1u8xtUEK36Z5bn6IjSlPRnJTzKFKllnYchYCFud
8R+u9hoX0rF4NxPIb7l2T5sL4d5zgK0mIpTtT63NSjBGyNJstJG1EE4FI4V7
A0X4A7V4DvY=
     "], CompressedData["
1:eJxTTMoPSmViYGCQBGJmBhiQcIDQxlDawkFj1QHZHYKY4ja5fn85ZDDFGw4y
RVcpYoovebnOt0N58IqXSH4O/vDfHEO8oGFB3wUs4nZXFv5eikW86ivjtRIs
4j2R3gxuWMSl3I9cV8Eifidl60ReLOL7Pvw2/PMPU/zZl+KFb4DiIv1H08OR
xFvOtE25DxTn0Fm9+IMSQnwXz8t/14Die/53fChCEg/pD39+ESgesumN/B+k
ePye3ht1Hije8W/Ox+VI4nZ3jQvPgex9w/61BUn82+IzwSBxAK5ppb0=
     "], CompressedData["
1:eJxTTMoPSmViYGAQAmJmBhgQcYDQJlDaysHARN1/7m9hh6Ol/H+7geJ6e9XW
9wDFt0xV3rDwjbDDlhJJLm8mE4c3dYtfRDBZOVxhmMS3+rywQ5i39o8EVhMH
l8NnPeazWjn8EOLezTZf2KHv7CqLj5wmDkmXt7Bv4wKa83wCl02AsEObe9jO
E/wmDp08kkf5hKwccnb7ypTdFXKYwpMw+aOoicPJ12+uHZUGmpP+9IxmsJAD
i+Ix9QZpE4djR9OSj6lZOZREVu7hPybocMr3oOdUeRMHHT234+8NrBye6PKE
XBITdMjcl5zPombiwMUqoxvhAvSXR/rJolgBBxHjTXcztUwcplRc2M4QZuXQ
ESQZvNae32HKgVU1G3VMHF57bj8onGLl8CB9xhudxbwOm3y0z83WNXGYmtDy
Y2GelUPCYmfXsnPcDmu8FjnfAYrnR2znmFJq5cCR2HToZwiXg/6jx58/AsX5
wx+/Liy3cii4dJHdkIvTYY5h1B1JPROHIwv1GrkqrRxeGLTx5QlzOESdOsTr
AxT/M+XkzJAqKwcHna3e3sXsDjJKnEU1QPGNFuuyI6qtHACMZqHy
     "], CompressedData["
1:eJxTTMoPSmViYGDgB2JmBhgQcYDQxlDayuFAv11qjbKIg/3f+7zfvhk5NOfP
+H3kraUDg9OM0n9WIg4/tuy2uPHByEE7+YHIrfuWDmvYjvpN9RBx2F5ilsv6
1sjhiJbwjt6rlg5HKvsmRPqJODBNnif77pWRw+f5tZO/nEWIi903380DFE+v
3tRtcQIhbqebPzvipZFDpqLn/LZDCPFfF848PfPCyOH93tKIg3sQ4tfajzok
A8X39BztPLkNId60eUK6KFA86+3Lx3UbLB1sPuevEQaKH7LT53z23Mjh22oF
s3mrLB2+/L9wstJXxMHjJBvXWaD4OyWlCcFLLR32bHuyMN9HxKFmoRj3QaD4
hZb45/ULLB16FP+8fOYl4mBy8RbTXqD4/oruqJ45lg45bFP8JnogxNsCj87e
MdPSAQDP0aA8
     "], CompressedData["
1:eJxTTMoPSmViYGAQA2JmBhgQcYDQxlDa0qGBtVvrJpuIw4ZZcVGZ/40cZs4s
7Xn1z8KBZWPzc3ceEYeQt0nZX/8ZOXyqeizBART/wBIivpNPxCHqPhvfaqB4
UHXI4s1/LRx8LmyQcBQQcdg3f3JNNlB8Tobr2QKgeEv7Tr8oQREHlqRWGVWg
uMdbxwkaQPELl0ojJwmJOEjkv3t+9a+RQ5fc16rjfywcVngXN58WFnEw2qrd
0QIUv1b43TkWKL6gVOHaRRERh1WZfP9tgOIaOz+l/P9t4SCRdk4iU1TE4UCw
qzIvUHzG6yfzjiOJr8vg2H3vj5GD+b9j848gia9ZNTUoDijeJ/w+cSuS+JN9
91LX/DZyaDRt37kISXxaaVPyg19GDp1t7OKTkcS9tqz9wgkU3zYrcXsnkvjH
C/fmGf00cjhz5N2hdiTxTd/fzPP9jinOvMfkhsVXTPGPsXuyAz9jiq9d5cV8
+SOmeJbMsp6HHzDF+bf/5p6IJA4AD3/qMg==
     "], {{4., 21., 27.}, {4., 21., 27.}, {4., 21., 27.}, {4., 21., 27.}, {4.,
      21., 27.}, {4., 20.99864092672142, 26.99821328142835}, {
     4.000002259233899, 20.99418347142813, 26.992459551206533`}, {
     4.000004477026515, 20.986406313935127`, 26.98247514848018}, {
     4.0000055271788995`, 20.974947191631706`, 26.967875875932926`}, {
     3.9962215828745506`, 20.95880829669679, 26.948121602736986`}}, {{4., 20.,
      27.}, {4.051373926312447, 19.947849491792383`, 26.915694088528504`}, {
     4.098125309565312, 19.899889200729078`, 26.83544746373476}, {
     4.134562900215549, 19.861167004617272`, 26.766220266348615`}, {
     4.1560745274680215`, 19.83580674164815, 26.713943211267384`}, {
     4.157798817358909, 19.82779626075132, 26.68504612684086}, {
     4.157798817358909, 19.823877473730878`, 26.666525607259597`}, {
     4.157798817358909, 19.819300052114663`, 26.640445132106617`}, {
     4.157798817358909, 19.815026226592643`, 26.60994007417267}, {
     4.157798817358909, 19.811441904115647`, 26.576260818129217`}}, {{4., 20.,
      26.}, {4.045720027406048, 19.953773226583507`, 25.94189209528775}, {
     4.082397428834838, 19.915531460494364`, 25.893494831799913`}, {
     4.107637272104071, 19.88766245962364, 25.858005747530356`}, {
     4.118968693498456, 19.872619357553155`, 25.83837475579989}, {
     4.118986469290526, 19.86757833833107, 25.831079999313733`}, {
     4.1190017577201985`, 19.860889375986027`, 25.82238945115524}, {
     4.119012898038754, 19.85250566287391, 25.812291161868014`}, {
     4.119018204170672, 19.842381972402972`, 25.800768918165794`}, {
     4.118910499744555, 19.832329978273904`, 25.78963902224872}}, {{3., 22., 
     28.}, {2.999975439245798, 22.000017127230528`, 28.}, {
     2.9999360821008523`, 22.00003136744077, 28.}, {2.9998367972243827`, 
     22.00004972065517, 28.}, {2.999632897253612, 22.000065001967187`, 28.}, {
     2.9985529710977623`, 22.000087962597306`, 28.}, {2.995602149496275, 
     22.0001437007169, 28.}, {2.9907751364733635`, 22.000232392645756`, 
     28.}, {2.984284462435575, 22.000352318857562`, 28.}, {2.944788015450012, 
     22.000352318857562`, 28.}}, {{3., 21., 28.}, {3., 20.94626747673045, 
     27.93412878955149}, {3., 20.874937868891987`, 27.803490119435615`}, {3., 
     20.806644386003896`, 27.632667035777903`}, {3., 20.754151142652997`, 
     27.43145129691769}}, {{3., 21., 27.}}, CompressedData["
1:eJxF1gs0VGsbB3BJpBKGpDgu436fmb3nZqR/ckSRkpBcylE6lNSHpNsJ6aKk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     "], CompressedData["
1:eJzl1vk7VdsfB/BTKl1DpswyHGR2hr33cY4j3pJShFshaXIrlHm4qJRIiUK5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     "], CompressedData["
1:eJxF1gk0VWsbB3AhDcYGRaQcHDPnnL3PFDd/DRKFW1KmDEWDKXUMdS9JETKk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     "], CompressedData["
1:eJxF1gk0VWsbB/CjKBluKoXKkI754Jyz95lK/M05SRJCc4YiSYpKda4GVxGV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     "], CompressedData["
1:eJxFlgk0VWsbxw1JVFKGhMLhHBzTOXvvM1H54yalJBoQkqS6FEXFyVDIrE4K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     "], CompressedData["
1:eJw1lgk0VWsbx5FKKrdkyBDhGI7pnLP3PoOo/iGXBkREKkopSkSXqIxJhZKr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     "], CompressedData["
1:eJxt1nk0Vfv7B3ASSWROHPN4Mh5n7zNQ8lbqKhJ1ilS4knRJqOtrqERRKISU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     "], CompressedData["
1:eJxFlQk0lesXxhVpMoUoSWbHcRznfN93ppKeIinNJVKSDEnm0EAqJGW6hsKt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     "], CompressedData["
1:eJxN1gk0ldvfB3BFA7mRkDlOOMd4jmc4j0PqmyQVRYPKUOQmJIQQookKSZHw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     "], CompressedData["
1:eJxF1wlUTWvYB/BQSZKESoqm03hOwx7O7hj/0eBSJKQuShkipSJKkUzJcFOE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     "], CompressedData["
1:eJw1lgs0lVkfxt2+SDguR+534XA4l/d9j+OWp5NcStGF5BYlIxkK5TJlkJCa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     "], CompressedData["
1:eJxFlgk01Xkbx+0yStZCdpfs7r3///+6bsx8Myp7DWUUk8RFlhY0k6WSSgol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     "], CompressedData["
1:eJxFlgs4VHkfxycJSSO3iCWXMcZlxsycM+Oy3nwT1it5uqh0c5kZhdwvkWxl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     "], CompressedData["
1:eJzt1os3VWkfB3CTTG65E0Udt+N2OMd59rlR5hulFKakkiS35G6SGk3UJInI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     "], CompressedData["
1:eJxl1gk0VWsbB3CZcit16BhDGTIc03H23odDt/6lkOpcDXQzJV9SUkLU1SSV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     "], CompressedData["
1:eJzt1fs31PkfB3DVkHWnIbcGuSQxZuY9ZobaPElpfVXE2laSDRGl2iTJJVGp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     "], CompressedData["
1:eJxV1Xk01VsbB3CVrtPNmFKGKPNwHOec3z7Hoau+DTQgUVFSZIpuJBSREkIH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     "], CompressedData["
1:eJxt1gk0lfn/B3CpKCVLlhoma5budV33ea57b0rvQYhKY6RSY4xudwiDlKUi
QyMtIupKWUZRKpVksoS/ImRLytJCCi0oS5gU+X07v///TOf0f855znPO63zP
dzuf5dFy93XcJikhIXGEvNMl/u+h8d8v9b9fJsSmbSYhM2gcb7TUtZjigM8K
0ej8yIDVg38CHGRpbNO2UNj8mQNzn+e3CocYEF8Sra5ZSGNCVTZANMlBqrwO
K6GHgY5rJvQDAxqvymZXR0xwMPbkp4nBVjLeVqPLVUDD1V+3peYTB0ur7gWZ
1jCgvkA7JNjyW9/hZyd4Yf+tW6Ss/yXd8VvPUkiUeLrxW+c/Wxks7/qtd8qG
J4e4f+tLl3m0W4r+n3WPqMdleNDwyA4LuPeVBzuoPQ71/taTzAKv9vuRe1M6
o3j/K6d52CUfSEMh33xWy1e+pkwuUnEvDf5xgXXHV+7tPL9BL5JG9hkvhzdf
+VOtLFezwzSokWSzTRP/eggvw6UvjsaW0OOdtV95Y+vEW9cTNFjrZPcaTv7r
EXK2VplJNNxHOwyCifOdS5O++L6EP/OrUmj4NRTq5hBvOXagjUdcWyW2Xzmd
zJ+eI9FIfLhM1sKMuOTv4nb6LI3UmZ0OHcRlZNY6/UD8SrojpZxBw6AnX/n5
lzhZNkPPjvjvlYODvcTN5XPc7UlcOb1SidSvZSCwpdl12Tkaf7EYCg4kDndy
Phqa1jPQb7bl2YwsGkYXL9x8SeJWd56bhlcjA825B2IEF2lUiEbSpaZTuGij
VHnlIQNNgjafHdk0xIgJ+m0mheQGS/tdjxh4p+wwLeoKje9uVMS9laYQbR1n
Gd3BQDv/yK2dOTRue/16PlGGwvaTg7XdXQzsKq/7ZUUuDUU7qz1CWQrVs5I1
o98w4JOcHJ15ncbcmPCpAQUKewsMdX99z8Df/aeMovNo7ND2flO9gEKEi/S8
WkkmFKuCaj4Qn51+Wz9TiwJuhoRIqzKxxWbVTsW/aWifqp5hxKTglyn3N8eY
iZHO8pQOMl50QvQmjEdhYkvaBt9VTJRJDqX7EpcwEF7rtqAQd0/8z3whE2NH
PN2fk/2MVA2WSq+lcJwX+VE/jIkLY+Uz7Ii7mlN3MjdSWD3p90+fmAnPXyb9
2zJp3IgRdzlup5AV5Pt9YgUTAQUL/Udjyf13V6ltjqQgJfzsMiZlhP2Dwx8j
g2ikCDtdpVIpFEX8+ZvEWiNwhxVXtG2mgfyqwe4iCoGHpdIHThuhRjG3NeMH
Gvt/6tbwayHrxtervXhpBJ558aiqIY21z5h5GKRw5vy+79gsFopFZ2+5K5C4
+lAaaz6Lhrwu03LKn4VZDtfXub6nUFb62K9Fg4bS2S0BVCELPvIneUn3KRzd
6NJtYUrWv7Te68M0YzTVthqrXabQKcULTiH1w4WzYrn+GmPMuuv7KSuKQtuD
kwFL3Gi8Tr/aO37KGDlPHgadd6VQsJobuHInDWbJ7pvmfcZodrdqOc2lEFZy
L88vmuSxYXf5m0VsrH1l38OdQ6FJqHJZLpnGcC77qdiWjYnW5pmzn3OgLi+o
OnmVRnvUB8bxHWykqrqFuuVzMLEudk3VbRpe2t6Opcls9OcqVzyL4SAnb3y4
8yEN//wl+bWVbIgVVq1ft5XEvfwf5ve7SZy2ekrWDbDB250c7yng4LX/gGLk
MA21D++NalRN0Lvjymi8PAfigfVt+ZM0HqYpd6SYm8Bi991M0WsTuEyNK0dK
ccG702s0LDRBgeuhOJUyExybe9ATslyEs6951x42wZjHZ+WDiSZQ3R+4+2dF
LrJ/bTM2u26CeclyQed/N8GJ0TAFfRUupJ22Tec8McE5keuVG9b/uvWUT3iC
JAeet6Q3+aiboLpe5XmrKhf37Rl7FBlkf4I9BQ2DbEwxy1ffXcDFy1RvU5uf
OAgTzjPPK2dDZ3Ca2HwhFyIzf+voPRww54jMW4+zUSFwv2VBXN5zmqpVBgeu
K194jQnZyDld12ZJ3G2+kuB6LQdpaXJbNblsWPHD91gR59sdmTg5RO5r2Yd6
SooN+VDjvC+u7897y1SmEJytaujUYYw/jbpyVch+nMeq18aQvDT/fFnSOZ7E
y8bgjbkKXHQHLo5vIPnXVuvfr/+DMew8GDkiGS7YcpTGHZJneY23HPT7WRCK
P/TtlST3UCyZWL+NQqM+46J6PAucvca2N8ZpROVfX9ETSiFc9m17EcVCQ95B
J5VBGs5paWdOJFIYPPSqPLjJCCpD3KHwHhp7VWy2Ps6lIOwda0vxMUJmMlv2
x0ekXkom5h9uIPXvwritI8lLR8eWl1O1NJoSFh6w76VwzqXJSC6FiaL8Ge96
SmgsYiSJ6meSfPt1Ubkph4ldUm/9DEl8Rt6ggoY0SV8ZKu5kVjKgGCRa+ySN
RnXjuXNXzGi0+P6tu2wTqesnzovnkH4y11fRfYYzqSOfq7RT+pbgZUTvxrp9
NDrCxrvHfGlsN5O7dy50CcKZc8WTv9NYqnS55O1Bcu4XHIc9ckuQVfJ0cdXP
NCo3XCrmkLrfP0tBSjPdEFJBFs2bVtNIO9h6La2UzPder+swxxDn65/pti4l
+eVRt1OenLtjtibjUrkBRkrTSjeR+nHhVEvU1vc0kldt1VrhZIBcL8OlY6o0
4mrjC5xJXDutvGnt2a0PwXqZ4dNSpL9Fqd4Y0OOCFZe33WKnPhTnNjgsH6Vw
6o/RcA644OwKGGmfro/2z0nu97oo2GUrx2tv4iJYO79rfYIeJPuKMuybKFhE
PJ3q8+ei2A0R3dp66LCyiS0qo7C4XSft4SEuLgZTxeLcxfj0Pt32/FUKhZ6z
5QrPctEoDKPiLRdD2Ocw8YnUz+6ik0cri7k4tI2VFN2ii+5p3F65WAprAl0z
Gpq52D1WlObho4uCicmiknAKUToay53fcbE6Z/O8u9K6iHj2fHh0J4UxuzFl
FSlTWE/jt6+7oIPcv1zVbnuRut3841r5700RkUrLLP1RBywPabM+IYVL98PV
/ChT3N43NBgyqQ2DgbiHvb9QEM0saItfZQrHGO8jhZnaqCkJ3Te8mcIhk0Ob
J9xMwQoT3q2z1Ua8vqTaB9JHsrPjtJtCTHGm3XzbzZdaOFD55rTWBgqOta+v
vk4wxdFRH/kt4VoYUZroNnamcDhdo2/JVVPIzBnXPKCiBYFRvWXTegpPwmwT
rGpNIRrark6f04S4x6brPvE6q4ixgVemKPqUeMyQpwnuLMfrjcQ7Zm53Xj6T
B/68A8yX8RrYknvF7x5xH3W7Sk0dHvY3a+d7FS1CS9BQVAPxog1HtI79wMNJ
I7mtVM/32N+3SuOLszUqDu124yFr9wHhqNL32NUcpvrFy97d22e/j4eMwMDC
5wHqSLvjtdeV7N+67ehEyikebAtLOPNr1KCzoNHyKTnvZSWjgJACHtzqW51u
q6ghy/uqxQ4X0jds3vWzW3loO9t3TXbjd1gX9fb0ctJnNO88FjeM8jBXXZEO
PbUQWesjj950J+f9n737MxT46H6uZtDWsADVf1wzveFB4axtGOsBi4/OXZo6
DyZUUTG31SPbl/TTixIX3NfwMeG869JrQ1WkiWZnTguiMNQTJ7zgwwd/UVdS
5mYV/HW9zG6S1J0LKzeffR/LR5tSlPkjsTI+m7Ok/9hPIdX4Mj/xOh950hty
QluUML0iRsvrMIVlJY91NjTzoWkUf5+/SAlRLjJpJfEU7Mf95axG+HhY6V18
xW8+rKY6N705Tf6jtNKeeMoL4K0/oO1XoYihoFC181kUxkfcbqYyBKiTFuW+
klWE3n7rqPZCCjWyMcN3bMj4la7StzcoQHLhrDnDdRSCUHzyL3cBbA8/Fb5K
kMeL33Tt9Ug+ltq0Od0NEyB6TvSj2gw5nCvfx7T8SOEYT+bQkWQBqk/r/ZS0
ch4M5HQoy3k0ZHZ4zt54U4AFvGsLS+fKQvyWTnFXo5H3o0Psg0cC5MSWFn1K
mINUZrf/I10aF28Xad/5LMB/AD5hqc8=
     "], CompressedData["
1:eJw11Ak01dseB3Aa5HLIOYkIOeb5DP///zjE81Whd0nhJpnqiK6USLMr08sQ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     "], CompressedData["
1:eJzt1Hs0lekeB3BJjBCRXHK327nsve29n33Tbb6HDI0o6pQGJaeLYtpIUcxE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     "], CompressedData["
1:eJzt1Gk01VsfB3BDA2XIeDhkyBAS/mf/zzmGyjepXFPp1o2oWxoopEQkGinl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     "], CompressedData["
1:eJzt0/k3lfseB/CdIcOViLYhZJ6Hvffz7G3vXfEu5Ra5GdvKECpRqVOk4Tid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     "], CompressedData["
1:eJxF1A001OkeB3CNUlLjtRJC42UYY2bN//8fM5P0TWjcyMtuCInuqu5FEkrL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     "], CompressedData["
1:eJzt1Is31ekaB3DauTTjHpEotG2XNn5+729vNtGX45YJlabcNQ1GJaImKrcK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     "], CompressedData["
1:eJzt1PtbzNseB/BRo3TRjS1dNGOY7k0zs77TzDCbd5lCLqVcOp0iNnakiygq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     "], CompressedData["
1:eJxF0wtQk1cWB/CIAQEhQngpaoDwDk/5vi8PFta/hWobi7KBigqiUnRROphE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     "], CompressedData["
1:eJyd1Hs0lekeB3BD4syoTOSyCdtty23rffe7Ly75Zs5ITiaVSnSkqxFtOxXK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     "], CompressedData["
1:eJyt1Xs0lfkaB/BNlHInl4SQ2GFLve+7t50a30FSRMpoDxIiDTUZRenmelCU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     "], CompressedData["
1:eJw1lAs01Fkcx4VqNsXEqEFhvE2mh/ufV6t8lVFUXtWY9MKJpakoLT3UovSw
0pKQPNpenkXbUiO2WpYSw7ZIpQcVKasMSpT2f87u3nN+53vO5/zOved+zv1d
TkCod6C6mpqaA10aav+v2fg3+f8lwTqrMt3G4zy4m1gMx/ZRiNLQjhtvQNB5
ybOqzISHubcTqt+2U6jfYRIhtCeIEEiMK4rtYJoqC1x6j8LRxBmyjGUEveez
cp872iGlI9u8REGhYIucyw0kkO5JVgmaZiF/cW63aR4F3TvlKR/2E0QNX/j7
kt8sxD6Z6nw8lcLCvhrn7nQC3xdZMZb9XDwd9Q3qOkiBe+/oufu/EMw+O678
RAwXiZEHZJxwCi6TGhafqSe4/ldbGluXC3XrNhHPn8L8/PQvPl0E8+8kiBvO
2qLQUX9Qy4M+99uh9wZqFNhnHcW3iS0mWQdPrXKgsEoWRtQMKUhjvhsarbZB
c+vRVeu5FCxG+3OMKDozc3JWS23Q6xoSOY5NoX2CXZ2LO4U9deGpzd3WOLbk
QeqN8RQWWU20iw+mAPtHrft2W+NG7WDoyQECdvKAfl8sBc36sVW2WtaIsIjp
TOogWDtzX6xHFoWXzmcWdGRa4WfSZJTXSGBq3Niedo2C0uncWuM5Vij3ZvFf
VdL7xCkdHv9JYSxsoGnW75ZIEd4t8CsicPMLEc7ppfD0HE93gdQSiUkJSwSn
CVRi52eXJ/CRctxeQ/rWAkHdLT774gm8JKKKSA4fXQdDiVe0BaJjdgp89xAs
9ffIK3Hgo1VYfLHOwAIZaytuhssJFp52Zv/gw8fkW1ZNWeXmGC5nNS7dSDCk
nX3w5HY+PmwpdPHYZA6dGQrjcCn9njwrj1yL56N5ObTU9cyxraZS6u1F0FrO
sNh7ju4364uQ15jBcCxdplhBEOaRNHvdDT48m7uvem83Q/RhybYMN4I7KT7z
Qlr44P52umxE3wzJt7WY7KUEOzYNfU/18/GGvy3lUCkHnXF3HJ1dCFjJtfI0
bQECcnILRzw5yCu2UU6TEDDbO23W8ASYlG8tWd9jCqPmTGWYM4FleEkFZ4UA
mfPaNmjHmCIwds1ZOc3jmQ9XG4QK8FOvvKXD0BRtfyjS/GkurbIs5SQLkHdT
z8lqswlUEQVyGc0jnYYdb5YKoDZcSwpzjJHxmX3Ki+ZV4558+vJQANHC2dMT
WmdC023jsRU0v/ZgWff9MQGo7IC1J5gz8fVKvdtymq9LctQ6ZS5Eb6GTasBv
Bu4FeJX60bxmtaFOrZsQZ8we5ez61QiqYWWvOn2vfVM83/mHCcHieQ1lM4xw
LPArU4f2EHJJMzrupBCMz6O7XX0NkT7Fsa92Ce0z6rpng4Lm5gYy1kUDtFo8
1pDRnj+ydsgPtQtx60D/+cNDbCgjVfYm7gTtAfXM+FEhNLdOKnESs3FX+VV2
ciUB7xmPITcS4UhDbrB053RsWB+VF+JLz6ftKfV3DiIwW271mBdNw0OJRPHB
n/bGfe4S5CdClLPhgeZX+pj/cpdhTAhBWWXD++txIojGBl5s5ujDV7eoh7ud
YLDx6vk3BSIwXrg+mRbAgrKu8PKy3QQDCRtfs5QiDHf696gu6yEvrNIqLpYg
MWRCRlCfCBRnevV7hh7mbqs4pJNIUK64FVGrJUb9RJ6xa4AuVCNJkfIsgrRX
+4OkNmIcUXQk2xdPRXCiZO9YCYGk4crKdIkYLyfU6SQMMlHYolDLrqE93I7e
9E2AGE1tAsaPhAlRUeyctKf03B0OGmP/IEb61kcnlO+10Rsl63b4SLDlojuj
KkuM1/c5taoLUxBcVI18LQp2Cz5dGakQw8YztLV00WTUd9Wob6D/nfUFiVs2
d4jxD6EkXbs=
     "], CompressedData["
1:eJw11Hsw1WkYB/CzDsW6nVyPXOLguJXk9zvHOcvkq3IrJFlJrRCLcqnIIFMi
dXIJpROtoXSyWYcUK4VcW9FGmeRORYjdamUNVtnfzu6+M+98Zz5/PPM+z7zv
qxcQ6REkQaPReNSm0/5f6/Fvcv5LEtHmr283XDFDRMJLrdhpEh0etc8ilEh0
Ci2qYW6Gh18nLsr3kNB8dku92JDEsY+7yU8tphC0la+8aCDRN1+llc2nUtL7
XtBeU4QJUt/RS0lE7Hr5UNWNhEtXc2f9exOwutX2FwhJrJLJMbI/SKJx5KLs
l2QT1LhtcS1MIpFbkFWwPo5E+uH50RdMEzS5p8lPR1B1/GtqGzNJfJnxlc0R
G2O1v03onn0kXkrOfL5bTELs8dRor60xdrgtqc87khCduNbwrJ5EzmDT6Zjn
Rvih9NBcHUmiTumGmhrVB+y7pdUPGqHdc59Mvh4J50+90wm/keBdrj+5c44N
9tit0lMKJFgJUfXLdA4S4j0OH0pmQ66sLPPCXwTedDWrj6/lgNGn9cBVmY15
et9S8RSBX5S01D5s4kBQZhzsLzKk+nUP/LWHQG8wrpo6cyBS2tU1zDUE56JU
2kozAVMHWd9CPw7GtzgKxB0GkPRkX7SuIGApig5xj+XAPP+R07S/AU4aPpDc
VUDgVLXeaEMmB2r7Kw9ZrOhDMvXy4a0XCMi1tOkFFHNQfG5sPFSkD4uV8u09
iQQgUVL3oZYDCc3qlAAnfbAvaYtEMQRM2Jc9wro5GEgz0hlaYMFLqWKJfoTA
FynjVXMTHLgfHXZeV8JCI+PacetQAmS7xuCJvzgIvKRZkuHLQsLC9fMpgQTS
w3c3+ShyccaK5fozg4V2ulv3qD8BT/d3vDsGXHgvrQmeqdHDVbuhqsUDBF5d
sEzptOHC+BYp/8RbDxJPv3EZ8CXAsFkp3raHC3H7g48xs7qw5wfQgih/7NNn
FxnFRSpbtVFGoAtv6eo2P8q9hmruxWZzMVDg02GtrYsppj7dh/INY6oaAxVc
CGYPVPp+vw6y4+ckdlP++/i91dbPuWhV9mIq5+hAx6TY1JVy2+sdeYJZLvre
VBR2tGjjc5U04Uw583SsqkjFCoyUkD/yF7WwkBf+kyPl0UM5uhlcK5zZKzSr
stTCbLl34j+uIJvhOO9tBYMka+nMs5pgZSfGZFLeb50/iVNWqHqxaXRj/1ro
dqYPulBzUGzdU9knsoKYpuYsNloL9lF+xIgfgbSUZXrNYyu49CfWyidroDnx
UaXWQQJOvEWW+YQVwuLmem2fMnF3ocFPLpjAdr+NR9sleUhsN9bul2VicmwD
hGEEHCqiFIUGPDB3dEjd36qOCZ7dpEsUgcWNRTG6DjykV9zIehOvhvKbBtnx
8QTudwxvuR3Kw4LL5risalXYWuh2f3eaOufN4WbzTB6OVFaVbf5TBasKjyun
CQgYKPzILarkIYxXZnPFRgW03FQVmSwCzSPW7sd6eFhOejKqmamMEI2FSGYu
Afnznm83z/Eg93ppZtuMEqYUZQcyiqj71jbzqpnBh01Ii174ViUEjurckL1D
YIcw7lujDXwc6Zr8lJy3BsHr2SezqPfix7WruOTER9byx7rSQQaiGWffinoJ
mOeV5AcG8UGrES/UMhmwjBOPt74nIGy3uf85iY9GDx2hR70CWnMn7E9IUf9O
+JDl9iKqflPk7fkYeThcmfZMViOxMyyBqG/iI6ShZDlFVQ4jm7omvVgkpsLN
rL+a4ONvuSo0sw==
     "], CompressedData["
1:eJyN1Hkwl/seB3BLSaSyJCF+fnZ+Kr7Pb+McvZMtOZFIpVMdkSwViiODU7Il
UiKVlH09lxZNEkppu2nnJEuUtaJUKifb/Z459w4z55/7zDzznXnNM898P6uG
+y4nTzEREZHN9BUX+d/Dwd8n978ngeC5x/Y5chzIzr/XYSzOBatNZa/ruAns
AjwHLiv+03N3fjnRrsPBHukZuv3TubDLHtnSOmqCmtlVtbMN/+mlhXG+XnwO
3KU9o17M4KIv9G3zkxETFD86G7LV7P/3fRd3xU0z58AgRzl9dIrHJd68dnMp
BzyU9shLTvrw6ws5TeCg/qmcGXuKl3vltrgv42ClbKaT/hR3NtBw3Uq9frR7
3VSPqviG+CnOaOf8+Yr6aSbz6ecpHv18ySwZGm++13DQOYtJlysezFhHPYH1
veza8klf1LR7Vx31nTZKlg2Wkx6w3qiMN2aCG3k7jj+zmvTXt8+fL6DOu7JC
9Jr1pM9lqzUo0bpsvBasm2Yz6UrvKh7FUz9yOknfyZYDKctb2prU7ZQOGcyY
MMG/I1W731CPOi7vqED9lGWi+1HqpQXevhtXcFBwhfv9rzw3ZXNG9Gif3I7x
CCykPiiVsqyNeuycNQkPqPuJ7klpo967SEHNl7owe+ydjRiBXuCBaWJ2HIiz
Q9rjJbjIjvrZo2sagYWOxug86ocDi5wsaJ/YEM95qZIE48YBm5WpVzTWR56k
/Xbmu3KgtQxBoIV44wj9vxsTZXpblIuGprXVLnIEYQfNci5RX73a8nj7BANb
0ukfMZ8A3rm77KlvuSyW9maMwceVi1GhSiA1xu6uo/FmnjDV7hthcGgGM29E
g+DwyXlXHWgdNQ9XLe35ykD0paiRriHBukXWLr0mHGw6cKtL9QMDVk5GhraA
QPHCpQKwOFBekt54rptBcF1amrkNgcIW9gUTaQ5CUpePeLQwiFdgDa1yJVhS
9CvZ8MgQ15U7g63uMlDUcE9P3k3Q/Jh5sz/cEMHltcM7zzHYU9T5VjuN3r+6
wlDV0BDsDS+2S51k0DZ+2JxfSZBsc/u12XMDtLVXKvXsp/eJLX76oJXAv/mC
i22YAdo1fmpM9GYQXZbS4yDCIPOKRE862wADyTmjw44MbmhliM/VZGDPvRj/
5Z4+stRsXukKGOw+May214qBmsGqbe8D9GHLLfugp84g5J3/sy4vBu4+M1m2
yvqYl7HNT0WCwfW1OXYR8Qz+cM62Db+pBz0HJ6lDAwTHzo0UNf9O47svc2Hx
Tj24v3/SWNlI8HKBX4TfQ/r9nVyVO0p6qFeKOvWthmBW3L0VOe8ZDMtHbHet
1sWqqvKumiICz97r9qWzuLA2ip6w3agLD+PQO/dTCXpy3QYe63Fh6na49chX
HYiw3araI2lePH/UsV/ORf9p79p1CTr4pSwyvNefIIStP/jJjfZLWcdv+Ro6
6JMO1DTfRFBTzHZJD+IipmLsY9RlbVTsYRkUriSI27Zg5b0kOk9Zqi4LHbSR
2ObsMiEk2Ld1QHa8iIsOrob+xTdaqAwKv/ZNn9Y180Nw3U0uepZmrYqN1YJu
ZvHVzoUEdRmvk7KbuXAPR2iAoRZStD4MWCoQbLfyM4n9yIV5cu9VrwZNtPbk
B32fRffvshAvT0keIpwTW87v08S0O1UVR2cQvG42KbFQ58Gx4aqGg5EmesZZ
x33FCba4N5dc5fEQtykp1bSBDcXNjzs30jl8UlLT2erAQ2Dh3W7rYDaKxmWX
69L5vxsrnhvqw8MpmR8icuXZkAiw3VxM905UUsvn3BgefFa/HNr7Lw2oqk1r
6qN7LTtsfv6zHB72LS5okrPSQENWUuM+6tvVYxPzanng/fChSKWFBaeojyKr
qdefeWtT0s6Dha9571J/Fp6GNNs7UlcUPDQOGuOh/M4nVocEC6e61x9xoO7n
Kqn1WIUPkdQ/P90xV4dWrePSv3zwlnvpPVM++n9mOQUGqoGV5f7Vj3pl1YTD
3g18FKozqWVFCyFrtK3jJfUa+Qhfo1A+4rRm7o8YUcUpuXjjLXQ/hgmGfQJT
+VDd0d5zcJUq7LpQeJPuNZZgq9X683y0ppttS8tTQcfn7oMSNJ/mnnPvSzzg
g2VoUxo5rowtYepDWjT//lr1Mm29fNyVzO+7u0YZeh4Dx6RovTp1sqqLRQVQ
9YiJjsxcgILHAwuTZQnYFwwWhykLMLTNav+BNiWwHO6yeAsIRn/dVVnAFcA2
y3mD6BwlbOooC6lgE/iczxshawToUhGV1zGbD6ezirOdjAgGzW7smAgUYNDN
f6jVWxH2Ek1/DPEJnv6Y/KkjRYCQvXH7/c/Mg4/TFx+eBcGnuNkxoRUCFJ57
kWj/TAG2ElEtzE8EvOVnOZeaBai4VVv341wF3NttXDmxnqA/WSy58rsA/dFv
VuetlYe13tr3Cd4EE/0zr8QoCVEenX8p9IwcPIVFZzLCCAbcFF65coU4XTO9
r6RDFv38PvI1mWCnkvluMSchmlgTT/LVZOH8xGxApoTgcnVUfusOIYZv/JLE
3zgX5cPTw9vqCIw91RoTDgoxmDcue9pqDs1DbeTKdoLfVYp+O5svxJIYY92g
URnUlvSoOX4j0K95yMyoE6JvjjBJv3QWxLxKqt9LM5h54lhlSrcQApOjnQ/W
SaPr4K21HQsYJCV8yTWTNMV/ADgr0VQ=
     "], CompressedData["
1:eJzl1PtTk1caB3AuYekqIAQEGgLIRQJRLCwnN2rlC5RbI3fKKtEiJKhUEJaL
QmRLuIRVdFAxRbxQGA1SO6BIseC9SkUoUrQgWIpF2xURC8IWAZXiHqe7G3/g
P9h35p0z85kz7/s8c77nsYtPiUjQ0dLSktBXV+u/Dxd/rLz/rAROboQfQr1Y
rcoypW5+I29m7pUHkoxVPmHaXASOaSsDqTcfELx8Qd3f8vBHDTpceCbLfPdR
N7JI2fqM+tywwyEzBhdVL1r7fqDOHK7+7Sn1zcGVkT3Up5xkq97S5mHKQhg5
Sv3EzPrzL6mrclomrN5wxsHERFs9LlrEQe2ub/gHBQP/8qQ+dFWn5N03/GjM
7apA6iWuv8t8/g/82uE987qMkbZrPm/tTg+dz48dFT0KmMejroT6z+dfGfbu
9af+SUBX4msfcl+w5rU3diib/eZxuXOUZD5fEbheNJ9zp/4knM9Dji0Tv2Jo
/ENedTGD5raY0+Wc+oanrVF0eVDP125/77Cuxnseea+UU//pYuUNhY7GJbml
Z3qpt46XZRW+cvmfJ0Us2NGnTVC/aH9hzwuNT4aPPEjUJVB8+DShblLjjadD
TbfrEbilTdf4jGp86ib35K/6BGXaPqzwfo3v1D8gnTYkaK5usRBd07hh/J36
tsUEzsHZqedrNP5tfz97qw2BQVp6b8wejZ/9StkezyGomrA+eTDMBUuVM6zR
WYIoq94MSyFB1rqQmz/ruKB/x8VM2TMC5rRD8HQwgfzKnDz4C2dE732o0/eE
ICb3JntwI8EaFc9ms9gZ3UHTtgYPCNj5Lb3xeXQ+RN+ejh7iwEWijja7Q/DE
o1GRWEEwMui+pzyXg6jVIeEH2ghmrk5MXjhH+5IUXpyw4KClYpf83AUC8xV3
J6176f7xzLXPzzhhspTv0n6KoFYwll47QUDMf6xTBTmBeK0d2FZFIBWXjKYb
8tBbV/l54+BStC774Xun/QRX4xShUhceikpcXR9lLEWxwepuI1qfQVRrQpYf
D9HGf2uW/HkpTrlHWKakEhglqmdb4njINxmT5BxxhOy7vIidsQRJ4s7rkzl0
np0fuCZxd0Ru2At99wgC11/0uhSHeNhX/zju0E0HxK9cIFUEEMQ9NKwuOsvD
rbDYf3ZudYAv69P8PC96rgkml5W3eJhzqfQ+y3BASvqnTBUhuL8uW6x8Sp2z
qsLmM3ussPkk4haX9q/H9PMz5IPhcXcaInt8/HHyqIM9wQG79W1KLh8qK0VY
RK8dlJtCO6dZBOnh7PrCAD7YFZZDmzPscMzAz7GG5kM9Evj+FzI+irR6Zi+Z
2KF097trI5kErLJKo6R8PszrchqiapdgLE/7ySUTgues+PP9lXz0PLZ3qvBd
AsaNkwMy6mmZ5oOSy3yoO65PhX5pi28F92Y9qO+MGPVsusfHmt21x7cM2iCS
7fLEmvpH6+qjR37nY/nj45kjBjZwXLZ5q8Xr/QMF+tq2AqgTVOvvi6xh6P4O
x5z6X/qWpSz3FuD9K2ar/Lew0e+mvLOYut+hheP/kAowk4xQorbChviQs6+/
H70DG5lFAmTVlA8bDbEQMvpZXyT1tr9/nnS/RoAB6eBt++UssDc0zOnSfjd4
pfxc3CYAhn4p31bwNiZO9cX+aEpzdeJoecEjAb4J2f/Tww5L1D9j2nhaEBw5
njL+V30hwp43tLsvtMSiLQMBemyCXP+n5nMcIRgS6+sJfhY41fG20WM7eq+0
Nqm6g4QolJekueeaQ8dHPzvGmaDO0I7lnCxE4EHp976XFiOmVL7x0gpaj/GN
rxeVCjH8667DerNm2Mc+Z1ZJ82DSLh870STE17mt3Uc8zeCzSBzXLCKI+K5u
E+se/W9nmbWb3BQnM8KaZt6jc+p0kUO5tgjGwrCcKDUT0r5E0W80bw85lrtV
9iKkJruUxHaZoMrqclObN0EJZ3vukI8ItZ3WbXWzxmiv3teg9iWQJV/x4sSL
cH8hI2gVxxg79N1CLvjRPBTtZTALRBA2SR1XnjaCpLYunBlI67fNzqg/IcIS
k7KXtx0N8U76l0zyAUG2zl7j4Q4RtFIdA72rF4I5IF55WkzvkVem7vVxEW4l
b3D4xnQB2rc9ENesJhiqd/C5a+wJRZ2g00T9FvK2x0Yr6dzplDaqznA98W9i
5mvh
     "], CompressedData["
1:eJy11WlQFGcaB3DkGo5BucxwIzAy9IgE6J4LUR8VkUvlFtSgXEpAOVwgE1EY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     "], CompressedData["
1:eJzt03lM02cYB3AuFYoOkApVjspZQSKa/npxrN8hHijTAh44QTsuGVDBi27o
GFQkqKAiToUAE+VSlCAigjhFq9CBMmcYARRFoqiIomJBWo69Zttf5c/9uTd5
8ySfvHny5JvntQmJ9Q/X0dLS8iNXV+vfMw9/V+qfysGaum+CDCbxnUvT3Owm
8Q8PG5uXTOJRD6ObwibxTYsDrKL/9//MS/tC7VdO4vfljeMfJlgaPsevOlg8
iSsUS+syxzVdrF8lSx3TdLqrWG4yqulmzdTptSpNb6MhSXdE00Py9q/qHdZ0
lxOjO14MabqOyEh+U8nCPX29B59902/tTwyIb3/llpU8yEKo5BcXfeJ1G3o3
hhCv2B8qZL5jgZe32cWMeFT9Gxhqc2Atluz5+TULeknMDmfifllZdlN1yD7/
2SVre8bCqKIm2Yf4hpqAh8d0Sf7e2mrtdhZGkjPpMcSds9h6z6dy0FLe/qT0
DgsThaaKTOK955/OURhysMJ11NS7nAXv4dyLtcStwxvvm88k/4tnu+KSlIW2
00EBc7Up6OQNTLxlcvD4ZmjHuQUsJAgrTVcS32PuaVbG5qBJxOxRdzmiyfWH
WYHEi1va8i1WcDAad6k1ZJcjrl+RzfiWuLRU5HU+nIP8+vHQCpojRPSqKZHE
l3gEbkiWkZzFV9yNax3wLLi6IJq4YEZqZ1o2B+uivYXtwQ7wcveKlRAfkIm/
fF/JQSRjiWmjyh6C7av86cS3uu5It23hoPCiZafrQXtI/bM/pU6wEVMwPLSl
n4OkB735jhb2MGlYYPdojA1FUkNfK42L9B87Hgycs4N/mucpj1E27vqpDiQ4
cSF7dYTR72aHqV26X11TsVE88X528HIutrKrPKTNtlhVKvYNG2HjyXI676ct
XBwy0s4Z2GiLwtKh5ohPbIQl3ZIUpHJRnBCTadVvg84kC1sm8bLjvsq0Ii5G
s73ONuy2wXP+nXL1MBvVUXRfg9tcVL3rSFHRbBAoMBt5Q7y/u+utUw8XTeM+
TN+cuWCxbq5+SZz7KVsWpMVDyxuRUNt5Lgoi/KqfE49nFoffsObhWKNcNLST
icS8bYzPLt527Ua8Jw93FVGBnietkdowRvURT4hv25QRxEPcq7KStOtWoMuv
SrTInBnuVy/27uZhYaHluu9fWsJorMBtIXHcEuxQ5vBQRRO2JzIsoS6QJucQ
NyrR7nSq5aHVN/BYydcW2PhFvTKN5OOT4tqW2MZDTEODTrxsDna6m+z9Ts1G
q1R6btsgD5ZNKm5JxWyIm0L6T46zkZ952DrXmA9FVUCxdT8DnOT19kpdCjRh
bPEpFz6SDNO6I5gM5C0q2+VPo3B6rVqp8uHDRdfhyGqROWR+nva2JhR8G67v
U0SSPuFezvIUMzivWXan2pxCsqSmeP1+Ptrlg+ynt2fB6YRp5HErCoknl83c
XsZHYWjkU9Mps1AcNW3fejsK73/HY+U9PmrmqxtnL6Xjo0NfZek8CrlWcery
AfK+xRKqaFP0TSmqjp5P4WBKlAvDWIDukkc+rKyZeCS/F81eQIFhP8LLdxVA
tKztV7s6E0Tk9yuFiygsfhH7UX818UMFF3peGEPH0/vUUYrCgaLpESESASI/
tJ6fbmoMvdTN2MqnEN69biA7Q4D2yxe6bDO+QMu0wKOHPSh0lXo4RVcIcKRy
8PIftBmou1DEVwkpnJXEndnVKkBaQlnh/ExDpHNe1rO8KISdkSSqhgWoeN2b
6z1hAEfD9MqDiynsbU3pEZi7oTt8ap00Sx9Ve91ptd4UplntNrZZ6Ia/AD8i
fAY=
     "], CompressedData["
1:eJw903lM0wcUB3CkKoUglPtuqeUSQbbf79crUPcFTEVF1tWKqKBGKUODK4gc
6oZuAxE14DGZ1AXKYKg4OgSnjCGgA8SCDqQwTrWCDJgz4MFhFPdLlu0lLy/5
5P31Du5OlVxpbGRkRNDJMPovfPBvpf6vxNzdp9ervdGkvqtTjZAoDwr0M7hQ
YN9MmdgZ543CDNPDSToStzfF7BsWUnCtjywIcfBGub2/6PerJI6wZaM7FBT6
i3LXbmjxQnFccJZCTaJSGv/HqSQKdVPmCy22eaGh6HrTfBYJQtfWV5BDQZCV
e2D1nCci79dJQhJJiJwz31WXUNB19sdI8j0RxmPnCLaQSAlnDWbUU4CxVnKT
8kQGQ71GsooE3/eKPLOPAmvk/M8Deg88KtuTU7KCRMvnvdcTX1E4E2+TEHzA
A/s4jRIzZxKbJqrGMy34+FHwtlHq4wHW/KLzHBMSu9K6AyJ8+Bhs2dI/PMiD
NeNUrnSWAGNjBXEffOxJjapSn+PBfsne5nfPCJTFG/W0RPFh33Dc1V9G9090
FBaMEFB5jC96nsiHXMRsvmLGw7Vtbt5pDwlsV0VrO3P4eLC23OBWvxTrlatu
KfsIrKrsWyAv42Nl4geaj5OXomNsn8quh0C12U+tsY20i6492OO+FIXM5PEr
XQQuOOZv5w/xoQ5dfsnmDhdHzzZZmzwgMK3vio99y0etbcSCwngudrWvfjTX
QeALcvO5b9wEOKNYn5S+mItwR2ZCJO1b2U0+YghwyVwyM1bsjjd5TxUbad/f
8OVlKlaAabPTNaYr3WFm98pVTrvtX5ySl8cEcLcc0ozf4MCiIoyKoN3Cas5y
g1YADeeF5eMZNmrytb7raH/y7Y0ZG70AQWqSUAay8fColW4N7XHNVSzOGwEU
3QOeC3LcYGhPRwztl83l/hHuQnR4u4SE9bsicyArRdJJoOHAVulIqBBv92a7
2n3oihdJy53M6DnoU2/zlimFCGLKWz/Nc4FCf6e8vZvAd19XrpBmCvF41z1V
3rQzRnmH1pyn5/y4+VhbSbEQkz9Y5lxQOiP2fdGyjfRe8leGdTNuCiFi/Wrl
0usEQ+zp0aphAqWhYwlxPUIkvI92nghyAnHLh/1igoB2p3fd60na163LPnLC
Ebq9Ovbx1wQiixVT9yxEcEzb1Pa81QGTj9KfGTNIhByUtaUGiHApaChZMG8P
9/1WBx2sSTiYGBKXyUWQhU65nKXsEaXdvdCJSyKtn/w7MFUE5iHnxSmf2eGY
11WTGfqeaxYpA6QXRIjq+arX9KItuss53FdBJFSVjWc9GkXQh8/bZj+1gaaj
4rVNOImTTyoyE4dFaH35vv0Tfxu0TBtFB8SQ8Pot8PnuhWKwZP0y33RrxObt
wCz9dz4XD1eV8sRo6lTHc+utoJV2LU/PJlFW65fbHSxG+EtZftg7Fr7v6frS
WEOi909lpNd2MU4W7QhuDWKBeWJ2LLqWRC1PnzZ9SAwjg+7ER6aWGLvvVzfV
TYK5dmIgvUAMjW1pdU3VEqTr/DaXTpKYZJQ/sf1FDAgHDeHJ5hgdyphdbEIh
rsj3oqZfjH8AQuP3QA==
     "], CompressedData["
1:eJw103lQ1GUcBvCVQGGDlUOOcNkFli0KOujl99tdUnkwapCgEjfiTK4N4ohL
gWXlkEsRGBxQWoNEZxYiHAzBBuJYHUBBgpBDClBqkOGIjYoViByYfk31zrzz
nfn88fzxfN/XLiLRT6bDYrGcmfsM6//zPP6drv9NCnftWWrvDiF8mg9/ObVG
4GmY7MjhULi+L2zcL0aI93sKp0YeE0x82BlJ8SnwZhQ8D2MhvFpuY3qcQNeI
ben8OoWKxcaymFYHBAhr/US9BCz1O+/lv01B/9ps0B6pAzSh461HWgiGgnLH
zgZTmLcam+vcECBNJ96j6SrBhjaPE51E4fynI3W5VwRYO3jI0qCCyTdLMnIr
oJB3Y32kTSrASmRWsLKQwC8upLe+igK3aGs51ESAx5ntdNkpAlv3TblpA4V4
QVb9mNoemkO5cm0Kwak0gxKfbgoZG6vhfqn20L0T9e7eeAIvlzqt6SiTv9p5
Kfhle3D160Q+0QTqml3J7Hmmn4sFuvVLdthpDTzAlRFkaJenEzcplLKzlJoq
O5zuVTRHRRI4H8teqebQ6NCpcbrlZoeKrZZYnwiCA6HS4UVHGhuj3ymNfrDF
jMK8bzicoOdyra/iLRqzo+x2/0RbFPWpAu4wnifnTWpkNIIMp9OlbFsMLySe
+4ZxG+uRuNozNErXX2ClH+Ejw+GnyDrGd2dn7FI00ghxWXm1OIuHg97u+UrG
X5E5pfC/pxGzTN11brFB/IXGiHLGI4R+A6lrNDw127JkDRdW2vuk5B//aOrz
BAsRBjKzxO4vcjF9bI/JOcYzaicLltxEKBXySlMy90P1sWnkRcaLthU7mVEi
qN6syAkZsoa0MDPiF8ZXvj6pEpYxOSzFtw421kg/cXyrg+nhYcKDe+KbIjjv
/Ki8lP0c5vpu+zpEMfviGMuV4yLELCQQwZgVavviNHym/yh+5QN/rQj6hlc9
9lpbgSsMV0/EEfjWPwrrNhND9zh94WaAJYpKRLHPMvulmwtvXafEUMX2P02u
tECaLIvFlzO9TQ1OfxYoxpJFavbciDmyzYXmHrkEg+zYqfgcMRxWf+NVcsxx
lldtlHKGYCewonZSJUYSj+3Lke6DdergU1Y5wWyNnvNavxilPPGjcpUZTLrz
f+6qYvKLDdqeLIoRFl1dla5jhoWhGH/RFYIOzUCslZ4Eqq3yX78IM8UJn5mT
Pk0EAUkBrGw7CbqWPmgfvmGCUsF2+JyaeT+n103mD0nw+x9vONb8ZYwqvXvd
18YI9vsbx2YES9Dw2vm1XIkxvMJkOZxlAsysOhrKJUBjl1PYJgf9aV3DNPOv
mxr6i48qJfhzyTv1qzoj9HzSFrJh6oqJ4MsuQe0SeNEFnke9DXF/hEQ84bvi
pd1SleShBH8DqCKz0A==
     "], CompressedData["
1:eJzl0/sz1WkcB/DT0Qq5HgeHTnHwlWpSPL7n4vquOBEN6xK1akkuzSqRJklI
F6yWTe22i3UpIUxRSNEuunAa09qupFKn7FbihKiw2e/Mbr+d/2CfmWc+M68f
Ps/z+TyfR7A51i+CzWKxPJitwvq8rPBvJP9FGp/9GDdKVZmbHK1boczJx9/G
lbl0oyCZrcSLlvX6fKHEXywZiFNX4u7ExlVbieuGq7E5SryrOLKeq8TtPzZ8
bajE7URnLYyU+PCKXuf/g1+Wp0f0zlA42m2UvZjxP21vT3IYn+2g6KYZf1MW
FpjMeGOz1odwxvmpUv7A3xRC2Y3nLGcR9IwMbZk7i0akRYNP0xQFh9pPBo5s
AruWFj0Bm8bKdm+19A8Uup6el9xXIZhIesBqUaERE6199u4IhZNdLyxKVQlO
53vyWlRpDO++LVd7SSHueoWZjgZBzVtSINeg4S0bbR5/SCFWa/SvRdoEa/c7
tW/UpZH/pvJE2E0KN525Sz9xmLpyvrsUYETjTZ5/llEjheGIOQ0neATaT7rn
vzSlcU3LsepiPoVk68orzxcQ8AzMP1UvoRG9dDJFkEChviCjOoZi7v/a6k6u
E43ERaVUMaHQ4tbxKnUpQadvyOnWIBpHqlRs549ZIilwLHKEELTqTx34NY7J
P7s/73CdJdLTjivqxUw/h1+zONk0OBs6y0+EMW6ac67QhSA0vqzPr5LGyQ7L
KFc1S8hDnn4jW0GgFpA27SujIV3Q7L+wygLyusGYB6sIzDXCF7wdpCE8Nhg8
6WEBnmLVUW93AsJq27ZBR4gdFSFvSwfM4VD07bpoKYFv8WHZciJE+TqfVn6a
OQq3emkEribYX7pkWWiQECz1V9fyjM1hnaa/3cSDYECl16porxDxl2aNr6kT
4BZW36pnPORRpF1tsRD25/vb5noIEJxT0hnuSfCsSnPU6iqTP7jAqfKxGZIL
RuwWriGYkb57emVAiKbYVw5R8WZgjykOTTF+zfYn73lqIoQ+36/zUtUMRWG9
gY+9mHnQ0HiSv1iEzPbq/lMiU+R5biMyb6bPigsVX64VgTe6sosOX4CaQylO
zWuZ9/U76OW8Q4Raz4Dhfb/Mx4EbjfHVvgTJNm2bzuSKUGJt7BrQw0eYm//o
a3+C6ZHfowzOi9DUPSk35vAhPqh7OzmIoNA0f3r8rgiVskGfFOk8KNZFHSn7
isBW6n7j6oQIbhbPXU7tNMHmjNPWGaEETka6ZbWGYrD0vWq08o2x2zqsXxhJ
0GvP35ptL0aikNVh2MqD+Fmp+nQMMz8F0pkoPzFa4ieD3AaMkCT+g5OQQFDu
Ke8uiBOjJ0M1YVjTCJdZu8wm9hLobwtiZ+aJ4eGTKbnhaAhrZpL4B5h67/GG
nBvEOM7/Qb041gAPj/e5yLOY+2+0U3n3QAxuaLBMdIaLpnR9y4HvCbg62fVT
78W4W61NViv0kft4+bTmzwRRGbI7+7gSRDcumpfqrI/26U6KV0ZAr1++p8lG
Au6q+3P0DnNg0nDHf+cF5r8M3TO38ZRgi1/f0JM2PdycCJzR7mDOLduVZRAh
gdmzPcmnWHooDLF1v9hH8M7qevePqRK42ZWsL3DQxYTnJhcySjCWlDMiKJSg
SeCYpz6jjYp9KVd2zLFHt0XWo8TLEvgqYrbnN2ih3PWC+kNDe8wEd55J75Gg
pDRGNpKoCStuds0tU3u8zyx+kTshwT8FRUFC
     "], CompressedData["
1:eJw1kntMUwcYxTseG9qijApIKawtxNlZQe7tbm+HkLPRdYAL6xQCpu2oEMpE
eSmQShQVjNFuNosKe6RTdGqmTIZYHkEesoB2DjuIk0FB6gSkClbCgIEws0u2
fcmXk/z+ON93kiNMz9ua6cZisdYx6876f8Lwr5L/KQXKtaF9oS0UU/z2eNVf
BA5zM2tXeVOQzFa6xAdDkTCfbluYInBzf8neGh6Fo9XvvjDFhOJiS/NP2ZME
qs6+HfeOmIIitfBnwZIIWRrL75InBHT59UYbTYEumM/QN4owsK2j9fpjAjkD
SuvGeAr6T2SWqF0iNIrtFzzHCBQYMnodagqsSHnuPq4ILUkJQ30jBKabTztr
Cii09YruE3VC3Nr6+GsRw3PigkVrjRS+uXxRl7hFiKzcumf2R8xdxYHA1y5Q
sB5r+IL/hwAJi63zPQxv/FTtGmxjci1c+8hWJMDmMfPzZb5Ssf2udYBCadfR
wmq2AANbpPeW+SKSXnHMUDiiGa0s++ANHDLctCzzzaZvb4f7yJDE+bJppiQE
exSJLU8Y7kqPOL5RIoNZccJuswSDnWrnFDF/PiRvnKPjZODsjAHfMxjDpUap
mMnbd1rOndXJYPBhW4qT+Yh6a52wYZzASUHS3ZgSGVT+ga3i6iD4Ly0qpp8S
2LtHHes4JUNV79Bc5IogDM0kKidcBI51qq3mqzI0XY609e3igWpfUn73J4H3
nqss3NuMj86tNq07EJnm5grPBQLS4ppnIQ9l6PSLjQ3gBWKl5lLiItOHfZ3t
3g8WZXDSdi2VshaDw+9/fpBNIq5vdFMKj4aBXXHvjjEAL8949fQHkMj6IevK
iiga+8ue/v1qqz9En21aMx5GQnk9OqJcS6PpweDqHbN+cKafn8uIJPGL7/25
zMM0vATCcl64H4xpL3cWRJOQDmV7xF+i4VH5G78waw2cCzndRQkktgXYpAfu
0PhQW1J943suvprM1EZsJyG6Zk/pmqRRFZTrqJv2hSQv/s3d2Yy/2rC+nyPH
aLGjSxXtC725+8SPpUzPx91CTm2Qo1+nb9aWvQ6nsHyiuIKEu6mBr42Xwyky
JZs6fCAJyi+na0gIMk6qDHo5PNbnxY65+SD/kHtbvZVEcZHyakq5HFNp9jD9
2VUI6Kmn6kZIvPA9MxFzjvHP2XErLMkbGjlZm7xE4ldNXXd4hxypqVeGvfw4
eLQ7/bxptRRHfEfqPx6R4x8P+YUD
     "], CompressedData["
1:eJw10X0w2wcYB/Bg1a56EUpJaImYsRnu9/PLy47tq12JKBc6h56YWonRlVrb
2zDamJeZug27zRp08bKNXL2N9ZRWx1rFjLq+kIqzHllTtdi8xsv222177p57
7j73/PG8cBPSIhJNGQyGO51mjP/DFf9W8r9Koeu6ZObCTR4WzMWd9qsEvnP3
1E4xKYh/p0I/z+dhvWGpc8JAoEjSmc47QCHws4ozhyQ8PJqpuvZgnkBpcJS1
hxeFxtXKnGAmD/aZp5379ARuTAXk8V6n8BVxuokYd8HV3AQDQfuFxObqGimF
3W6hUBW5YPGy3ET1hEDZi5dte5MoFMtu9Q76uqC/+1WY0J6Z+LPe7TyFhD9T
UkcnuVDcEcsO/0ag0MJ0MERJz3nJqkefxcXxgILqch0BsYGwfNJF7xW/YzOK
zcVLPks6Fu0rr/3iqNZQUJ91GulrdYaydvuLfzy0Sant+ouCnyb2oofEGd1D
yXom7YXiOm8THh9KtzJF5B0nMPUciz20y829wzYC+TgRESi6ucMJBXJlzC7a
teVtGTjJR3/h9OaI5ADODATUPUf73ajkt/3K+WhZ4cYpy/bj2ZyHwZR29RRh
r+riw9nIqg/SOmLrjbvBBO3RDn6ztx/zMdA6v+nq7YjZ3th+O3rf69Op4p+e
F2B4eK0tstABXknn3l+m74OrPTUvvyIA692O+nkdBxEz9Zox+i+u1aY9H4YJ
4NMavnFNysGWan9HLv3Hpqq5xqBTAhQljcsVvWwwfNr9f1gikG4mq9WVCKCs
mU2edmcj6LFUE28kMKnPSE9qEiB5puOF+Hx7mPOy1d+bkCjmP3qTNSSApzbs
fPO4HfhXuOx4CxJ5Hg11nGcCpDc/pdb32UEcJ9yysiOhZH989C0rIUbvFQ/t
jNyHXcnbh+Z4JDY45aJEgRAGv6W+W+W2iPjm4GCjD4m4yvdWM+OEwLCDZmLM
Btr7Eor0J6EI22k8ni/Ep3lmilhrG6zlxHygkJBINZ+p7mmi+xcX7399bC+8
Uz6KlsWQ4FoyBuSjQghb3jlnr7ZGzMJh11MpJBoeSCZ+/EOINTdO8fa2FY7J
16s8c0isJV50DNsrgq/LEa82sRVMF21SsypITH4iNeoIEb7tzinxL2HhRMhQ
n15NYrl095XacBGkWYG5GSpLrMapzobfJjGazRxbTxNhzSmkvuYgEytPv0yQ
/krCpq695GGpCA+D5j2OrOyBre/J2QUjiYKsSsmNFhGi52c9k9otkD1ySVbB
9IUxbVl39J4IfwNK8qEx
     "], CompressedData["
1:eJw10H9Qk3UcB/DJcE2RCY0NN3DyzGGiUPI89N0zpHwrh0I/sENQ0P1hMpCL
SufCXYk1OLubuko4f6Rtd3EMPG0hlTGqkVMxSjhCAuOHjuJyo0iEA8aGO+vp
qs/d5953rz/ed58PtWdfXkkYj8dbyS2f9/8o8W8y/yVBt/f0F0YPBcH8BdvO
hzSy0trUtwUEiwXTv8Z8Q+GHVx/WqgM0tkqff80rIkhe0OuqOk3hetsT0Wl+
GgONU1m3YwlUhoO1Rj2FKeWxONEsja8qRx0FFEFrU/ecJ4uClfrQVD1D42bs
WcXiFAIXbbcc4lHY8unB809xPlGR3NS/gWCn3Dlzw54Adl/Pun88WHKs6pVC
gnMR/YuCGxPg+KinJYXzvD8ub7tmICgsyjPMulbAF95uXcN5stHj09YQTP44
/O1YUAFHi+nSKs61s9r4M80E5jg7KU9XoLfolHEl5+YTvpnyWwSsZazS9PZy
5FfXK5Wc/xQYHFw/TWB9sbnrhVvxuKN7o6OI83Wzi2S/SNTQJuU3V62Ohz7T
Pvc+d+8DoW9IRNQQ1qtaG4/EwXxueOrSHI2ylN2OhQVq9LH8SZtXjoH7670n
52lcK524sMmgRqhp0r8/Vw4r/60Hgkc0jpfvelJQw/UP6TbIWmSIuW6Yzwtj
EO7ckb2piXN5bnu6WAb5+AeZiUIGJ78UXbnXqYZKUC/xv7wMXROhgsBSBq66
haIT42rszu0ZlNpj8Wb2GmdAxuDRcMtQXSSLwr79gSUjUjTrQk5jIoMM5ccv
uVNZuCN9epNMiuIky+GyVAYVDdaRih0sXM+a34nYLsFznwf/Gs9gcCapdOvw
YRb5T0uEttoY3Lzo7vo5m0GUou43vp2Faiy0je4T46J0V7F4O4PXf1es7f+e
hfUTM9W5Qoyo+VVCbQmDrLvhNXvHWQQyjA0N+sdRGyye1hkZXO4PJY5GaJBh
Nc5I3NFwunVtpRbuD/dTry5fq4FF7PJfCY+G4u7qvs/qGXjKRk7ZcjSo3Nit
Or45CmTP+aP8NgbV79kUR/Zq0Nprco3Kl2LUdkAfNsCg6EbnZsu7GgRyEzyH
vouE3/H11fYpBgc6GqsWNGiw7M/pnHvVS9D1jJ7UPJaGdO+dzJwODf4GuUBt
PQ==
     "], CompressedData["
1:eJw1z2tIU3EYBvBlJi7UTTfdcum0i5lSqX8954wyn1C6qWWSbXZZeTfSsist
HQ4pyKTJKss0Q23lLMoP5moqJRVpjYQyN1KLuUSwVKzsqq1OVA+8PPD78MIT
mL4vOcuJw+H4sTeT8z8B+NvkX1NIyJ0sut8mhfLoVb7jVwTK0odGNFwKtl1x
E97LpehJSSRfWRdExzqm5lIwBBhXVNf4I29e3/kR1iPcCkXLGAqjT+TjXd/8
IFKVv7OwPuXbqK5XUKh96JHknuiHtZ/MjY9YPxA32StXU7irlq7drp8L2mhT
mFivSvsoFNRTGJrYr3v9RQJldOTFFtbrN4Ru7O6kMNH8whabIMGawPQTf9yS
5Ply/RgFvWKYG9Doi66wgdUGdtdI2Y6xYwIaHWcLyhbzfLERcxKuORGYjQcf
7qdpnLxeihrNHOje9BqoWQTTzY9jFipo7ApKCs8YEyM3rW16HpfA1NI2LlTR
YL5T+7Yli5G3qdRk9SD4crnTh1vN/rHqdn+8KYJXzKv8Qz4E+rd3cnn3aAh7
oorDOSIYzcnc21KClfL4HJOdRu3SkAhRvA+qHsymqBCCLVaBLJrLIOHUd2OH
zhtXqngVGVEEt+pupCwNZ5B7uNJlgUWIptbn65QgOEeHiSsVDAZO6lLVEiGK
KMG2r/EEJQe3nmsoZqAYzNT2ZwugdOuUOxQEwxJNif0qA+HnQseZdi8oWgZb
f+YQ9C/SiCVPGXQN1SnHxF5QLhiQq1QE/rujmjDKwFXrzFze64nspuX2htME
QQ88Vu10l+G4nc/Tmvg4vtncR+kJlnDDh7uXyDBUGFsTOoOPaUuZ5Uc7QdgF
VdbRRBkKSn5VZFZ6IED0LLjaSiAu1g8a8mVwVa3RO69zx6Xg0PnBHwhcY6ZK
ReUydOw5kjo4yw0F9eu1NpdI5LyP7xptluE3o4ge8g==
     "], CompressedData["
1:eJw1iAss1HEAx8/lcXnM63Iel65QNiN+/9r///fqe2qMNM5ish5oKGs5wxCr
kazHkdSkumUeIeYxjx5Id2W3qHEJd0ixtWFqu1pe0cNWfbbPPttne3xKRAKX
w+EIN9zE+Y8If0v+lcaKbjnxW/I2jHRaeYo3vlauDUi3ouH8XTDhN+aI6EFd
Y6MeAW9h1TjehUbfYuhbss8R7l+trrroEzSkpsbuYmmMGNx8FJ68FZ87bDRj
PALSM3qARNJQpEteD1UIEfPO26fGjODwU4tRQykNWWf5x6QZB3j4a3xNrQkK
PUd7X1yh8b5trdzZzwGMQVSgyI6gY0J1KLSSxvoFd97IuD1IOWcg15Hg4WpE
SForDXndSZU61h53C+dUU64E8wUmdssvaUwnUk6LGjvImwOkWpqg5NdSA2dy
4wfdd/PytMNK5rpMcZBAMWtxZ2qJhjB+QFidYwvbvCSxLJ7AZ6xq/jSfgdos
fClEKQARiatncgj0HBKbJwmD+qq04/36AuT5zy5dvE1g336u+KeEAZ8OldDB
NqjvO/KhvYPglGatvzmVgTwrx72sdAvCdLxx7jCBq1tvbfYNBrdkO/dna/ng
r89NPf9CoPNslKrbGCjCMnt9hXy8yhdXvDGiEHe5x/HEKIOshLLe6DhrnEkT
m6aLKMz+OJr7eJmB1tw4e7jWCsPPjBflDAWnrFb9QVsW08I5FX/OEtfkbr93
SCjwJ8WdGQyL2GBO0WZnS8SoKjU9yRRquiac6qJY+A7xOhvjLFD8wC1l8hKF
3ep+bncai9agYL5QYo4cQ7b7ehUFxjt/4XwJC+m9tla9RTNwjQTHDJUUmkSf
lJEtLBS1TXGBXabwiA3Yu2eagoVRqNRIzSI8o8BLWWuCwpWgopE1CmeVpU9a
dCz+ACMrF3k=
     "], CompressedData["
1:eJzt0mtMk1ccx/GOFugAhYKlCNhWdCBZZfo89XlaYOU3YYJIK3JxGwgICw0y
FbZGXUriyIAIjGHAoMjkpkjYyAJjch0b45KCWOTightjyyASEYwiC0Yq1j2m
LH3Tt3u3k5x8k09Oznlx/ltTMqJSrVgsFpjNZv27xDCVWC+F/9r1l9d03hZ8
+FZJbrAF35f5vOqwBa84e7Us0YLPDk4FJlnw8ttkhyVf7vG3OWrBtV7V3v+7
2YdHj6W/clPNLj6zEG3LuKlmPxytyNvOuKlmd07hj6oZN9Xsk1EqeppxU83u
NaTKL3mNWC8zDycK9r/6R/82ulJrRayXwgL05UcYH4mtLMpnE+ulsNbUL45l
/Jelt37o5BB4ry6zoodDgXB+oiUZ//N4x2M7GwKtXXW/BdlQCJs6Z3R6KcLi
lZnm72wJ1O/7KCiCS2HgedlK7iMRnuZxlZwNBNzchgK2OFIQXxMMDOtFmNCd
E6W5EjC+uXdzjgeFHcPff51aIcKnbbyL324jECUcb0vfSWGon5cqiROhNSOp
Ryxlzvf6ViwGMy72alTai1DQFz3CDSVQZZscwE+kcC/cimqqFaLggUTaFU9g
mf74XU0WhaN9kpSabULkNl7afy2TgFA5n+fzFYXupFLX+EtbwPWwadHkEFDE
FbZ0dFNwUPaUnDZ4ImmudOhUGQGnJtpdOsN44i3Pbw55glIlBxjqCfiFNDqG
2tLoPp9xx63GA8X8D63lHQTCM/kJLn40xnxWrnfNuyO+bVZ7/CbzbuUwsRxD
Y81YW67wc8fZ9vDOwSkC3OiLbposGje+/OyZ6JPNiByoY+c+JBC7dcnuSi2N
e6tGrUO7G97oPhifZyRw2UkwGjdII9JffUf1QoB53vkVXycSf0xKjn3xkEaN
vSB7MlgAQ4SBtyAm0TK7Sfk5T4YbZUrb3QWuGLPTD8TtIhE3o7afpmRozn6R
LRvhg+s6qJYqSOzSj8qfHpHBgTrZ0OfAh482uc/+AInk+5K0lzkyjEWwDr0T
vgmPpp+c3P4+c4+X6llCowySt3evhhS5oLj/rneWmoQwob43e1yGMMmPbOGv
zmgx6Dhzp0n46oTj1isylMu1+sIdzrC6yeVYF5LQeUpTl/hyiBt6J4I0PNhU
NmeWV5N4PB9z98AeOaR/n6kObHVCfnNvcnE7iddDObHsGDki69Qa7ZwjOGHs
pL/GSfy8d899UiNHmrOqvvnURozIDl74aZFE2OoELbwgR8Pq9UCjYAO4t2XG
D6yk2HmiLl3RJgerM2Tjgz57XC0KqapxkaJUu6YY/12OfwA0lMRU
     "], CompressedData["
1:eJzt02tM01cUAPC2w0FbHq3QYnuZwsS2ELRul8C/XbcdTMaQCE5bJjNlD8Q1
jVAICQgExeLYuoVonESBiUEmMB7y6KaBMrAjOBzMgVsBFUGiEBALKgFUhHaX
7NF+2Kcl+7aTnJzkl5Nz7odzAxJTd+9n0Gi0N0i+QPsr/OCPiv+sFPzv/+yf
lIln7fbw/9wDrUE583b0tyfXfZG/TDyEe1836uSW6fgnC8RDkzeUXXfy9yYF
QXP/wg3qsOw+4mt/8BOu+pEkhekx8bTzkdYe4v2HFBmrTmH/uUfEdzyX2LuI
yzUjm+nE9xqzpav+syezqYO47uCwmkE8pbux5yFxyqtrYtFG+vfQGVwnV3z6
S0f7cwQlxW7+UU5unWk+UDmPYMagj25ycrVxhnfnAYLr5p30YLrDW/pdYml3
EbzfO4CanHyMbdfNDyCgD+WUtjGc9l5wfSXwKgJLakGGzMXhtKWEBLdWBGb9
iW9ZLzrcUDtkevwNAg/9QaXQzeE7xIc4nFIEg7G9OweZDueMZvrPFSJgJY5U
CtkOf6eOqd2uR2CSsI6sOLmLWhg5monAqimrOubucAtPyQzbjyDaNWvfNQ8M
Nz4arO4h9wmHr020b0dw6a3GBlcOhgWLNOYyg4IP3XWqShGC4G3nTjG9yT2/
So8uWkP8jpltXRHCdLNt9DwfQ35QYjqfSUG8qVAc/r0QJFOKXL4fBp01ItTk
RUFIW/6V71RCGA7i+24OxIArA0qUiAJrMHtT8xUBeMtzW59swdBvqkqJD6FA
tVhdQUMCENWbN2hfwzDrpV/hRVCwfJHH69GuA5viaV7/2+Sd49u4fe+Sfnl5
TEqLL9yqXp+AlBg+9tRy7yVTkNS8UNPJ8gXRVKPGoMbAXJJWFR+lYGtm1NXj
H/Bhqsb7YV4ShoKLcb3PvqLgxmcdP7bX8QAqTqYtH8Dgqxk7E9JCwdg58W3j
sA8whiKrf8sg8z0aThfcpOB2Q8FPFrYPLO5SFfPzMZzdUz+5b4mCeun0JnGk
N3R1rxfEnsAgOVaUY1sng+RwlF57dC0wpHLj0NcY7mraSsrDZOAj172s7eBC
akCU565WDPqRW+Nvqohrc/X8ZQ5IKoK3nurDMLN74xZRmgxy5zo5ixQHxm9m
zyonMQgL47LjCmWQRb+fXsTwgtJ69cBeG/lHjJosZq0MnkaUCzZe9gCD6FFt
JicULnV+fuHXbhlwXurKe/1Ld1CfHjY3olA4zDoZY5yQwe9iDvcK
     "], CompressedData["
1:eJzN0n1MlAUcB/CDaxcdbwfH6z3gIOWdhHueU56HmHxlrE5FRgyKWDo5EkE8
wRPFbtaAS0DkgJDJaTaOmALjJUQQBAskM95ikZxiBTVgbtARbpAgnkePq3Zs
8Xfrt/323T5/fP/47ecpy4g9aM7hcELZ5XL+GTf8leTfSeO/dqecZmJtLeRf
Pv+7KNu4gb/N87PbyHmWXVPPN/Bzk8xP/wcfLMxx4W7g9IWyYdsN/JFfgK8P
64KV6O8N61yWXZMiZf3X9Ff3PlvnA0znLQXrYX4enqvrvFUaE3/lxZ07jhPr
3XPldJ/YzOQVnDuKtTUCg08+lc6z7n9/ivvC35/YVjtqJHDUNsZbyCWx+OQd
3RjrMyGPs9QGAkWypKyyl0gEVq611LKuFatsw58SONSsSoznkUi5ORyoZt3B
+xsPxyUC472L/C4Lk68om+ua5gjsbm9MTbMy+RHtlmn9CIFo9czVQQeTW5Wu
XttWRWCrTqPXeJq8/3icPDOZwI9bTy3PBptcMDqt+MiXQMQDXcvFcBKR9l/s
+oR1qW5cMrckgv0buakze0i0Kl+7/gfrjRV3868MipAfq3vrWDyJUvlJ1VX2
b1c6RoqMdSIELu8O+vg9EjE8tVuJGY1Ia82lMyUiNH5JyYuSSDie/tD5M3Ma
Wd3x7cdSRdAxjreHDpGoLqC5NjwaB5Sz19JIETI7ze6NZZBoP3mvCVY0os6M
NswsuELResLrt1Mk8gpdg9Id2H792b5srSvMx/ZNpqpI5N+xdOvbRCO4e7Fh
KMAVXgUdzQnnSVyeUCgfBNEQcG8k+1W6IOewf5S2joTkbo/K+U0aLubqYs9V
Z9DVNBnaS6Jtceir8AM0DC4V2T77nXFz3s33xjiJFtmCqvADGi07HC5KB5wQ
6yWM0T8msd0w1cErp+GhvW6zBCcEMIHP8l6m8PDzrtFN9TTo5Vqy8bYjLrfk
P60hKLy7XXneo4e92/TXO/hCRwi9q5P2B1MYPBjX5jdB4+fwtiqLGAeYC+pD
EyPZnuXSlM7nrM+UFF86KwR/s6F3IYGCrGEns9edgUteFKemzx6P/CX8sAwK
ibc0O8+9zqBQPJTrvmqHOMuQiPQCCk35U8U9CQyyJrOj58R2CNiyq3tYS2Ey
zJhcncUgTM4/rJILUFhanqjspiDR9J+wLmMgsLFeVafZ4ofpI0Nl9ym4deo7
NI0MYGEUfrfZBkUR9UerFiiMiPVO7gMM+sXysumHVoj+5RVjLk8Cw6xY3jvL
IHNfkvW35ZYoqRwI8HaSoFzh0z7FD8WfyL7lvw==
     "], CompressedData["
1:eJw1jGlI03EAhueFzW2ax3RToxQ/mVH+/upv/5H2upZObcMi8sKrtGyCohuG
pnbNA5FyaVlofijBsmJ4EJVamdVMZ6YNyezYaGlSEGFipyZUD7w88H54AvYV
7s6153A4otU5cP7jj78m/0zREBWk6Mrxw6lcPAywI1As7GI6gij6x0Pbjlh9
saeltD3WkaBMt9I7IKP4lTRqF1bkC0GHuu8Fl6DEkDM7lUbxobBcGCHwhSVh
ZTt1JwhSVcxxiym2LtuotlOM1kS+/JqYYL7qW4JzLYUlAOYepRhW0+/a1ECC
yc9KlU8rRUjm86xzYyI0JSqnhaEE5u6Z9cduUticv+cpqQjRZrUpXk7gX5Gm
aTZTwKjib2zygWFRV/8jlaD6aczRxq8Uwwd3aHPmvWEVHcjv1hJUyi82lgol
qOfxJ5yk3nipPJ3O0xO0WJ8M342QQDtVmV1cLcTIyY5IRwOBZap5W3uyBO2v
Na+GJrzQdFhgbzQR7Oy03h4sW/0LdJ6GdV54vLlmKXJ+tZ/yqGRDmwT9pQUn
wtSeGL1iyX3rwICJVrkOPpDApNkybbzlgS8f94//9GcQl1FucpmTIJn6nb3n
5AFp1RphZjgD3vvegUkui+Hjs/bZCe7g8hR6omJwPdYt5V0wC760L661fi1c
bNL+yjwGdUldY3XxLO6rz8gWLrlBtkkjntQxCKzpLlYfYqEIMy5VyV0REhOl
KLrMYEa/El5WyyJLFu0R7CDAyCdp/p0hBgvnLxj3XmXxLHsxveQND4lF+hvb
bAx6GjKWF0dZ/AFtYOuq
     "], {{6., 19., 25.}, {5.999938351939974, 18.973604330612616`, 25.}, {
     5.9997468315595945`, 18.954492780274933`, 25.}, {5.999424095091875, 
     18.942120387927474`, 25.}, {5.99896672915137, 18.93548951079929, 25.}, {
     5.998372342681641, 18.933290524577814`, 25.}, {5.996838199131972, 
     18.931098972931423`, 25.}, {5.994411423853563, 18.928967612648115`, 
     25.}, {5.99135338985295, 18.926606796183027`, 25.}, {5.988580214108904, 
     18.924860243320364`, 25.}}, CompressedData["
1:eJxTTMoPSmViYGDgB2JmBhiQcIDQxlDawuHBxVd740PFHdaFnv/vzGnswLm8
185f0cKhZvFd84A5Yg4zUrfuvydi7PC+77BOiauFA0tU3oyft0Qd3r2e8HCd
orGD8cO8i7uzLRyWlOiF8kmIOsy4pqbWp2fssKt12iTHSRYOE+S/SfeGizg8
afhaLGJj7MDq/rT7/HYLhw7F6QLZ84QdYgrP7v/oZeywWP2h4YLbFg4rTid0
T3gn5HBgqfP3W9HGDscPBpjJ/rVwEJlhsibaQciBS/aVV36+sYOEf5nmZRlL
hydnvhS87RR0mPZcUOtIq7HDkbr5L1qtLR3eTAn7FnhawOGT7QHZ7HnGDhmN
By7VRlo6BLxlcX7NI+CwS33fTsWdxg5BAixpPOWWDhEl+y1PreJz+Ldw9te0
q8YOXoY3NU5PtXToYE2U3xHM63Ck5adAzQdjB9WrC9wVtls6HHCQPJAjyOOw
zdgxSJvdxKGt6eSZuluWDgBPvpQn
     "], CompressedData["
1:eJxTTMoPSmViYGAQAmJmBhgQcYDQJlDayuHM93XttmYiDk9yTVas+mDs8O3f
vynirywdAt5Z7C1MEHG44XxUYP1jY4fjN975ctywdLhQ3n75fp2Ig9HFVcmf
bhg7xMdtfXX0pKUDxyaxj98mijjE6nMtsLtg7PBFZ+3xj/ssHSx+pc+ZMlPE
YbFL8t/Mk8YOi6bteK6wHSjOZFSzGihuFKWiePGIscOj7aeWh2+ydPjCZ7hw
J1B8y4P8D/v3GzsYJglHXFqLEN/YPTNQZ4+xwz+rz52NqxHiCldZXWdvN3a4
0S4k57sSIZ632I9l9SZjh1sBobbhyxHiF86furpurbGD0QZXt81LLR1qzDs8
JgHFlTqdDhusNHb4qLrIvnqJpcOWC5wN9kDxc3nHmRKXGjvwP2tkO7nY0kGk
rGNz/QwRhxS/jpCShcYOezc8FUoFij8IivpjO13EIYmnPdR0nrGDTr2ChhlQ
fM77+m1ZU0UcSg6cbfw129iBQWbuUTWg+I5bc2dnTRJxWDE749GaWQhxADnc
u9U=
     "], CompressedData["
1:eJxTTMoPSmViYGAQBWJmBhgQcYDQxlDayuFF1Ys3yj+EHS7aTQ36CxT/+54n
+zdQ/IQh15/qe8IOO42yTFNYjB1+3nv8XpfFymFCiuez2RuEHaYsnfjpJpex
w/c+2bcPOK0cVtyznqWQK+wgIakr91rE2GF6y10FGyErhzdL2g4cFhV20HH8
kN6pZOyQcflUEYss0Jwqu5y1m4UcdL797dppaOyw3phzdraGlUNF36QLi/2F
HA4FeVUddzB2WNu/bPZUIysHg/rc3b03BR1q1hpl8QQbO3yR1tut62jl4DP1
WcUlZUGHI9LqgmdyjB0M11V8WB1h5XDheKOj4lIBh/N9ye9X1Bs7nLk1eean
TCuHgqlzG+/VCThsk7506kersUPdtfpLd/KsHOZMiUy85ijgYCd3/7jEZGOH
zw6+AbZFVg4ZHw2/qWzid0iZWhOrt8bYoUatQNWsxMphgXPa5Lp+Poe+Tx4F
gheMHaq+X5IyLwWKc6y9z+TM68Dg8o+z9qexQ/X82g3bgOIB2WHmrU+5Hcqy
705XUzVxkHBkOfELJF7fdqZlGZfDtwzzpWy+Jg7xrjsC9cusHA5U+0n5mnA5
ZGTWzfaNNnE4WuG1OwEoXnH9t1YnM5eDgGdxalqiicOCNZ5+M4DiF6IkXbo+
cTpsWc4X3Z5s4rBx4bVdt4HiAOWRzkU=
     "], {{5., 19., 25.}, {4.824254104372901, 19.10336647959666, 
     25.1252610844214}, {4.638463142565829, 19.204252278949753`, 
     25.245846140762787`}, {4.443536403543046, 19.306230674900004`, 
     25.36085715068933}, {4.247160960360851, 19.411461090301025`, 
     25.470932804949257`}, {4.057192707849232, 19.521080225473227`, 
     25.58028605383284}, {3.874770620190599, 19.6379397226177, 
     25.697290962903377`}, {3.7050069615932166`, 19.762572672850744`, 
     25.822556334192093`}, {3.5542514376869683`, 19.89161082684265, 
     25.953244399745085`}}, {{4., 21., 27.}, {3.9999166871460154`, 21., 
     27.}, {3.999488142293057, 21., 27.}, {3.999214083958769, 21., 27.}, {
     3.997886717147214, 21., 27.}, {3.9921414249348253`, 21.00000983986738, 
     27.000102328170136`}, {3.978173085244915, 21.000044360206324`, 
     27.000548320119133`}, {3.953739708709538, 21.00010798268263, 
     27.001539104027795`}, {3.9155906837629004`, 21.000204596706105`, 
     27.003326385559227`}, {3.7077567001200435`, 21.000204596706105`, 
     27.003326385559227`}}, CompressedData["
1:eJxTTMoPSmViYGAQBGJmBhgQcIDQJlDa2mGFzNSOf//5HbJj3uohi7+ofanx
ESjucuHRLUYk8RuL9oaeAYov8/YoZUMSj3i7xLAbKB6WdHomH5L4ji0Mkzze
8ztceCnJJI1s/jSf/90b+B1exMrGxyOJO5Rr/plvye9wdfKXhxWMCPEEz/3a
k1v4HFg4199nY0GIb/j8eIFzDa8D296Fhk0cSOY4Giqv+sbtYCX1xUSKHyFe
0b33wRElLocq28AkOTGE+AUHnp7zUpwOL/b/Pe8giRCfMf/NN8M0Doc69qSw
m1II8QNZHxQevGZ3MKg9yT9VGiH+QOTFa+fF7A4WOZmO55DENaZ86mKrxxQH
AI9gchA=
     "], {{4., 20., 26.}, {3.965720852385971, 20.030257938882347`, 
     26.030814519757442`}, {3.916435190246773, 20.066128182222315`, 
     26.069835401275196`}, {3.850752184274537, 20.10464343351153, 
     26.117879958085503`}, {3.7606518663678763`, 20.141235722518985`, 
     26.17808335983743}, {3.6230550240546258`, 20.16997019916072, 
     26.25555140824466}, {3.5306966367025403`, 20.177081890917158`, 
     26.292816840846875`}}, {{3., 22., 28.}, {3., 21.96524913458366, 
     27.966670728774872`}, {3., 21.89146256401606, 27.897231101708154`}, {3., 
     21.77394255991409, 27.781864572784674`}, {3., 21.62380301585059, 
     27.62969340699014}, {3., 21.45987550801555, 27.46430597330168}}, {{3., 
     21., 28.}, {2.9999994152131144`, 21.00069277404991, 
     28.000692189263024`}, {2.999994646926883, 21.00118601071184, 
     28.001180657638724`}, {2.999980172128449, 21.0014945923767, 
     28.001474764505154`}, {2.999949044637809, 21.001644319262454`, 
     28.001593363900266`}, {2.9997630432806837`, 21.001658885965234`, 
     28.001593363900266`}, {2.998628298686018, 21.00176203220746, 
     28.001593363900266`}, {2.996502113773353, 21.001993622743264`, 
     28.001593363900266`}, {2.9933788270739363`, 21.002398617591993`, 
     28.001593363900266`}, {2.989349412148975, 21.003014381694673`, 
     28.001593363900266`}}, {{3., 21., 27.}}}]},
  Axes->True,
  AxesLabel->{
    FormBox["$CellContext`x", TraditionalForm], 
    FormBox["$CellContext`y", TraditionalForm], 
    FormBox["$CellContext`z", TraditionalForm]},
  BoxRatios->{1, 1, 1},
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  ImageSize->800,
  Method->{"DefaultBoundaryStyle" -> Directive[
      GrayLevel[0.3]]},
  PlotRange->{{0, 32}, {0, 32}, {0, 32}},
  PlotRangePadding->{Automatic, Automatic, Automatic},
  Ticks->{Automatic, Automatic, Automatic},
  ViewPoint->{2.059383769771826, 2.5828147583903296`, 0.7334892041751457},
  ViewVertical->{0.2684926992014261, 0.3003450807915043, 
   0.9152619859471262}]], "Output",
 CellChangeTimes->{{3.7078056315104923`*^9, 3.7078056331196165`*^9}, 
   3.70780574618038*^9, 3.7686217984159255`*^9, 3.7686219497325773`*^9, 
   3.7686237206628227`*^9},
 CellLabel->"Out[122]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"3de7cc62-d410-4bae-a067-1684998fba6c"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1920, 1117},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
FrontEndVersion->"11.3 for Microsoft Windows (64-bit) (March 6, 2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 81, 0, 96, "Title",ExpressionUUID->"d2e0e8b9-f922-4b6c-9f3f-be8a018aec3b"],
Cell[CellGroupData[{
Cell[686, 26, 117, 0, 67, "Section",ExpressionUUID->"8e82a49b-739f-4cea-b899-589de22b1add"],
Cell[CellGroupData[{
Cell[828, 30, 636, 15, 69, "Code",ExpressionUUID->"a536472f-918d-4ea1-ba74-6a0db07c1e65"],
Cell[1467, 47, 567, 8, 32, "Output",ExpressionUUID->"aadd2fed-5689-40b5-9cfb-4df7f8ddaea6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2071, 60, 153, 2, 50, "Code",ExpressionUUID->"2842f9f7-6671-4c83-ab5b-5a72534dec53"],
Cell[2227, 64, 536, 8, 32, "Output",ExpressionUUID->"0ae96ec0-c9c0-4bd5-8c79-4727c18e7764"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2812, 78, 107, 0, 67, "Section",ExpressionUUID->"7a0ef2c7-81df-42c2-b7a3-ef9a6209ccb1"],
Cell[2922, 80, 14983, 375, 70, "Code",ExpressionUUID->"e8e71704-451f-4fd8-950b-b576f78fef7c"],
Cell[17908, 457, 104, 1, 70, "Input",ExpressionUUID->"2822d411-cbc8-43c6-8128-67eb05f6f99f"]
}, Closed]],
Cell[CellGroupData[{
Cell[18049, 463, 121, 0, 53, "Section",ExpressionUUID->"ea553233-248e-4077-b545-93677ee0bf46"],
Cell[18173, 465, 10776, 249, 70, "Code",ExpressionUUID->"791395f4-c34c-48be-b191-b1ae42fe071f"]
}, Closed]],
Cell[CellGroupData[{
Cell[28986, 719, 91, 0, 53, "Section",ExpressionUUID->"19d96122-ef01-451e-9781-2e21c01ca429"],
Cell[CellGroupData[{
Cell[29102, 723, 140, 1, 49, "Subsection",ExpressionUUID->"a2e8a68a-d3d1-4dcf-a99b-5b4efc980047"],
Cell[29245, 726, 1181, 35, 70, "Code",ExpressionUUID->"042c2e73-3f38-4559-99a2-c4cdce3963c4"]
}, Closed]],
Cell[CellGroupData[{
Cell[30463, 766, 51, 0, 41, "Subsection",ExpressionUUID->"31fee977-d354-4179-88b9-bd6b094b989d"],
Cell[30517, 768, 1879, 62, 70, "Code",ExpressionUUID->"04059246-7fc2-457c-b31d-5886f974580f"]
}, Closed]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[32457, 837, 104, 0, 96, "Title",ExpressionUUID->"513bb843-aac0-444e-8718-f7fa23af26bd"],
Cell[CellGroupData[{
Cell[32586, 841, 90, 0, 67, "Section",ExpressionUUID->"ee41484c-8521-4ace-8c92-5b331003550d"],
Cell[CellGroupData[{
Cell[32701, 845, 656, 11, 157, "Subsection",ExpressionUUID->"a6799493-40ba-4cfb-90f0-c769e52de0f8"],
Cell[CellGroupData[{
Cell[33382, 860, 88, 0, 44, "Subsubsection",ExpressionUUID->"5a8f56d9-089d-4b77-a90c-5687c79a9dbf"],
Cell[33473, 862, 1333, 36, 87, "Code",ExpressionUUID->"f3602dce-5613-44a3-ace0-ac45acff2f06"],
Cell[34809, 900, 682, 21, 87, "Code",ExpressionUUID->"a5190ad5-3d76-41e8-b85f-462a02581095"],
Cell[35494, 923, 681, 16, 50, "Code",ExpressionUUID->"4b731e85-0317-4095-8cf1-9ebd1f0c1f0f"],
Cell[36178, 941, 700, 17, 50, "Code",ExpressionUUID->"6735ae99-7432-40f0-b6e0-7f5f27183da4"],
Cell[36881, 960, 472, 12, 87, "Code",ExpressionUUID->"c1b269cd-3c58-4651-a786-d52dbd0505ed"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37390, 977, 118, 0, 44, "Subsubsection",ExpressionUUID->"8ef600b9-660f-47d3-b99e-36126a9620ec"],
Cell[37511, 979, 2058, 58, 285, "Code",ExpressionUUID->"d17a2523-6c52-497d-a039-1f157118605b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39606, 1042, 93, 0, 44, "Subsubsection",ExpressionUUID->"68370b5c-6e9e-493c-b585-4291122017c3"],
Cell[CellGroupData[{
Cell[39724, 1046, 1559, 49, 177, "Code",ExpressionUUID->"875aa38b-a98c-4c60-a709-a2b023a5d934"],
Cell[41286, 1097, 63821, 1394, 407, "Output",ExpressionUUID->"f0e168f7-e3fa-41bd-b2a6-afd602508112"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[105168, 2498, 287, 8, 183, "Subsection",ExpressionUUID->"4717c116-d66d-41c5-9e47-3ee7cc53ca4a"],
Cell[105458, 2508, 4043, 117, 411, "Code",ExpressionUUID->"e7c8d8ac-ed19-4aea-a3e4-ddf9de3dfff4"],
Cell[CellGroupData[{
Cell[109526, 2629, 529, 16, 69, "Code",ExpressionUUID->"998652cd-5701-4037-877b-91eb96003572"],
Cell[110058, 2647, 586, 9, 32, "Output",ExpressionUUID->"fc85797e-9ff2-4d3c-a070-2f53bc93bfe8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[110681, 2661, 380, 11, 69, "Code",ExpressionUUID->"2c6921ae-25de-4e91-8255-939c4326acb8"],
Cell[111064, 2674, 459, 7, 32, "Output",ExpressionUUID->"52886cd3-26d1-4bcf-bc6f-54948135431f"]
}, Open  ]],
Cell[111538, 2684, 2424, 70, 249, "Code",ExpressionUUID->"784959a1-3ad2-4ff9-8902-f3338cc12bae"],
Cell[CellGroupData[{
Cell[113987, 2758, 92, 0, 44, "Subsubsection",ExpressionUUID->"596b472f-ca59-4a04-94fa-cb6701522b7d"],
Cell[114082, 2760, 284, 6, 50, "Code",ExpressionUUID->"1375cbf0-48f4-4150-8d96-83d58d4969ca"],
Cell[114369, 2768, 120154, 1994, 123, "Input",ExpressionUUID->"00160eb4-11c5-49b2-92e7-1b42f8ba249e"],
Cell[CellGroupData[{
Cell[234548, 4766, 3641, 104, 177, "Code",ExpressionUUID->"5acaf5f9-4a17-401f-a041-f4470aaf97b6"],
Cell[238192, 4872, 814117, 13531, 788, 713534, 11882, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"b905e577-41ca-44ca-83a0-dcaa025e19a1"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1052382, 18411, 106, 0, 67, "Section",ExpressionUUID->"e6daf8b4-1903-4212-a035-559bcf8d39c2"],
Cell[CellGroupData[{
Cell[1052513, 18415, 656, 11, 157, "Subsection",ExpressionUUID->"36fc24a1-2f7f-4ab9-908d-d6412085d3d9"],
Cell[CellGroupData[{
Cell[1053194, 18430, 88, 0, 44, "Subsubsection",ExpressionUUID->"90ac6afd-4535-45b4-b372-6a8bda9fd9b8"],
Cell[1053285, 18432, 1330, 36, 87, "Code",ExpressionUUID->"88c109d6-8679-42f9-9107-824885810138"],
Cell[1054618, 18470, 682, 21, 87, "Code",ExpressionUUID->"74c53f9e-a1c1-4964-9bb9-6fe8d4d5fdc4"],
Cell[1055303, 18493, 681, 16, 50, "Code",ExpressionUUID->"25f4e464-6a2b-4f89-a76d-f0f672168cc1"],
Cell[1055987, 18511, 700, 17, 50, "Code",ExpressionUUID->"8e02414a-76a1-4b87-a909-c0de30f5445c"],
Cell[1056690, 18530, 214, 5, 69, "Code",ExpressionUUID->"4ee7243e-71b9-4b53-adb3-f2fbf180fc8d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1056941, 18540, 118, 0, 44, "Subsubsection",ExpressionUUID->"62142007-e5b5-440e-b57c-142f1a20c507"],
Cell[1057062, 18542, 2058, 58, 285, "Code",ExpressionUUID->"e418a58c-7014-43bc-8d5c-09c4979532e3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1059157, 18605, 93, 0, 44, "Subsubsection",ExpressionUUID->"6adada9a-94e5-49b1-a840-886b3ca8cd0f"],
Cell[CellGroupData[{
Cell[1059275, 18609, 1559, 49, 177, "Code",ExpressionUUID->"6cadda27-f933-4f9b-bbc7-c3398635c3a5"],
Cell[1060837, 18660, 63707, 1393, 407, "Output",ExpressionUUID->"05893214-8382-45a7-bbaf-d4adb8c6332a"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1124605, 20060, 287, 8, 183, "Subsection",ExpressionUUID->"93e71f42-3d8c-43d1-90f4-7f313aa75b04"],
Cell[1124895, 20070, 3899, 114, 411, "Code",ExpressionUUID->"e1095c69-9b53-4e4e-a681-2d6049d68e54"],
Cell[CellGroupData[{
Cell[1128819, 20188, 533, 17, 69, "Code",ExpressionUUID->"5585108e-4548-405f-94fe-8c40a886342e"],
Cell[1129355, 20207, 366, 7, 32, "Output",ExpressionUUID->"1026c7d5-90b0-4bb7-85ac-f3f7ad342379"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1129758, 20219, 384, 12, 69, "Code",ExpressionUUID->"af12f5ac-ccab-4fd8-86b1-6b700893c10a"],
Cell[1130145, 20233, 365, 7, 32, "Output",ExpressionUUID->"96c5f89d-bcc2-47db-99d0-9e9dfe35bce3"]
}, Open  ]],
Cell[1130525, 20243, 2428, 71, 249, "Code",ExpressionUUID->"a12f5cc0-9b9f-4f36-b0c4-63d60b70e203"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1132990, 20319, 166, 3, 53, "Subsection",ExpressionUUID->"6623fc63-56fa-434c-a9bf-0ec96cd626a7"],
Cell[CellGroupData[{
Cell[1133181, 20326, 223, 4, 44, "Subsubsection",ExpressionUUID->"d7db405c-be49-4c14-9a10-238e53275c6f"],
Cell[1133407, 20332, 131709, 2136, 37364, "Input",ExpressionUUID->"64b81b7b-a9b5-4cd2-87a4-460ff56bc561"]
}, Closed]],
Cell[CellGroupData[{
Cell[1265153, 22473, 163, 3, 36, "Subsubsection",ExpressionUUID->"40bdad99-1693-40d4-8c63-ecc6de918f59"],
Cell[CellGroupData[{
Cell[1265341, 22480, 3667, 105, 177, "Code",ExpressionUUID->"10a13a8a-86d9-4885-a93b-7395128439e9"],
Cell[1269011, 22587, 467788, 7783, 712, 377058, 6295, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"3de7cc62-d410-4bae-a067-1684998fba6c"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

